(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    192448,       4324]
NotebookOptionsPosition[    185159,       4144]
NotebookOutlinePosition[    185645,       4163]
CellTagsIndexPosition[    185602,       4160]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time
\[CapitalDelta]t < 120  s\
\>", "Text",
 CellChangeTimes->{{3.552825182304793*^9, 3.552825225090515*^9}, 
   3.552826287262672*^9, {3.5529856190149317`*^9, 3.55298562337449*^9}, {
   3.552985761083598*^9, 3.552985763576391*^9}, {3.573990592343758*^9, 
   3.573990601595619*^9}, {3.5739907229338284`*^9, 3.573990733313209*^9}, {
   3.57511334358836*^9, 3.5751133453394594`*^9}},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 StyleBox["GENERAL ASPECTS\n\nThe main goal in this nb is to consider the \
consequences \nof the Takagi hypothesis",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SuperscriptBox["\[Chi]", "*"]}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["]=\[Chi][r]   Eq. (2.3.31)",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\n",
  FontFamily->"Courier New",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["which permits us to write",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" ",
  FontFamily->"Courier New",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" Eq. (2.3.34)",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\n\n          ",
  FontFamily->"Courier New",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontFamily->"Courier New",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["] = ",
  FontFamily->"Courier New",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   UnderscriptBox["\[Sum]", 
    RowBox[{" ", 
     RowBox[{"g", "\[Element]", "\[DoubleStruckCapitalZ]"}]}]], 
   TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     SubscriptBox[
      StyleBox["\[Chi]",
       FontFamily->"Courier New",
       FontSlant->"Plain"], "g"], " "}],
    FontFamily->"Courier New"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Exp[i g . ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"r", "-"}]}], TraditionalForm]],
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["u",
     FontWeight->"Bold",
     FontSlant->"Plain"], "[", "r"}], TraditionalForm]],
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["])",
  FontFamily->"Courier New",
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["].         (1)\n          \nThis expression shows that the Fourier \
coefficients of the susceptibility,\n relevant to the undeformed lattice, can \
be used back.\n ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\n",
  FontFamily->"Courier New",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["For this purpose",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[",",
  FontFamily->"Courier New",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" we examine  the Fourier coefficients of \nsusceptibility \[Chi] \
(1D case) when the distortion of the crystal lattice  \n\n-  is null (crystal \
underformed, ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Part I",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[")\n-  follows a certain law described by  r*=",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["g",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[r]=r+u[r] (",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Part II",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[")\n-  is linearly approximated (",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Part III",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[")\n\nThen in ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Part IV",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" we concentrate on the comparison between the different Fourier\n\
coefficients we have got previously as well as the \[Chi]hk and \[Chi]hkdef.\n\
\nIn ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Part V",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" we compare among \[Chi]hk, \[Chi]hkdef  and \[Chi]hkappr.\n\nIn ",
  
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Part VI",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" we try to define the errors with further comparisons between the \
above cited functions.",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.43609917853125*^9, 3.436099224875*^9}, {
   3.451201105219131*^9, 3.4512011607417097`*^9}, {3.451202261049141*^9, 
   3.4512022642358913`*^9}, {3.451380513178369*^9, 3.45138054907161*^9}, {
   3.451380621354679*^9, 3.4513806318446302`*^9}, {3.451380663944434*^9, 
   3.451380665324871*^9}, 3.451380835741723*^9, {3.451380883232542*^9, 
   3.451380932025751*^9}, {3.45138098428447*^9, 3.451381101560313*^9}, {
   3.451381137605834*^9, 3.4513812892934093`*^9}, {3.451381335947049*^9, 
   3.4513813424192867`*^9}, {3.451381406000942*^9, 3.4513815693796167`*^9}, {
   3.451381599587194*^9, 3.4513816160378428`*^9}, {3.451381648755763*^9, 
   3.451381662300729*^9}, {3.451381704127902*^9, 3.45138171648451*^9}, {
   3.451382259750657*^9, 3.451382312554418*^9}, {3.4513832778456984`*^9, 
   3.4513833884064627`*^9}, {3.4513834207689877`*^9, 
   3.4513834284008837`*^9}, {3.45138347707425*^9, 3.451383535066996*^9}, {
   3.451383600079137*^9, 3.451383608542776*^9}, {3.451383641804398*^9, 
   3.4513836594058237`*^9}, {3.4513837085029287`*^9, 
   3.4513837950532207`*^9}, {3.451383842090927*^9, 3.451383869607256*^9}, {
   3.451383972789274*^9, 3.451384074278797*^9}, {3.451384120558514*^9, 
   3.4513841250309677`*^9}, {3.451623575273048*^9, 3.451623576629842*^9}, {
   3.451623723281217*^9, 3.4516237502320232`*^9}, {3.4516252629844713`*^9, 
   3.451625277865951*^9}, 3.4516301683616*^9, {3.451630274543489*^9, 
   3.451630319368353*^9}, {3.45163038029524*^9, 3.4516304496679487`*^9}, {
   3.45163048058594*^9, 3.451630508022175*^9}, {3.451630543243938*^9, 
   3.451630554396184*^9}, {3.4516305844061337`*^9, 3.4516305965389*^9}, {
   3.451630671518499*^9, 3.45163074097786*^9}, {3.451630789384632*^9, 
   3.451630834297195*^9}, {3.451630882513088*^9, 3.451630887383438*^9}, {
   3.451630958466445*^9, 3.4516310233802843`*^9}, {3.451631107681582*^9, 
   3.45163115383357*^9}, {3.4516357609731703`*^9, 3.451635762360878*^9}, {
   3.451635972151944*^9, 3.451636005181984*^9}, {3.4516402816594057`*^9, 
   3.4516402868771152`*^9}, {3.451718418411845*^9, 3.451718532230791*^9}, {
   3.451718572022703*^9, 3.451718636750465*^9}, {3.45171873269027*^9, 
   3.45171874852979*^9}, 3.451718817600716*^9, 3.451719631281345*^9, {
   3.4517197104528837`*^9, 3.4517200758146763`*^9}, {3.451720168016982*^9, 
   3.451720322906805*^9}, 3.451720357930373*^9, {3.451720392408083*^9, 
   3.4517204987574453`*^9}, {3.451720545320046*^9, 3.45172055124533*^9}, {
   3.451721255481255*^9, 3.451721275242407*^9}, {3.4517271352554398`*^9, 
   3.451727156645337*^9}, {3.4517274572440367`*^9, 3.451727461141712*^9}, {
   3.451727558386169*^9, 3.4517275648990917`*^9}, {3.451727605239909*^9, 
   3.451727641435083*^9}, 3.451729695420402*^9, {3.451729750634655*^9, 
   3.451729873244254*^9}, {3.451730002795368*^9, 3.4517300120559387`*^9}, {
   3.45911542234375*^9, 3.45911547275*^9}, {3.459115723375*^9, 
   3.459115747234375*^9}, {3.459115777421875*^9, 3.45911580071875*^9}, {
   3.459115838765625*^9, 3.4591158911875*^9}, {3.459116171578125*^9, 
   3.459116177234375*^9}, {3.4591162725625*^9, 3.459116291234375*^9}, {
   3.459116326796875*^9, 3.459116403703125*^9}, {3.45911644571875*^9, 
   3.459116532390625*^9}, {3.45911656446875*^9, 3.4591166079375*^9}, {
   3.459116653375*^9, 3.459116755828125*^9}, {3.45911682465625*^9, 
   3.459116869296875*^9}, {3.459116900890625*^9, 3.459116947375*^9}, {
   3.459117026890625*^9, 3.459117030734375*^9}, {3.459117113984375*^9, 
   3.45911717959375*^9}, {3.45911742165625*^9, 3.45911745671875*^9}, {
   3.459117496234375*^9, 3.459117656375*^9}, {3.459117804515625*^9, 
   3.4591178465*^9}, {3.459117889671875*^9, 3.459117943828125*^9}, {
   3.459117976109375*^9, 3.45911821184375*^9}, {3.459118252421875*^9, 
   3.4591183270625*^9}, {3.45911839728125*^9, 3.45911849109375*^9}, {
   3.459118552953125*^9, 3.45911865771875*^9}, {3.459118706015625*^9, 
   3.459118713484375*^9}, {3.459118798359375*^9, 3.4591188668125*^9}, {
   3.459118963578125*^9, 3.459119082375*^9}, {3.459119116703125*^9, 
   3.459119161234375*^9}, {3.459119315609375*^9, 3.459119323359375*^9}, {
   3.459119359296875*^9, 3.4591193660625*^9}, {3.4591587146875*^9, 
   3.4591587818125*^9}, {3.4591588135625*^9, 3.459158919328125*^9}, {
   3.459158956921875*^9, 3.45915908328125*^9}, {3.459159129515625*^9, 
   3.459159129859375*^9}, {3.459159340984375*^9, 3.459159340984375*^9}, {
   3.459159386828125*^9, 3.459159388625*^9}, {3.459160295890625*^9, 
   3.459160319921875*^9}, {3.4591603538125*^9, 3.459160395921875*^9}, {
   3.459160459703125*^9, 3.459160459703125*^9}, {3.45916080609375*^9, 
   3.459160807828125*^9}, 3.45916106203125*^9, {3.459170302734375*^9, 
   3.459170322953125*^9}, {3.459249310734375*^9, 3.4592493224375*^9}, {
   3.459554871875*^9, 3.45955489215625*^9}, {3.5072116355711517`*^9, 
   3.507211715887624*^9}, {3.507211746092587*^9, 3.507211808310936*^9}, {
   3.507211848262869*^9, 3.507211924626068*^9}, {3.507211954860075*^9, 
   3.507212091052753*^9}, {3.50721216925879*^9, 3.507212182174006*^9}, {
   3.507212264786878*^9, 3.507212267327693*^9}, {3.50727606525*^9, 
   3.50727606925*^9}, 3.507282884043386*^9, {3.507283725805169*^9, 
   3.507283727535668*^9}, {3.5072976119818287`*^9, 3.50729774120072*^9}, {
   3.507358655515625*^9, 3.5073587281875*^9}, 3.507358761859375*^9, {
   3.507358806203125*^9, 3.507358848765625*^9}, {3.50735888290625*^9, 
   3.507358911453125*^9}, {3.50735899703125*^9, 3.507359089125*^9}, {
   3.507359129875*^9, 3.507359157375*^9}, {3.574045627356184*^9, 
   3.5740456556179867`*^9}, {3.575278483005088*^9, 3.5752785365061483`*^9}, {
   3.575282173708985*^9, 3.575282173708985*^9}, 3.5752823915684457`*^9, {
   3.5752831607484407`*^9, 3.575283164255641*^9}, {3.575283434940123*^9, 
   3.5752834415405006`*^9}, {3.5752835556530275`*^9, 
   3.5752835614923615`*^9}, {3.5752836222968397`*^9, 3.575283685548457*^9}, {
   3.575283717369277*^9, 3.575283753020316*^9}, {3.575283796372796*^9, 
   3.575283852533008*^9}, {3.5752838893891163`*^9, 3.5752838987726526`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->RGBColor[1, 1, 0.85]],

Cell[TextData[{
 StyleBox["THE CONCEPT OF DEFORMATION\n\nThe deformation of a crystal lattice \
is represented by means of a (vector) function u[r]\nin the following way: \
under the effect of the deformation, each point r of the lattice is changed\n\
into a new point ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" by means of the transformation ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["g",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" defined by\n\n",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["=",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["g",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[r]=r+u[r].   \n\nThe function ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["g",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" is supposed to be invertible, so that its inverse ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  SuperscriptBox[
   StyleBox["g",
    FontWeight->"Bold"], 
   RowBox[{"-", "1"}]]],
  FontFamily->"Times New Roman",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" is well-defined and\nwe can write r=",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  SuperscriptBox[
   StyleBox["g",
    FontWeight->"Bold"], 
   RowBox[{"-", "1"}]]],
  FontFamily->"Times New Roman",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["] .      ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" x=",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  SuperscriptBox[
   StyleBox["g",
    FontWeight->"Bold"], 
   RowBox[{"-", "1"}]]],
  FontFamily->"Times New Roman",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["]",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["    ",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.45611721186788*^9, 3.4561172964589243`*^9, {3.4561173441301317`*^9, 
   3.456117390288074*^9}, {3.456117439444975*^9, 3.456117521445479*^9}, {
   3.45611756366901*^9, 3.4561175962495337`*^9}, {3.456117642052908*^9, 
   3.4561176648879004`*^9}, {3.456117797842793*^9, 3.456117830633554*^9}, {
   3.456117985472403*^9, 3.456118001422655*^9}, {3.456127490944474*^9, 
   3.456127633677319*^9}, {3.45612767056313*^9, 3.456127777470297*^9}, {
   3.456127828722889*^9, 3.456127853475463*^9}, {3.456128073695628*^9, 
   3.45612808366035*^9}, 3.456134102952332*^9, 3.456134883871911*^9, {
   3.4561350098602877`*^9, 3.456135018360302*^9}, {3.456136132196653*^9, 
   3.456136142313245*^9}, {3.456137662836121*^9, 3.456137680219532*^9}, {
   3.456138114484139*^9, 3.4561382284811707`*^9}, {3.456138294827961*^9, 
   3.4561383025969143`*^9}, {3.457086818397478*^9, 3.457086824974761*^9}, {
   3.457088188937388*^9, 3.457088486220787*^9}, {3.457088896009609*^9, 
   3.457088985085848*^9}, {3.4570890274568377`*^9, 3.457089059313879*^9}, {
   3.457089118666808*^9, 3.457089176242648*^9}, {3.457089210486947*^9, 
   3.457089243457303*^9}, {3.457089313449375*^9, 3.457089343461891*^9}, {
   3.457089380091105*^9, 3.4570895114330807`*^9}, {3.457089545718853*^9, 
   3.457089618220291*^9}, {3.4570896509123487`*^9, 3.457089698050782*^9}, {
   3.457089734649976*^9, 3.457089803088028*^9}, {3.4570898369496737`*^9, 
   3.457089870376589*^9}, {3.457089913895238*^9, 3.457089950291877*^9}, {
   3.4570899975139914`*^9, 3.457090106898665*^9}, {3.4570955457122107`*^9, 
   3.457095614242515*^9}, {3.45709564669296*^9, 3.457095651633621*^9}, {
   3.457095822693842*^9, 3.457095887541334*^9}, {3.4570959609609528`*^9, 
   3.4570959899358463`*^9}, {3.457096383746626*^9, 3.457096590948634*^9}, {
   3.4570966231359253`*^9, 3.457096682413313*^9}, {3.45709672041249*^9, 
   3.457096905993411*^9}, 3.457096995450251*^9, {3.457097134796851*^9, 
   3.457097185924711*^9}, {3.457097229751433*^9, 3.457097422386363*^9}, {
   3.457097453405346*^9, 3.4570974837417107`*^9}, {3.457097516278008*^9, 
   3.4570975373016977`*^9}, {3.4570975699977503`*^9, 3.457097590394061*^9}, {
   3.4571518220727158`*^9, 3.457151942103672*^9}, 3.457152021068811*^9, {
   3.457152310832343*^9, 3.457152320434249*^9}, {3.4571523532335587`*^9, 
   3.457152454197134*^9}, {3.457152489129312*^9, 3.4571524914117947`*^9}, {
   3.457152523271002*^9, 3.457152587106759*^9}, {3.457152795272189*^9, 
   3.45715283803163*^9}, {3.45715286871944*^9, 3.457152982379011*^9}, {
   3.457153029078809*^9, 3.457153054445355*^9}, {3.457153085086299*^9, 
   3.457153103651866*^9}, {3.457153169967477*^9, 3.457153398274044*^9}, {
   3.4571534947433167`*^9, 3.457153584771896*^9}, {3.4571536433686533`*^9, 
   3.4571536452020617`*^9}, {3.45715367576299*^9, 3.457153678453905*^9}, {
   3.457153903363165*^9, 3.4571540832069817`*^9}, {3.457154115043318*^9, 
   3.4571542553393917`*^9}, {3.45715428548453*^9, 3.45715453376982*^9}, {
   3.457154570323051*^9, 3.457154585914652*^9}, 3.457154650034431*^9, {
   3.457154964996689*^9, 3.4571551729336357`*^9}, {3.457155278130685*^9, 
   3.457155429163733*^9}, {3.457155487246052*^9, 3.457155523140389*^9}, {
   3.4571556179345922`*^9, 3.457155673654973*^9}, {3.4571557116896963`*^9, 
   3.457155790102646*^9}, {3.4571559047742977`*^9, 3.457155964181449*^9}, {
   3.4571560098211527`*^9, 3.457156030499926*^9}, {3.457156098943714*^9, 
   3.457156171059803*^9}, {3.457156316713855*^9, 3.457156352798505*^9}, {
   3.4571564005659*^9, 3.457156464102456*^9}, {3.45715754821515*^9, 
   3.457157734892106*^9}, {3.4571581743566303`*^9, 3.4571582237875423`*^9}, {
   3.45715825408321*^9, 3.457158337689649*^9}, {3.457158544392178*^9, 
   3.4571585527314262`*^9}, {3.457158849496469*^9, 3.457158858085514*^9}, 
   3.4571588882659273`*^9, 3.457158957235038*^9, {3.457159001956417*^9, 
   3.457159031451683*^9}, {3.457159066635713*^9, 3.457159096018255*^9}, {
   3.4571591451874447`*^9, 3.4571591518881063`*^9}, 3.4571591983619127`*^9, {
   3.457159288857523*^9, 3.457159293834613*^9}, {3.4571593594615917`*^9, 
   3.457159477076364*^9}, {3.457159516805841*^9, 3.457159649499552*^9}, {
   3.4571596966897173`*^9, 3.45715976237363*^9}, {3.4571598196213913`*^9, 
   3.457159937245181*^9}, {3.4571599680229263`*^9, 3.45716000523886*^9}, {
   3.4571600493608437`*^9, 3.457160062781296*^9}, {3.457160098829054*^9, 
   3.4571601142165003`*^9}, {3.457160171265731*^9, 3.457160586930635*^9}, {
   3.4571606237445803`*^9, 3.457160851591983*^9}, {3.4571608862100554`*^9, 
   3.457160985675345*^9}, {3.457161016954398*^9, 3.4571610449664288`*^9}, {
   3.4571612573698397`*^9, 3.457161326261434*^9}, {3.457162716246797*^9, 
   3.457162738789527*^9}, {3.457162788934743*^9, 3.457162893378899*^9}, {
   3.457164006995139*^9, 3.457164060400037*^9}, {3.457167467223419*^9, 
   3.457167492370706*^9}, {3.457167535642023*^9, 3.457167556703336*^9}, {
   3.457167693710762*^9, 3.457167702897176*^9}, 3.457167735841247*^9, {
   3.4571677975882807`*^9, 3.4571678237517033`*^9}, {3.457168605767891*^9, 
   3.457168610094603*^9}, {3.457433284050235*^9, 3.457433343275152*^9}, {
   3.457433406343169*^9, 3.4574334366753807`*^9}, {3.457433648763012*^9, 
   3.457433682828712*^9}, {3.4574337263249273`*^9, 3.4574337883701077`*^9}, {
   3.457433846112856*^9, 3.4574338794806557`*^9}, {3.457433911471938*^9, 
   3.457433931424637*^9}, {3.457433964979314*^9, 3.457433967393248*^9}, {
   3.4574341077450457`*^9, 3.45743411706144*^9}, {3.4574341911143723`*^9, 
   3.4574341952466173`*^9}, {3.457434266105446*^9, 3.457434306033785*^9}, {
   3.457434455307817*^9, 3.457434465129743*^9}, {3.4574345076020184`*^9, 
   3.45743457491893*^9}, {3.457434667215022*^9, 3.4574346856411743`*^9}, {
   3.457434753046763*^9, 3.4574347636476393`*^9}, {3.457434801106777*^9, 
   3.457434924919943*^9}, {3.45743497762208*^9, 3.457435001757844*^9}, 
   3.457435065131694*^9, 3.4574351446796227`*^9, {3.4574353124914703`*^9, 
   3.457435366095649*^9}, {3.457435413894554*^9, 3.457435447688792*^9}, {
   3.458905103453125*^9, 3.458905138734375*^9}, {3.4589802446875*^9, 
   3.45898044171875*^9}, 3.458982649734375*^9, {3.458983182734375*^9, 
   3.4589832143125*^9}, {3.458986446671875*^9, 3.45898653021875*^9}, {
   3.458986809421875*^9, 3.45898726865625*^9}, {3.45898730125*^9, 
   3.458987391125*^9}, {3.45898764115625*^9, 3.4589878340625*^9}, {
   3.45898787365625*^9, 3.458987953828125*^9}, {3.45898801546875*^9, 
   3.458988034703125*^9}, {3.458988072734375*^9, 3.4589881021875*^9}, {
   3.458988162328125*^9, 3.45898818871875*^9}, {3.458988540859375*^9, 
   3.4589886394375*^9}, {3.458988680890625*^9, 3.458988755546875*^9}, {
   3.458988791265625*^9, 3.45898883846875*^9}, {3.458988878078125*^9, 
   3.458988993296875*^9}, {3.458989044515625*^9, 3.4589890573125*^9}, {
   3.45898919378125*^9, 3.45898919740625*^9}, {3.45898926671875*^9, 
   3.458989272875*^9}, {3.458989308734375*^9, 3.458989314875*^9}, {
   3.4589897926875*^9, 3.4589898099375*^9}, {3.45899043721875*^9, 
   3.458990445921875*^9}, {3.45899148528125*^9, 3.45899160509375*^9}, {
   3.458991645890625*^9, 3.458991684890625*^9}, {3.458991719765625*^9, 
   3.458991855734375*^9}, {3.458991930046875*^9, 3.45899194125*^9}, {
   3.458992117734375*^9, 3.4589921238125*^9}, {3.458992403234375*^9, 
   3.4589924155625*^9}, {3.458992454265625*^9, 3.458992485203125*^9}, {
   3.4589925830625*^9, 3.4589925865*^9}, {3.458992625984375*^9, 
   3.4589926850625*^9}, {3.458992737140625*^9, 3.45899275459375*^9}, {
   3.458992949453125*^9, 3.45899298290625*^9}, {3.458993119953125*^9, 
   3.45899315678125*^9}, {3.4589932604375*^9, 3.45899331184375*^9}, {
   3.45899421153125*^9, 3.458994227953125*^9}, {3.458994588421875*^9, 
   3.45899460603125*^9}, {3.458994636359375*^9, 3.458994776203125*^9}, {
   3.45899482190625*^9, 3.45899491825*^9}, {3.458994985515625*^9, 
   3.4589950614375*^9}, 3.458995176578125*^9, {3.4589954133125*^9, 
   3.458995422140625*^9}, {3.45899546625*^9, 3.45899548546875*^9}, {
   3.458995515515625*^9, 3.458995526421875*^9}, {3.45899572075*^9, 
   3.4589957843125*^9}, {3.45899581784375*^9, 3.45899588059375*^9}, 
   3.4589959280625*^9, {3.458995961109375*^9, 3.458996032*^9}, {
   3.4589962993125*^9, 3.458996381859375*^9}, {3.4589964295*^9, 
   3.458996431515625*^9}, {3.458996473265625*^9, 3.45899663228125*^9}, {
   3.45899666825*^9, 3.45899675625*^9}, {3.458996834296875*^9, 
   3.458997012515625*^9}, {3.4589970448125*^9, 3.458997159375*^9}, {
   3.458997189984375*^9, 3.458997191296875*^9}, {3.45901967028125*^9, 
   3.459019794609375*^9}, {3.459019841265625*^9, 3.459019869859375*^9}, {
   3.459019955171875*^9, 3.459019956140625*^9}, {3.459022386203125*^9, 
   3.459022393328125*^9}, {3.459022968265625*^9, 3.459022968921875*^9}, {
   3.459023132375*^9, 3.4590232418125*^9}, {3.459023900140625*^9, 
   3.45902390909375*^9}, {3.45902394153125*^9, 3.459023944484375*^9}, 
   3.459024247765625*^9, {3.45902460690625*^9, 3.4590246134375*^9}, {
   3.459024647515625*^9, 3.4590247705625*^9}, {3.459024814421875*^9, 
   3.459024819046875*^9}, 3.4590249548125*^9, {3.459030371671875*^9, 
   3.459030400703125*^9}, 3.459030543765625*^9, {3.459030617125*^9, 
   3.45903069990625*^9}, {3.459030760921875*^9, 3.45903078984375*^9}, {
   3.459030838640625*^9, 3.459030914640625*^9}, {3.459031678578125*^9, 
   3.459031695125*^9}, {3.45903194140625*^9, 3.459031948078125*^9}, {
   3.4590319890625*^9, 3.459032062625*^9}, {3.4590742028125*^9, 
   3.459074272234375*^9}, {3.459074472875*^9, 3.459074481953125*^9}, {
   3.45908182453125*^9, 3.459081827421875*^9}, {3.459081864203125*^9, 
   3.459081874125*^9}, 3.459084407171875*^9, 3.45908445484375*^9, 
   3.45909331503125*^9, {3.459111685359375*^9, 3.459111717984375*^9}, 
   3.459117005296875*^9, 3.4591611303125*^9, 3.4595102670625*^9, {
   3.459512745359375*^9, 3.459512795515625*^9}, {3.459512827328125*^9, 
   3.459512828890625*^9}, {3.459513016890625*^9, 3.459513060625*^9}, 
   3.45951310075*^9, {3.459513133140625*^9, 3.459513171765625*^9}, {
   3.45951322515625*^9, 3.45951324278125*^9}, {3.45951347584375*^9, 
   3.459513490828125*^9}, {3.459513621625*^9, 3.459513689328125*^9}, {
   3.459513913703125*^9, 3.4595139796875*^9}, {3.45951402325*^9, 
   3.459514043015625*^9}, {3.45951485225*^9, 3.459514865515625*^9}, {
   3.4595150934375*^9, 3.459515130828125*^9}, {3.45959224853125*^9, 
   3.45959224915625*^9}, {3.459592643453125*^9, 3.459592853375*^9}, {
   3.45959460040625*^9, 3.459594605515625*^9}, {3.480161892484375*^9, 
   3.48016189303125*^9}, 3.48016204659375*^9, {3.500405985887941*^9, 
   3.5004059957624903`*^9}, 3.500406089260457*^9, 3.50040611956588*^9, {
   3.500406222233102*^9, 3.500406222748239*^9}, {3.500421120092553*^9, 
   3.5004211211686487`*^9}, {3.500421626080955*^9, 3.500421677408578*^9}, {
   3.5004221774751263`*^9, 3.500422229293041*^9}, 3.500423837806653*^9, {
   3.5005495086875*^9, 3.500549517375*^9}, {3.50054979053125*^9, 
   3.500549827640625*^9}, 3.50054986471875*^9, {3.50054991725*^9, 
   3.50054991771875*^9}, {3.5752819982709503`*^9, 3.5752820007370915`*^9}, {
   3.575282360034642*^9, 3.5752823859531245`*^9}, 3.575282491810179*^9, {
   3.575283856969262*^9, 3.5752838630606103`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->RGBColor[1, 1, 0.85]],

Cell[TextData[{
 StyleBox["THE TAKAGI HYPOTHESIS\n\nThe electric susceptibility after the \
deformation (i.e., in the deformed crystal) is represented by the function ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" defined as follows (Takagi's hypothesis):\n\n",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["]=\[Chi][r]   Eq. (2.3.",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["31",
  FontColor->RGBColor[0, 0, 1],
  Background->None],
 StyleBox[")\n\nwhich means that \n\nthe susceptibility at the point  r*=",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["g",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[r]=r+u[r] \nin the deformed crystal is equal to the \
susceptibility at the point r in the perfect crystal.\n\nThis is not \
equivalent to say that the shape of the susceptibility remains  unaltered.\n\n\
For further details see Section 2.3.1.\n\nWith a comparison between ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["chidef",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" e la ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["chiapprox",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" we can try to understand how\nthe Takagi Hypothesis is realistic \
and until which point, facing also the computational \nproblems related to \
this issue.\n\nFurthermore, we consider  the following approximation:\n\n",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["] \[TildeEqual] \[Chi][",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["r", "*"], "-"}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["u",
     FontWeight->"Bold",
     FontSlant->"Plain"], "[", 
    SuperscriptBox["r", "*"]}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["]] (see  Eq. 2.3.32)\n\nobtained from the exact relationship\n\n",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["] = \[Chi][",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  SuperscriptBox[
   StyleBox["g",
    FontWeight->"Bold"], 
   RowBox[{"-", "1"}]]],
  FontFamily->"Times New Roman",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["] ].\n\nIt is to be noted that in two last equations ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\nis only a dummy index, so that the following equivalent forms \
hold:\n\n",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox["r", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["]\[TildeEqual]\[Chi][",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "-"}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["u",
     FontWeight->"Bold",
     FontSlant->"Plain"], "[", "r"}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["]]   and     ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["] \[TildeEqual] \[Chi][",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "-"}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["u",
     FontWeight->"Bold",
     FontSlant->"Plain"], "[", "x"}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["]]",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["\n",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox["r", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["]=\[Chi][",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  SuperscriptBox[
   StyleBox["g",
    FontWeight->"Bold"], 
   RowBox[{"-", "1"}]]],
  FontFamily->"Times New Roman",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox["r", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["] ].        ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" ",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["] = \[Chi][",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  SuperscriptBox[
   StyleBox["g",
    FontWeight->"Bold"], 
   RowBox[{"-", "1"}]]],
  FontFamily->"Times New Roman",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["] ]",
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["\n\nComparison between ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox["r", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["] \[TildeEqual] \[Chi][",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "-"}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["u",
     FontWeight->"Bold",
     FontSlant->"Plain"], "[", "r"}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["]] and ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Chi]", "*"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox["r", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["]=\[Chi][",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  SuperscriptBox[
   StyleBox["g",
    FontWeight->"Bold"], 
   RowBox[{"-", "1"}]]],
  FontFamily->"Times New Roman",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox["r", TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["] ] gives\n\n",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  SuperscriptBox[
   StyleBox["g",
    FontWeight->"Bold"], 
   RowBox[{"-", "1"}]]],
  FontFamily->"Times New Roman",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[r]\[TildeEqual] r - u[r].",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.45611721186788*^9, 3.4561172964589243`*^9, {3.4561173441301317`*^9, 
   3.456117390288074*^9}, {3.456117439444975*^9, 3.456117521445479*^9}, {
   3.45611756366901*^9, 3.4561175962495337`*^9}, {3.456117642052908*^9, 
   3.4561176648879004`*^9}, {3.456117797842793*^9, 3.456117830633554*^9}, {
   3.456117985472403*^9, 3.456118001422655*^9}, {3.456127490944474*^9, 
   3.456127633677319*^9}, {3.45612767056313*^9, 3.456127777470297*^9}, {
   3.456127828722889*^9, 3.456127853475463*^9}, {3.456128073695628*^9, 
   3.45612808366035*^9}, 3.456134102952332*^9, 3.456134883871911*^9, {
   3.4561350098602877`*^9, 3.456135018360302*^9}, {3.456136132196653*^9, 
   3.456136142313245*^9}, {3.456137662836121*^9, 3.456137680219532*^9}, {
   3.456138114484139*^9, 3.4561382284811707`*^9}, {3.456138294827961*^9, 
   3.4561383025969143`*^9}, {3.457086818397478*^9, 3.457086824974761*^9}, {
   3.457088188937388*^9, 3.457088486220787*^9}, {3.457088896009609*^9, 
   3.457088985085848*^9}, {3.4570890274568377`*^9, 3.457089059313879*^9}, {
   3.457089118666808*^9, 3.457089176242648*^9}, {3.457089210486947*^9, 
   3.457089243457303*^9}, {3.457089313449375*^9, 3.457089343461891*^9}, {
   3.457089380091105*^9, 3.4570895114330807`*^9}, {3.457089545718853*^9, 
   3.457089618220291*^9}, {3.4570896509123487`*^9, 3.457089698050782*^9}, {
   3.457089734649976*^9, 3.457089803088028*^9}, {3.4570898369496737`*^9, 
   3.457089870376589*^9}, {3.457089913895238*^9, 3.457089950291877*^9}, {
   3.4570899975139914`*^9, 3.457090106898665*^9}, {3.4570955457122107`*^9, 
   3.457095614242515*^9}, {3.45709564669296*^9, 3.457095651633621*^9}, {
   3.457095822693842*^9, 3.457095887541334*^9}, {3.4570959609609528`*^9, 
   3.4570959899358463`*^9}, {3.457096383746626*^9, 3.457096590948634*^9}, {
   3.4570966231359253`*^9, 3.457096682413313*^9}, {3.45709672041249*^9, 
   3.457096905993411*^9}, 3.457096995450251*^9, {3.457097134796851*^9, 
   3.457097185924711*^9}, {3.457097229751433*^9, 3.457097422386363*^9}, {
   3.457097453405346*^9, 3.4570974837417107`*^9}, {3.457097516278008*^9, 
   3.4570975373016977`*^9}, {3.4570975699977503`*^9, 3.457097590394061*^9}, {
   3.4571518220727158`*^9, 3.457151942103672*^9}, 3.457152021068811*^9, {
   3.457152310832343*^9, 3.457152320434249*^9}, {3.4571523532335587`*^9, 
   3.457152454197134*^9}, {3.457152489129312*^9, 3.4571524914117947`*^9}, {
   3.457152523271002*^9, 3.457152587106759*^9}, {3.457152795272189*^9, 
   3.45715283803163*^9}, {3.45715286871944*^9, 3.457152982379011*^9}, {
   3.457153029078809*^9, 3.457153054445355*^9}, {3.457153085086299*^9, 
   3.457153103651866*^9}, {3.457153169967477*^9, 3.457153398274044*^9}, {
   3.4571534947433167`*^9, 3.457153584771896*^9}, {3.4571536433686533`*^9, 
   3.4571536452020617`*^9}, {3.45715367576299*^9, 3.457153678453905*^9}, {
   3.457153903363165*^9, 3.4571540832069817`*^9}, {3.457154115043318*^9, 
   3.4571542553393917`*^9}, {3.45715428548453*^9, 3.45715453376982*^9}, {
   3.457154570323051*^9, 3.457154585914652*^9}, 3.457154650034431*^9, {
   3.457154964996689*^9, 3.4571551729336357`*^9}, {3.457155278130685*^9, 
   3.457155429163733*^9}, {3.457155487246052*^9, 3.457155523140389*^9}, {
   3.4571556179345922`*^9, 3.457155673654973*^9}, {3.4571557116896963`*^9, 
   3.457155790102646*^9}, {3.4571559047742977`*^9, 3.457155964181449*^9}, {
   3.4571560098211527`*^9, 3.457156030499926*^9}, {3.457156098943714*^9, 
   3.457156171059803*^9}, {3.457156316713855*^9, 3.457156352798505*^9}, {
   3.4571564005659*^9, 3.457156464102456*^9}, {3.45715754821515*^9, 
   3.457157734892106*^9}, {3.4571581743566303`*^9, 3.4571582237875423`*^9}, {
   3.45715825408321*^9, 3.457158337689649*^9}, {3.457158544392178*^9, 
   3.4571585527314262`*^9}, {3.457158849496469*^9, 3.457158858085514*^9}, 
   3.4571588882659273`*^9, 3.457158957235038*^9, {3.457159001956417*^9, 
   3.457159031451683*^9}, {3.457159066635713*^9, 3.457159096018255*^9}, {
   3.4571591451874447`*^9, 3.4571591518881063`*^9}, 3.4571591983619127`*^9, {
   3.457159288857523*^9, 3.457159293834613*^9}, {3.4571593594615917`*^9, 
   3.457159477076364*^9}, {3.457159516805841*^9, 3.457159649499552*^9}, {
   3.4571596966897173`*^9, 3.45715976237363*^9}, {3.4571598196213913`*^9, 
   3.457159937245181*^9}, {3.4571599680229263`*^9, 3.45716000523886*^9}, {
   3.4571600493608437`*^9, 3.457160062781296*^9}, {3.457160098829054*^9, 
   3.4571601142165003`*^9}, {3.457160171265731*^9, 3.457160586930635*^9}, {
   3.4571606237445803`*^9, 3.457160851591983*^9}, {3.4571608862100554`*^9, 
   3.457160985675345*^9}, {3.457161016954398*^9, 3.4571610449664288`*^9}, {
   3.4571612573698397`*^9, 3.457161326261434*^9}, {3.457162716246797*^9, 
   3.457162738789527*^9}, {3.457162788934743*^9, 3.457162893378899*^9}, {
   3.457164006995139*^9, 3.457164060400037*^9}, {3.457167467223419*^9, 
   3.457167492370706*^9}, {3.457167535642023*^9, 3.457167556703336*^9}, {
   3.457167693710762*^9, 3.457167702897176*^9}, 3.457167735841247*^9, {
   3.4571677975882807`*^9, 3.4571678237517033`*^9}, {3.457168605767891*^9, 
   3.457168610094603*^9}, {3.457433284050235*^9, 3.457433343275152*^9}, {
   3.457433406343169*^9, 3.4574334366753807`*^9}, {3.457433648763012*^9, 
   3.457433682828712*^9}, {3.4574337263249273`*^9, 3.4574337883701077`*^9}, {
   3.457433846112856*^9, 3.4574338794806557`*^9}, {3.457433911471938*^9, 
   3.457433931424637*^9}, {3.457433964979314*^9, 3.457433967393248*^9}, {
   3.4574341077450457`*^9, 3.45743411706144*^9}, {3.4574341911143723`*^9, 
   3.4574341952466173`*^9}, {3.457434266105446*^9, 3.457434306033785*^9}, {
   3.457434455307817*^9, 3.457434465129743*^9}, {3.4574345076020184`*^9, 
   3.45743457491893*^9}, {3.457434667215022*^9, 3.4574346856411743`*^9}, {
   3.457434753046763*^9, 3.4574347636476393`*^9}, {3.457434801106777*^9, 
   3.457434924919943*^9}, {3.45743497762208*^9, 3.457435001757844*^9}, 
   3.457435065131694*^9, 3.4574351446796227`*^9, {3.4574353124914703`*^9, 
   3.457435366095649*^9}, {3.457435413894554*^9, 3.457435447688792*^9}, {
   3.458905103453125*^9, 3.458905138734375*^9}, {3.4589802446875*^9, 
   3.45898044171875*^9}, 3.458982649734375*^9, {3.458983182734375*^9, 
   3.4589832143125*^9}, {3.458986446671875*^9, 3.45898653021875*^9}, {
   3.458986809421875*^9, 3.45898726865625*^9}, {3.45898730125*^9, 
   3.458987391125*^9}, {3.45898764115625*^9, 3.4589878340625*^9}, {
   3.45898787365625*^9, 3.458987953828125*^9}, {3.45898801546875*^9, 
   3.458988034703125*^9}, {3.458988072734375*^9, 3.4589881021875*^9}, {
   3.458988162328125*^9, 3.45898818871875*^9}, {3.458988540859375*^9, 
   3.4589886394375*^9}, {3.458988680890625*^9, 3.458988755546875*^9}, {
   3.458988791265625*^9, 3.45898883846875*^9}, {3.458988878078125*^9, 
   3.458988993296875*^9}, {3.458989044515625*^9, 3.4589890573125*^9}, {
   3.45898919378125*^9, 3.45898919740625*^9}, {3.45898926671875*^9, 
   3.458989272875*^9}, {3.458989308734375*^9, 3.458989314875*^9}, {
   3.4589897926875*^9, 3.4589898099375*^9}, {3.45899043721875*^9, 
   3.458990445921875*^9}, {3.45899148528125*^9, 3.45899160509375*^9}, {
   3.458991645890625*^9, 3.458991684890625*^9}, {3.458991719765625*^9, 
   3.458991855734375*^9}, {3.458991930046875*^9, 3.45899194125*^9}, {
   3.458992117734375*^9, 3.4589921238125*^9}, {3.458992403234375*^9, 
   3.4589924155625*^9}, {3.458992454265625*^9, 3.458992485203125*^9}, {
   3.4589925830625*^9, 3.4589925865*^9}, {3.458992625984375*^9, 
   3.4589926850625*^9}, {3.458992737140625*^9, 3.45899275459375*^9}, {
   3.458992949453125*^9, 3.45899298290625*^9}, {3.458993119953125*^9, 
   3.45899315678125*^9}, {3.4589932604375*^9, 3.45899331184375*^9}, {
   3.45899421153125*^9, 3.458994227953125*^9}, {3.458994588421875*^9, 
   3.45899460603125*^9}, {3.458994636359375*^9, 3.458994776203125*^9}, {
   3.45899482190625*^9, 3.45899491825*^9}, {3.458994985515625*^9, 
   3.4589950614375*^9}, 3.458995176578125*^9, {3.4589954133125*^9, 
   3.458995422140625*^9}, {3.45899546625*^9, 3.45899548546875*^9}, {
   3.458995515515625*^9, 3.458995526421875*^9}, {3.45899572075*^9, 
   3.4589957843125*^9}, {3.45899581784375*^9, 3.45899588059375*^9}, 
   3.4589959280625*^9, {3.458995961109375*^9, 3.458996032*^9}, {
   3.4589962993125*^9, 3.458996381859375*^9}, {3.4589964295*^9, 
   3.458996431515625*^9}, {3.458996473265625*^9, 3.45899663228125*^9}, {
   3.45899666825*^9, 3.45899675625*^9}, {3.458996834296875*^9, 
   3.458997012515625*^9}, {3.4589970448125*^9, 3.458997159375*^9}, {
   3.458997189984375*^9, 3.458997191296875*^9}, {3.45901967028125*^9, 
   3.459019794609375*^9}, {3.459019841265625*^9, 3.459019869859375*^9}, {
   3.459019955171875*^9, 3.459019956140625*^9}, {3.459022386203125*^9, 
   3.459022393328125*^9}, {3.459022968265625*^9, 3.459022968921875*^9}, {
   3.459023132375*^9, 3.4590232418125*^9}, {3.459023900140625*^9, 
   3.45902390909375*^9}, {3.45902394153125*^9, 3.459023944484375*^9}, 
   3.459024247765625*^9, {3.45902460690625*^9, 3.4590246134375*^9}, {
   3.459024647515625*^9, 3.4590247705625*^9}, {3.459024814421875*^9, 
   3.459024819046875*^9}, 3.4590249548125*^9, {3.459030371671875*^9, 
   3.459030400703125*^9}, 3.459030543765625*^9, {3.459030617125*^9, 
   3.45903069990625*^9}, {3.459030760921875*^9, 3.45903078984375*^9}, {
   3.459030838640625*^9, 3.459030914640625*^9}, {3.459031678578125*^9, 
   3.459031695125*^9}, {3.45903194140625*^9, 3.459031948078125*^9}, {
   3.4590319890625*^9, 3.459032062625*^9}, {3.4590742028125*^9, 
   3.459074272234375*^9}, {3.459074472875*^9, 3.459074481953125*^9}, {
   3.45908182453125*^9, 3.459081827421875*^9}, {3.459081864203125*^9, 
   3.459081874125*^9}, 3.459084407171875*^9, 3.45908445484375*^9, 
   3.45909331503125*^9, {3.459111685359375*^9, 3.459111717984375*^9}, 
   3.459117005296875*^9, 3.4591611303125*^9, 3.4595102670625*^9, {
   3.459512745359375*^9, 3.459512795515625*^9}, {3.459512827328125*^9, 
   3.459512828890625*^9}, {3.459513016890625*^9, 3.459513060625*^9}, 
   3.45951310075*^9, {3.459513133140625*^9, 3.459513171765625*^9}, {
   3.45951322515625*^9, 3.45951324278125*^9}, {3.45951347584375*^9, 
   3.459513490828125*^9}, {3.459513621625*^9, 3.459513689328125*^9}, {
   3.459513913703125*^9, 3.4595139796875*^9}, {3.45951402325*^9, 
   3.459514043015625*^9}, {3.45951485225*^9, 3.459514865515625*^9}, {
   3.4595150934375*^9, 3.459515130828125*^9}, {3.45959224853125*^9, 
   3.45959224915625*^9}, {3.459592643453125*^9, 3.459592853375*^9}, {
   3.459592977890625*^9, 3.4595929793125*^9}, {3.45959309459375*^9, 
   3.45959321003125*^9}, {3.459593554296875*^9, 3.4595935931875*^9}, {
   3.459593965265625*^9, 3.4595940293125*^9}, {3.4595942344375*^9, 
   3.45959429975*^9}, {3.459594332625*^9, 3.4595944378125*^9}, {
   3.459594477234375*^9, 3.459594481140625*^9}, {3.45959451509375*^9, 
   3.459594543796875*^9}, {3.459594586890625*^9, 3.459594628421875*^9}, {
   3.4595946686875*^9, 3.459594669796875*^9}, {3.459594732234375*^9, 
   3.45959487025*^9}, {3.45959492221875*^9, 3.45959492321875*^9}, {
   3.45959495984375*^9, 3.459594972203125*^9}, {3.45959524409375*^9, 
   3.459595257671875*^9}, {3.459595296265625*^9, 3.459595386234375*^9}, {
   3.4595954595625*^9, 3.459595706671875*^9}, {3.459595890640625*^9, 
   3.45959589621875*^9}, {3.45959592940625*^9, 3.459595939625*^9}, {
   3.459595986640625*^9, 3.459595987953125*^9}, {3.459678784328125*^9, 
   3.45967879959375*^9}, {3.459679406796875*^9, 3.45967946278125*^9}, {
   3.45967950384375*^9, 3.459679531640625*^9}, {3.459679563046875*^9, 
   3.459679672484375*^9}, {3.45968007553125*^9, 3.459680082328125*^9}, {
   3.459680116984375*^9, 3.459680178359375*^9}, {3.45968021021875*^9, 
   3.45968032378125*^9}, {3.459680353859375*^9, 3.45968037678125*^9}, {
   3.459680410421875*^9, 3.459680536390625*^9}, {3.45968059296875*^9, 
   3.4596808280625*^9}, {3.459680861984375*^9, 3.45968103703125*^9}, {
   3.45968108809375*^9, 3.459681118015625*^9}, {3.459681173453125*^9, 
   3.459681186859375*^9}, {3.459681228234375*^9, 3.459681233078125*^9}, {
   3.459681264*^9, 3.459681364578125*^9}, 3.45968155753125*^9, {
   3.45968159771875*^9, 3.459681658203125*^9}, {3.459684762828125*^9, 
   3.459684859640625*^9}, {3.459684893796875*^9, 3.459684988109375*^9}, {
   3.4596850505*^9, 3.45968526696875*^9}, {3.459685302078125*^9, 
   3.45968531046875*^9}, {3.459685376875*^9, 3.4596853828125*^9}, {
   3.459685427609375*^9, 3.459685550578125*^9}, {3.45968562584375*^9, 
   3.459685658609375*^9}, {3.459685688953125*^9, 3.45968586140625*^9}, {
   3.459685939046875*^9, 3.45968594440625*^9}, {3.459686029265625*^9, 
   3.459686037703125*^9}, {3.459686175359375*^9, 3.45968628196875*^9}, 
   3.459686314140625*^9, {3.459689118109375*^9, 3.459689600859375*^9}, {
   3.4596896605*^9, 3.459689686484375*^9}, {3.48007407609375*^9, 
   3.480074077125*^9}, 3.480074654296875*^9, {3.480078468546875*^9, 
   3.480078482671875*^9}, {3.480078521671875*^9, 3.480078564953125*^9}, {
   3.4800795535*^9, 3.480079613625*^9}, {3.480079701203125*^9, 
   3.480079703046875*^9}, {3.480154777109375*^9, 3.48015480778125*^9}, {
   3.480154850796875*^9, 3.480154879765625*^9}, {3.480154982546875*^9, 
   3.480155025359375*^9}, {3.480155122296875*^9, 3.480155126125*^9}, {
   3.480155181734375*^9, 3.48015519646875*^9}, {3.4801554323125*^9, 
   3.480155462*^9}, {3.500406169790361*^9, 3.5004061716414747`*^9}, {
   3.500406500742433*^9, 3.500406501232574*^9}, {3.500406690562104*^9, 
   3.500406976740604*^9}, {3.5004070286831503`*^9, 3.500407225128956*^9}, 
   3.500407256549677*^9, {3.500407313446246*^9, 3.50040736442435*^9}, {
   3.500407394648394*^9, 3.500407415296649*^9}, {3.5004074501535387`*^9, 
   3.500407496434004*^9}, {3.5004075319455023`*^9, 3.500407568295567*^9}, {
   3.500407652801725*^9, 3.500407733909171*^9}, 3.500408706949629*^9, {
   3.500409350631694*^9, 3.500409472846815*^9}, {3.500410566802105*^9, 
   3.500410570528062*^9}, {3.500410635453536*^9, 3.500410641160225*^9}, {
   3.500410734036868*^9, 3.500410738984118*^9}, 3.500410776791399*^9, {
   3.5004183580887537`*^9, 3.5004183613561497`*^9}, 3.500421347881078*^9, {
   3.5004214067468777`*^9, 3.500421447284265*^9}, {3.5004214841509457`*^9, 
   3.500421494077672*^9}, {3.500421551688046*^9, 3.500421582134074*^9}, {
   3.5004216915900297`*^9, 3.500421754824204*^9}, {3.500421920809226*^9, 
   3.500421921289349*^9}, {3.500421988664794*^9, 3.500422075538912*^9}, {
   3.500422258632139*^9, 3.500422288937368*^9}, {3.500422470365896*^9, 
   3.500422572077495*^9}, {3.5004226336864758`*^9, 3.500422791699398*^9}, {
   3.500422867608737*^9, 3.500422918448957*^9}, {3.5004230110752363`*^9, 
   3.500423081513695*^9}, {3.500423316312035*^9, 3.5004233779587708`*^9}, {
   3.50042341265145*^9, 3.5004234537359533`*^9}, {3.500423487662434*^9, 
   3.5004235761248503`*^9}, {3.500423864746155*^9, 3.500423933472228*^9}, {
   3.50052843659375*^9, 3.500528438375*^9}, 3.50052847153125*^9, {
   3.50054934871875*^9, 3.50054939984375*^9}, 3.500549437921875*^9, {
   3.507275718671875*^9, 3.50727572184375*^9}, {3.507275808625*^9, 
   3.507275894421875*^9}, {3.507275941390625*^9, 3.507275999671875*^9}, {
   3.50727636465625*^9, 3.50727637084375*^9}, {3.50727656359375*^9, 
   3.5072765721875*^9}, {3.5072832346932907`*^9, 3.507283359989208*^9}, {
   3.507283391228902*^9, 3.507283396950655*^9}, {3.507292888980254*^9, 
   3.5072928903503437`*^9}, {3.5072979072537413`*^9, 3.507297924290783*^9}, {
   3.50729886037325*^9, 3.507298879236433*^9}, {3.507359261859375*^9, 
   3.507359309796875*^9}, {3.507359536140625*^9, 3.507359678625*^9}, {
   3.507359886265625*^9, 3.50735988665625*^9}, {3.574045722657754*^9, 
   3.57404575293148*^9}, {3.5752820149639053`*^9, 3.5752820927723556`*^9}, {
   3.5752821931010942`*^9, 3.5752822300682087`*^9}, {3.5752824870239058`*^9, 
   3.575282547886387*^9}, {3.575282581559313*^9, 3.5752826066227465`*^9}, {
   3.575282715294962*^9, 3.575282717059063*^9}, {3.5752829143573475`*^9, 
   3.575283004037477*^9}, {3.5752838643946867`*^9, 3.575283869932003*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->RGBColor[1, 1, 0.85]],

Cell[TextData[{
 StyleBox["THE COMPARISONS\n\nWe will consider the case of a 1D lattice with \
lattice points \nlocated at a distance T one from each other. All the lattice \
points correspond to an atom.",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\n\n",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Let us recall that the electric susceptibility \[Chi] equals the \
atomic density \[Rho] up to\na multiplicative constant (see Eq.  2.2.89). \
Here, for sake of simplicity, \nwe make no distiction between the quantities \
\[Chi] and  \[Rho].\n",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  StyleBox[" ",
   FontColor->RGBColor[0.5, 0, 0.5]]],
  FontFamily->"Times New Roman",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\nWe represent the electric susceptibility (of the perfect \
crystal) by the\nfollowing periodic function with period \[Lambda]x/2:\n\n",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  RowBox[{
   RowBox[{"\[Chi]", "[", "x", "]"}], "=", 
   RowBox[{"Z", "  ", 
    RowBox[{
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{"2", " ", "\[Pi]", " ", "x"}], "\[Lambda]x"], "]"}], "^", 
     "6"}]}]}]],
  CellChangeTimes->{
   3.4589913816875*^9, {3.458991419078125*^9, 3.458991453234375*^9}},
  FontFamily->"Times New Roman",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[",  \n\nwhere Z is a scale factor (equal to the number of electrons \
per atom, here Z=1).\n\nWe analyze the effect of  the linear deformation \n",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  RowBox[{
   RowBox[{"u", " ", "[", "x", "]"}], "=", 
   RowBox[{"\[Epsilon]", " ", "x", " "}]}]],
  FontFamily->"Times New Roman",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[",  on the 1D lattice and on the electric susceptibility;\n",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[Epsilon]",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" is a \"small\" parameter (adimensional quantity).",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\n",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\nWe compare the plots of\n ",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox["\[Chi]",
    FontFamily->"Courier",
    FontSize->22], TraditionalForm]],
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" (",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["susceptibility before the deformation",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[")",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[", \n",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["\[Chi]",
     FontFamily->"Courier",
     FontSize->22], "*"], TraditionalForm]],
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" (",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["susceptibility after the deformation",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[")  and\n",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" ",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    OverscriptBox[
     StyleBox["\[Chi]",
      FontFamily->"Courier"], "~"],
    FontFamily->"Courier",
    FontSize->22], TraditionalForm]],
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["=\[Chi][",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "-"}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["u",
     FontWeight->"Bold",
     FontSlant->"Plain"], "[", "r", "]"}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["] (approximated ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["susceptibility after the deformation",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[")",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[". \n\nWe study the differences of the errors, i.e. ...  \n\n       \
      E1[x] =  ",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox["\[Chi]",
    FontFamily->"Courier",
    FontSize->22], TraditionalForm]],
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[x] - ",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["\[Chi]",
     FontFamily->"Courier",
     FontSize->22], "*"], TraditionalForm]],
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[x]\n             E2[x]=   ",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox["\[Chi]",
    FontFamily->"Courier",
    FontSize->22], TraditionalForm]],
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[x] - ",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    OverscriptBox[
     StyleBox["\[Chi]",
      FontFamily->"Courier"], "~"],
    FontFamily->"Courier",
    FontSize->22], TraditionalForm]],
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[x]\n             E3[x]=   ",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["\[Chi]",
     FontFamily->"Courier",
     FontSize->22], "*"], TraditionalForm]],
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[x] - ",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    OverscriptBox[
     StyleBox["\[Chi]",
      FontFamily->"Courier"], "~"],
    FontFamily->"Courier",
    FontSize->22], TraditionalForm]],
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["[x]\n             ... =   ...\n\nNote that in the 1D case the \
Fourier expansion (see Eq. 2.3.25) has the form\n \n",
  FontSize->22,
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["\[Chi][x]=",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   UnderscriptBox["\[Sum]", 
    RowBox[{" ", 
     RowBox[{
      StyleBox["h",
       FontFamily->"Courier New",
       FontSize->12,
       FontSlant->"Italic"], "\[Element]", "\[DoubleStruckCapitalZ]"}]}]], 
   TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[" ",
     FontFamily->"Courier New",
     FontSlant->"Plain"], 
    SubscriptBox[
     StyleBox["\[Chi]",
      FontFamily->"Courier New",
      FontSlant->"Plain"], 
     StyleBox["h",
      FontFamily->"Courier New",
      FontSize->12,
      FontSlant->"Italic"]], " "}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"Exp", "[", 
     RowBox[{
      StyleBox["2",
       FontSlant->"Plain"], 
      RowBox[{"\[Pi]\[ImaginaryI]", "(", 
       RowBox[{"h", 
        FractionBox["x", 
         StyleBox["a",
          FontSize->15,
          FontSlant->"Plain"]]}], ")"}]}], "]"}],
    FontFamily->"Courier New"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 "\n",
 StyleBox["\nwith Fourier coefficients\n\n",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     SubscriptBox[
      StyleBox["\[Chi]",
       FontFamily->"Courier New",
       FontSlant->"Plain"], 
      StyleBox["h",
       FontFamily->"Courier New",
       FontSize->12,
       FontSlant->"Italic"]], " "}],
    FontFamily->"Courier New"], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" = ",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     StyleBox["1",
      FontSize->15,
      FontSlant->"Plain"], 
     StyleBox["a",
      FontSize->15,
      FontSlant->"Plain"]], " "}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", 
     StyleBox["a",
      FontFamily->"Courier New",
      FontSize->15,
      FontSlant->"Plain"]], 
    RowBox[{
     StyleBox[
      RowBox[{"\[Chi]", "[", "x", "]"}],
      FontFamily->"Courier New"], 
     StyleBox[
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         StyleBox["2",
          FontSlant->"Plain"]}], 
        RowBox[{"\[Pi]\[ImaginaryI]", "(", 
         RowBox[{"h", 
          FractionBox["x", 
           StyleBox["a",
            FontSize->15,
            FontSlant->"Plain"]]}], ")"}]}], "]"}],
      FontFamily->"Courier New"], 
     RowBox[{"\[DifferentialD]", 
      StyleBox["x",
       FontFamily->"Courier New"]}]}]}], TraditionalForm]],
  FontColor->RGBColor[0, 0, 1]],
 "\n",
 StyleBox["\n(see Subsection 2.1.5).",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.45611721186788*^9, 3.4561172964589243`*^9, {3.4561173441301317`*^9, 
   3.456117390288074*^9}, {3.456117439444975*^9, 3.456117521445479*^9}, {
   3.45611756366901*^9, 3.4561175962495337`*^9}, {3.456117642052908*^9, 
   3.4561176648879004`*^9}, {3.456117797842793*^9, 3.456117830633554*^9}, {
   3.456117985472403*^9, 3.456118001422655*^9}, {3.456127490944474*^9, 
   3.456127633677319*^9}, {3.45612767056313*^9, 3.456127777470297*^9}, {
   3.456127828722889*^9, 3.456127853475463*^9}, {3.456128073695628*^9, 
   3.45612808366035*^9}, 3.456134102952332*^9, 3.456134883871911*^9, {
   3.4561350098602877`*^9, 3.456135018360302*^9}, {3.456136132196653*^9, 
   3.456136142313245*^9}, {3.456137662836121*^9, 3.456137680219532*^9}, {
   3.456138114484139*^9, 3.4561382284811707`*^9}, {3.456138294827961*^9, 
   3.4561383025969143`*^9}, {3.457086818397478*^9, 3.457086824974761*^9}, {
   3.457088188937388*^9, 3.457088486220787*^9}, {3.457088896009609*^9, 
   3.457088985085848*^9}, {3.4570890274568377`*^9, 3.457089059313879*^9}, {
   3.457089118666808*^9, 3.457089176242648*^9}, {3.457089210486947*^9, 
   3.457089243457303*^9}, {3.457089313449375*^9, 3.457089343461891*^9}, {
   3.457089380091105*^9, 3.4570895114330807`*^9}, {3.457089545718853*^9, 
   3.457089618220291*^9}, {3.4570896509123487`*^9, 3.457089698050782*^9}, {
   3.457089734649976*^9, 3.457089803088028*^9}, {3.4570898369496737`*^9, 
   3.457089870376589*^9}, {3.457089913895238*^9, 3.457089950291877*^9}, {
   3.4570899975139914`*^9, 3.457090106898665*^9}, {3.4570955457122107`*^9, 
   3.457095614242515*^9}, {3.45709564669296*^9, 3.457095651633621*^9}, {
   3.457095822693842*^9, 3.457095887541334*^9}, {3.4570959609609528`*^9, 
   3.4570959899358463`*^9}, {3.457096383746626*^9, 3.457096590948634*^9}, {
   3.4570966231359253`*^9, 3.457096682413313*^9}, {3.45709672041249*^9, 
   3.457096905993411*^9}, 3.457096995450251*^9, {3.457097134796851*^9, 
   3.457097185924711*^9}, {3.457097229751433*^9, 3.457097422386363*^9}, {
   3.457097453405346*^9, 3.4570974837417107`*^9}, {3.457097516278008*^9, 
   3.4570975373016977`*^9}, {3.4570975699977503`*^9, 3.457097590394061*^9}, {
   3.4571518220727158`*^9, 3.457151942103672*^9}, 3.457152021068811*^9, {
   3.457152310832343*^9, 3.457152320434249*^9}, {3.4571523532335587`*^9, 
   3.457152454197134*^9}, {3.457152489129312*^9, 3.4571524914117947`*^9}, {
   3.457152523271002*^9, 3.457152587106759*^9}, {3.457152795272189*^9, 
   3.45715283803163*^9}, {3.45715286871944*^9, 3.457152982379011*^9}, {
   3.457153029078809*^9, 3.457153054445355*^9}, {3.457153085086299*^9, 
   3.457153103651866*^9}, {3.457153169967477*^9, 3.457153398274044*^9}, {
   3.4571534947433167`*^9, 3.457153584771896*^9}, {3.4571536433686533`*^9, 
   3.4571536452020617`*^9}, {3.45715367576299*^9, 3.457153678453905*^9}, {
   3.457153903363165*^9, 3.4571540832069817`*^9}, {3.457154115043318*^9, 
   3.4571542553393917`*^9}, {3.45715428548453*^9, 3.45715453376982*^9}, {
   3.457154570323051*^9, 3.457154585914652*^9}, 3.457154650034431*^9, {
   3.457154964996689*^9, 3.4571551729336357`*^9}, {3.457155278130685*^9, 
   3.457155429163733*^9}, {3.457155487246052*^9, 3.457155523140389*^9}, {
   3.4571556179345922`*^9, 3.457155673654973*^9}, {3.4571557116896963`*^9, 
   3.457155790102646*^9}, {3.4571559047742977`*^9, 3.457155964181449*^9}, {
   3.4571560098211527`*^9, 3.457156030499926*^9}, {3.457156098943714*^9, 
   3.457156171059803*^9}, {3.457156316713855*^9, 3.457156352798505*^9}, {
   3.4571564005659*^9, 3.457156464102456*^9}, {3.45715754821515*^9, 
   3.457157734892106*^9}, {3.4571581743566303`*^9, 3.4571582237875423`*^9}, {
   3.45715825408321*^9, 3.457158337689649*^9}, {3.457158544392178*^9, 
   3.4571585527314262`*^9}, {3.457158849496469*^9, 3.457158858085514*^9}, 
   3.4571588882659273`*^9, 3.457158957235038*^9, {3.457159001956417*^9, 
   3.457159031451683*^9}, {3.457159066635713*^9, 3.457159096018255*^9}, {
   3.4571591451874447`*^9, 3.4571591518881063`*^9}, 3.4571591983619127`*^9, {
   3.457159288857523*^9, 3.457159293834613*^9}, {3.4571593594615917`*^9, 
   3.457159477076364*^9}, {3.457159516805841*^9, 3.457159649499552*^9}, {
   3.4571596966897173`*^9, 3.45715976237363*^9}, {3.4571598196213913`*^9, 
   3.457159937245181*^9}, {3.4571599680229263`*^9, 3.45716000523886*^9}, {
   3.4571600493608437`*^9, 3.457160062781296*^9}, {3.457160098829054*^9, 
   3.4571601142165003`*^9}, {3.457160171265731*^9, 3.457160586930635*^9}, {
   3.4571606237445803`*^9, 3.457160851591983*^9}, {3.4571608862100554`*^9, 
   3.457160985675345*^9}, {3.457161016954398*^9, 3.4571610449664288`*^9}, {
   3.4571612573698397`*^9, 3.457161326261434*^9}, {3.457162716246797*^9, 
   3.457162738789527*^9}, {3.457162788934743*^9, 3.457162893378899*^9}, {
   3.457164006995139*^9, 3.457164060400037*^9}, {3.457167467223419*^9, 
   3.457167492370706*^9}, {3.457167535642023*^9, 3.457167556703336*^9}, {
   3.457167693710762*^9, 3.457167702897176*^9}, 3.457167735841247*^9, {
   3.4571677975882807`*^9, 3.4571678237517033`*^9}, {3.457168605767891*^9, 
   3.457168610094603*^9}, {3.457433284050235*^9, 3.457433343275152*^9}, {
   3.457433406343169*^9, 3.4574334366753807`*^9}, {3.457433648763012*^9, 
   3.457433682828712*^9}, {3.4574337263249273`*^9, 3.4574337883701077`*^9}, {
   3.457433846112856*^9, 3.4574338794806557`*^9}, {3.457433911471938*^9, 
   3.457433931424637*^9}, {3.457433964979314*^9, 3.457433967393248*^9}, {
   3.4574341077450457`*^9, 3.45743411706144*^9}, {3.4574341911143723`*^9, 
   3.4574341952466173`*^9}, {3.457434266105446*^9, 3.457434306033785*^9}, {
   3.457434455307817*^9, 3.457434465129743*^9}, {3.4574345076020184`*^9, 
   3.45743457491893*^9}, {3.457434667215022*^9, 3.4574346856411743`*^9}, {
   3.457434753046763*^9, 3.4574347636476393`*^9}, {3.457434801106777*^9, 
   3.457434924919943*^9}, {3.45743497762208*^9, 3.457435001757844*^9}, 
   3.457435065131694*^9, 3.4574351446796227`*^9, {3.459019911953125*^9, 
   3.459019982984375*^9}, {3.459020023921875*^9, 3.459020033421875*^9}, {
   3.4590204533125*^9, 3.45902051521875*^9}, {3.45902056503125*^9, 
   3.459020678578125*^9}, {3.4590209555625*^9, 3.459021044578125*^9}, 
   3.45902107653125*^9, {3.45902112009375*^9, 3.459021208*^9}, {
   3.459021260546875*^9, 3.459021264078125*^9}, {3.4590213528125*^9, 
   3.45902150146875*^9}, 3.459021663484375*^9, {3.45902181565625*^9, 
   3.45902184721875*^9}, {3.459021883234375*^9, 3.4590218934375*^9}, {
   3.45902257728125*^9, 3.459022578375*^9}, {3.459024263203125*^9, 
   3.459024265359375*^9}, {3.45902430021875*^9, 3.459024522140625*^9}, {
   3.459074317734375*^9, 3.4590743458125*^9}, {3.45907463775*^9, 
   3.4590746525*^9}, {3.459074759046875*^9, 3.459074836578125*^9}, {
   3.45907486925*^9, 3.459074934578125*^9}, {3.459074973265625*^9, 
   3.4590750400625*^9}, {3.459077464890625*^9, 3.459077557046875*^9}, {
   3.459084562890625*^9, 3.459084564515625*^9}, {3.45908791703125*^9, 
   3.45908793784375*^9}, {3.45908798059375*^9, 3.45908805109375*^9}, {
   3.459088114453125*^9, 3.459088299125*^9}, {3.459088338109375*^9, 
   3.4590884324375*^9}, {3.459088467125*^9, 3.459088480578125*^9}, {
   3.45908856509375*^9, 3.45908860075*^9}, {3.459088637984375*^9, 
   3.459088780734375*^9}, {3.459088898703125*^9, 3.4590891163125*^9}, {
   3.45908917696875*^9, 3.459089307046875*^9}, {3.459089848875*^9, 
   3.459090059703125*^9}, {3.459091336203125*^9, 3.459091351609375*^9}, {
   3.4590915893125*^9, 3.459091638015625*^9}, {3.459091691765625*^9, 
   3.45909173628125*^9}, {3.45909273284375*^9, 3.459092769640625*^9}, {
   3.459092828875*^9, 3.459093001171875*^9}, {3.459093041125*^9, 
   3.459093059453125*^9}, {3.4590930944375*^9, 3.4590931064375*^9}, {
   3.459093168625*^9, 3.4590931711875*^9}, {3.4590932103125*^9, 
   3.4590932550625*^9}, {3.45909333215625*^9, 3.4590933690625*^9}, {
   3.45909340696875*^9, 3.459093415453125*^9}, {3.459093545828125*^9, 
   3.459093610171875*^9}, {3.459093664390625*^9, 3.459093672828125*^9}, {
   3.459111768046875*^9, 3.45911177909375*^9}, {3.459111813078125*^9, 
   3.45911182453125*^9}, {3.45911186646875*^9, 3.459111869*^9}, 
   3.459111911984375*^9, {3.459111948875*^9, 3.45911199490625*^9}, {
   3.459115693890625*^9, 3.4591156954375*^9}, {3.459119259421875*^9, 
   3.459119284796875*^9}, {3.45916048584375*^9, 3.45916048584375*^9}, {
   3.45916051846875*^9, 3.459160536984375*^9}, 3.4591611303125*^9, {
   3.48007989334375*^9, 3.48007991634375*^9}, {3.48007997871875*^9, 
   3.480079988921875*^9}, {3.48008002715625*^9, 3.480080033203125*^9}, {
   3.480155602515625*^9, 3.480155605875*^9}, {3.480159866921875*^9, 
   3.480159882125*^9}, {3.480159935390625*^9, 3.48015996471875*^9}, {
   3.48016000059375*^9, 3.480160054609375*^9}, {3.500412856525619*^9, 
   3.500412900116858*^9}, 3.500418139717046*^9, {3.500420148850645*^9, 
   3.500420209187462*^9}, {3.5004235958459797`*^9, 3.500423770785993*^9}, {
   3.500424002202173*^9, 3.5004240047080297`*^9}, {3.500424235887698*^9, 
   3.500424284532045*^9}, {3.500549025671875*^9, 3.50054905615625*^9}, {
   3.5072769266875*^9, 3.50727692896875*^9}, {3.5072838979103394`*^9, 
   3.5072838987075233`*^9}, {3.5072980787484703`*^9, 3.507298091965049*^9}, {
   3.507298163461549*^9, 3.507298194929422*^9}, {3.507298240376382*^9, 
   3.507298267632915*^9}, {3.507350540609375*^9, 3.507350654625*^9}, {
   3.50735991084375*^9, 3.507359925453125*^9}, {3.5752785676659307`*^9, 
   3.5752785829708056`*^9}, {3.575278622836086*^9, 3.575278625380231*^9}, {
   3.5752819283089485`*^9, 3.575281928732973*^9}, {3.575282791702332*^9, 
   3.575282822679104*^9}, {3.575282875918149*^9, 3.5752828785563*^9}, {
   3.575283071373328*^9, 3.575283147220667*^9}, {3.575283202164809*^9, 
   3.5752832084611692`*^9}, {3.575283260821164*^9, 3.575283263629325*^9}, {
   3.5752833539064884`*^9, 3.5752833580927277`*^9}, {3.575283877126415*^9, 
   3.5752839063430862`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.507188286738323*^9, 3.5071882883072853`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"<<", 
     RowBox[{"/", "home"}]}], "/", "MyDir"}], "/", "Book"}], "-", 
  RowBox[{"Mathematica", "/", 
   RowBox[{"TellName2", ".", "m"}]}]}]], "Input",
 CellChangeTimes->{{3.5516932889290123`*^9, 3.55169338504627*^9}, {
  3.578549494471712*^9, 3.578549498910966*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"$Line", "=", "0"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.431586215703125*^9, 3.4315862223125*^9}, 
   3.436098419328125*^9, 3.459112164203125*^9, 3.45916170553125*^9, 
   3.459161890421875*^9, {3.459170302734375*^9, 3.45917031409375*^9}, {
   3.45954637884375*^9, 3.4595463803125*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell1"}], "]"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.431586215703125*^9, 3.4315862223125*^9}, 
   3.436098419328125*^9, 3.459112164203125*^9, 3.45916170553125*^9, 
   3.459161890421875*^9, {3.459170302734375*^9, 3.45917031409375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "Plot3D", ",", "ListPlot"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}], ",", "\[IndentingNewLine]", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Black"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, 3.431586168296875*^9, {3.456133135516242*^9, 
   3.45613315371024*^9}, 3.456133192744998*^9, {3.456139127607568*^9, 
   3.456139168352964*^9}, 3.456139229399897*^9, {3.456139834402177*^9, 
   3.456139847710493*^9}, 3.459112164203125*^9, 3.45916170553125*^9, 
   3.459161890421875*^9, {3.459170302734375*^9, 3.45917031409375*^9}, 
   3.48076542625*^9, {3.50735164775*^9, 3.5073516505625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part I", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, 3.4571610771792803`*^9, {
   3.45890498628125*^9, 3.458905003921875*^9}, {3.458905040765625*^9, 
   3.458905065171875*^9}, {3.45890880125*^9, 3.458908829625*^9}, {
   3.459031391640625*^9, 3.45903141328125*^9}, {3.459031609796875*^9, 
   3.45903161853125*^9}, 3.459032413875*^9, {3.4590787515625*^9, 
   3.45907876484375*^9}, {3.459080959859375*^9, 3.4590809625*^9}, {
   3.45908105425*^9, 3.459081063546875*^9}, 3.45908270415625*^9, 
   3.459083736921875*^9, {3.459161519140625*^9, 3.45916154453125*^9}, 
   3.45916170553125*^9, 3.459161949078125*^9, 3.459162395734375*^9, 
   3.459170336796875*^9, 3.4591703981875*^9, {3.507291701332047*^9, 
   3.507291758284099*^9}, {3.507349804328125*^9, 3.5073498045*^9}, {
   3.5752835668136663`*^9, 3.5752835683647547`*^9}, 3.575283938428921*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "Susceptibility",
 StyleBox[" ",
  FontWeight->"Bold"],
 StyleBox["\[Chi]",
  FontFamily->"Courier",
  FontSize->22,
  FontWeight->"Bold"],
 " when the lattice is undeformed  (perfect crystal):"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, 3.4571610771792803`*^9, {
   3.45890498628125*^9, 3.458905003921875*^9}, {3.458905040765625*^9, 
   3.458905065171875*^9}, {3.45890880125*^9, 3.458908829625*^9}, {
   3.459031391640625*^9, 3.45903141328125*^9}, {3.459031609796875*^9, 
   3.45903161853125*^9}, 3.459032413875*^9, {3.4590787515625*^9, 
   3.45907876484375*^9}, {3.459080959859375*^9, 3.4590809625*^9}, {
   3.45908105425*^9, 3.459081063546875*^9}, 3.45908270415625*^9, 
   3.459083736921875*^9, {3.459161519140625*^9, 3.45916154453125*^9}, 
   3.45916170553125*^9, 3.459161949078125*^9, 3.459162395734375*^9, 
   3.459170336796875*^9, 3.4591703981875*^9, {3.507291701332047*^9, 
   3.507291758284099*^9}, {3.507349804328125*^9, 3.5073498045*^9}, {
   3.5752835668136663`*^9, 3.5752835683647547`*^9}, {3.575283936940836*^9, 
   3.5752839373568597`*^9}, {3.575284148748951*^9, 3.5752841498610144`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Lambda]x", "=", "1"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.45954644040625*^9, 3.459546443375*^9}, 
   3.459625094265625*^9, {3.480766220890625*^9, 3.480766224265625*^9}, {
   3.480766668375*^9, 3.480766669390625*^9}, {3.507210980496045*^9, 
   3.5072109830862494`*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z", "=", "1"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.459548257921875*^9, 3.459548260125*^9}, 
   3.459625094265625*^9, 3.506776967556319*^9},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], "[", "x_", "]"}], ":=", 
   RowBox[{"Z", "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", "x"}], "\[Lambda]x"], "]"}], ")"}], 
     "^", "6"}]}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.459546431796875*^9, 3.459546434265625*^9}, {
   3.45954668275*^9, 3.459546686046875*^9}, 3.459625094265625*^9, {
   3.480766212546875*^9, 3.4807662176875*^9}, 3.48076626665625*^9, 
   3.480766477671875*^9, {3.48076729215625*^9, 3.480767294625*^9}, {
   3.480767336890625*^9, 3.480767343859375*^9}, {3.507189662476742*^9, 
   3.50718967800408*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell["\<\
Representation of the 1D lattice with lattice points
(each corresponding to an atom) located at a distance T from each other...\
\>", "Text",
 CellChangeTimes->{{3.5072907315984364`*^9, 3.5072907346286287`*^9}, {
  3.575284154470278*^9, 3.575284163860815*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Latticepoints", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"n", "*", 
        RowBox[{"\[Lambda]x", "/", "2"}]}], "+", 
       RowBox[{"\[Lambda]x", "/", "4"}]}], ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", 
      RowBox[{"-", "2"}], ",", "5"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507290712515951*^9, 3.507290712517606*^9}, 
   3.5072913021426497`*^9, {3.507291437634807*^9, 3.507291452166807*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"ListplotDefLatticepoints", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"Latticepoints", ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", "\"\<x\>\"", "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.5"}], ",", "0.5"}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "5"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507292206489688*^9, 3.5072922064910927`*^9}, {
  3.5072951876840067`*^9, 3.5072951957631893`*^9}, {3.507351292671875*^9, 
  3.50735130153125*^9}},
 FontSize->24],

Cell["\<\
Definition of the susceptibility \[Chi] of the perfect - undeformed crystal; \
T is the period.\
\>", "Text",
 CellChangeTimes->{{3.50729078055504*^9, 3.507290784111779*^9}, {
  3.575284198901819*^9, 3.5752842031160603`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"graph", 
    StyleBox["\[Chi]",
     FontFamily->"Courier New"]}]], " ", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     StyleBox["\[Chi]",
      FontFamily->"Courier New"], "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Lambda]x"}], "/", "2"}], "-", 
       RowBox[{"\[Lambda]x", "/", "10"}]}], ",", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"\[Lambda]x", "/", "2"}]}], "+", 
       RowBox[{"\[Lambda]x", "/", "10"}]}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
       RowBox[{"Point", "[", "Latticepoints", "]"}]}], "}"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Red", ",", "20", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<x\>\"", ",", "\"\<\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)(x)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)[x]\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.506777056893928*^9, 3.506777097077627*^9}, {
   3.506777143484271*^9, 3.506777147231254*^9}, {3.506777181020751*^9, 
   3.506777192844201*^9}, {3.506777240153821*^9, 3.5067772948052673`*^9}, {
   3.507188523899884*^9, 3.507188543340781*^9}, {3.50718969012352*^9, 
   3.50718972313903*^9}, 3.507189905768434*^9, {3.507206376617887*^9, 
   3.50720639097054*^9}, {3.50729132313951*^9, 3.507291323650057*^9}, {
   3.507291384861815*^9, 3.507291387692577*^9}, {3.507291551663621*^9, 
   3.507291566575004*^9}, {3.507291603344213*^9, 3.507291609346002*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      StyleBox["\[Chi]",
       FontFamily->"Courier New"], "[", "x", "]"}], ",", "x"}], "]"}], "]"}], 
  "  ", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"1", "/", "4"}]}]}]], "Input",
 CellChangeTimes->{{3.507293221105206*^9, 3.507293252642849*^9}, {
  3.507293308535985*^9, 3.507293313741377*^9}, {3.5072933735191813`*^9, 
  3.5072933746645727`*^9}, {3.507351371484375*^9, 3.507351381875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      StyleBox["\[Chi]",
       FontFamily->"Courier New"], "[", "x", "]"}], ",", "x"}], "]"}], "]"}], 
  "  ", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"3", "/", "4"}]}]}]], "Input",
 CellChangeTimes->{{3.507293221105206*^9, 3.507293252642849*^9}, {
  3.507293308535985*^9, 3.507293313741377*^9}, {3.5072933735191813`*^9, 
  3.5072933746645727`*^9}, {3.507351371484375*^9, 3.507351381875*^9}, {
  3.50735199484375*^9, 3.507351995234375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["\[Chi]hk",
    FontFamily->"Courier New"], "[", "m_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]hk",
     FontFamily->"Courier New"], "[", "m", "]"}], "=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"\[Lambda]x", " "}]], 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        StyleBox["\[Chi]",
         FontFamily->"Courier New"], "[", "x", "]"}], 
       StyleBox[
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", 
           StyleBox["2",
            FontSlant->"Plain"]}], "\[Pi]", " ", "\[ImaginaryI]", 
          RowBox[{"(", 
           RowBox[{"m", 
            FractionBox["x", 
             StyleBox["\[Lambda]x",
              FontSize->15,
              FontSlant->"Plain"]]}], ")"}]}], "]"}],
        FontFamily->"Courier New"]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{
         RowBox[{"-", "\[Lambda]x"}], "/", "2"}], ",", 
        RowBox[{"\[Lambda]x", "/", "2"}]}], "}"}]}], "]"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.459549068078125*^9, 3.459549189921875*^9}, {
   3.459549224921875*^9, 3.459549229390625*^9}, 3.45954926703125*^9, {
   3.45954933675*^9, 3.459549341109375*^9}, 3.45954996003125*^9, {
   3.459558456671875*^9, 3.45955845771875*^9}, 3.459605875390625*^9, 
   3.459625128171875*^9, {3.480766318796875*^9, 3.4807663333125*^9}, {
   3.480766493265625*^9, 3.48076649740625*^9}, {3.480768045578125*^9, 
   3.480768075875*^9}, {3.5067775731452312`*^9, 3.506777573786462*^9}, {
   3.507026555317594*^9, 3.507026566177608*^9}, 3.5070267929472113`*^9, {
   3.5070305267030087`*^9, 3.5070305349625683`*^9}, {3.5071897286444607`*^9, 
   3.507189773460518*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ncoex", "=", "6"}], ";"}], "     ", 
  RowBox[{"(*", " ", 
   RowBox[{"4", " ", "orig"}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.459549512234375*^9, 3.4595495230625*^9}, {
   3.459549775609375*^9, 3.459549787421875*^9}, {3.459549831515625*^9, 
   3.4595498848125*^9}, {3.4595501808125*^9, 3.459550182171875*^9}, {
   3.459550460265625*^9, 3.459550465703125*^9}, 3.4595557775*^9, {
   3.459557439125*^9, 3.45955744784375*^9}, {3.459557925890625*^9, 
   3.459557931984375*^9}, {3.459558202890625*^9, 3.459558206375*^9}, {
   3.459558297296875*^9, 3.4595583638125*^9}, {3.45955848421875*^9, 
   3.459558486515625*^9}, {3.459605761828125*^9, 3.4596057625*^9}, {
   3.459605818453125*^9, 3.459605832578125*^9}, 3.459625128171875*^9, {
   3.4807663364375*^9, 3.48076634709375*^9}, {3.48082126765625*^9, 
   3.4808212823125*^9}, {3.507026594009664*^9, 3.507026631075254*^9}, {
   3.5070323919503613`*^9, 3.507032396316979*^9}, {3.507034134422544*^9, 
   3.507034137711341*^9}, {3.5070342611787357`*^9, 3.507034263427397*^9}, {
   3.5071899213785553`*^9, 3.507189924214237*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"Timing", "[", 
        RowBox[{"N", "[", 
         RowBox[{
          StyleBox["\[Chi]hk",
           FontFamily->"Courier New"], "[", "m", "]"}], "]"}], "]"}]}], "}"}],
      "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "ncoex"}], ",", "ncoex"}], "}"}]}], "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.50702654786672*^9, 3.507026588776029*^9}, {
   3.507026640569257*^9, 3.507026655952016*^9}, {3.507026767118902*^9, 
   3.507026783808118*^9}, 3.507026893506958*^9, {3.507026998984873*^9, 
   3.507027000112488*^9}, {3.5070279315418158`*^9, 3.507027935491643*^9}, {
   3.507030543879985*^9, 3.507030557828981*^9}, {3.507030847500433*^9, 
   3.507030868192945*^9}, {3.507189798342548*^9, 3.5071898087590427`*^9}, 
   3.507189940832282*^9, {3.507203427320024*^9, 3.5072034275003843`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"SN", "[", 
   RowBox[{"x_", ",", " ", "ntx_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"m", "=", 
      RowBox[{"-", "ntx"}]}], "ntx"], 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{
       StyleBox["\[Chi]hk",
        FontSize->22], 
       StyleBox["[",
        FontSize->18], "m", "]"}], "]"}], "*", 
     SuperscriptBox["E", 
      RowBox[{"I", "*", 
       RowBox[{"(", 
        StyleBox[
         RowBox[{
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "m"}], "\[Lambda]x"], " ", "x"}],
         FontSize->24], ")"}]}]]}]}], " ", "//", " ", "Chop"}]}]], "Input",
 CellChangeTimes->{{3.506952778627833*^9, 3.5069527998160667`*^9}, {
   3.5069529225464582`*^9, 3.5069529513666563`*^9}, {3.506953985547584*^9, 
   3.5069539865284777`*^9}, {3.507026807329492*^9, 3.5070268227357388`*^9}, {
   3.507030650323797*^9, 3.507030654619659*^9}, 3.507188444262045*^9, {
   3.507189815216083*^9, 3.507189847346401*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ntx6", "=", "6"}], ";"}], "\n"}]], "Input",
 CellChangeTimes->{{3.506952840642242*^9, 3.5069528406434298`*^9}, {
   3.506952887860076*^9, 3.506952898535535*^9}, {3.506953369183668*^9, 
   3.506953374448359*^9}, {3.507034158395381*^9, 3.5070341600237093`*^9}, 
   3.507034384357234*^9, 3.507034432442441*^9, 3.507189851621118*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Sumntx6N", "=", 
   RowBox[{"SN", "[", 
    RowBox[{"x", ",", "ntx6"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.506952840642242*^9, 3.5069528406434298`*^9}, {
   3.506952887860076*^9, 3.506952898535535*^9}, 3.506953369183668*^9, {
   3.506953990035199*^9, 3.506953990975658*^9}, {3.506954046441042*^9, 
   3.506954052784486*^9}, {3.506954195274091*^9, 3.506954195887315*^9}, {
   3.5070268400411253`*^9, 3.507026844148245*^9}, {3.507034387345031*^9, 
   3.5070343884569407`*^9}, 3.507034432987981*^9, {3.507188449459502*^9, 
   3.507188456313833*^9}, {3.507189857577159*^9, 3.5071898599537783`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Sumntx6N", " ", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"1", "/", "4"}]}]}]], "Input",
 CellChangeTimes->{{3.507351345296875*^9, 3.50735134953125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Sumntx6N", " ", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"3", "/", "4"}]}]}]], "Input",
 CellChangeTimes->{{3.507351345296875*^9, 3.50735134953125*^9}, {
  3.507352023078125*^9, 3.50735202353125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"graphS6N", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", "Sumntx6N", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", 
       FractionBox["\[Lambda]x", "2"]}], ",", 
      FractionBox["\[Lambda]x", "2"]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontFamily->\"Courier New\",
FontWeight->\"Plain\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"y\",
FontWeight->\"Plain\"]\)\>\""}], "}"}]}], ",", " ", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
       RowBox[{"Point", "[", "Latticepoints", "]"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", "  ", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<Sumntx6N\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
   3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
   3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
   3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
   3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
   3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
   3.480766996015625*^9}, {3.506950794317781*^9, 3.506950801239217*^9}, {
   3.506953189366084*^9, 3.5069532177138968`*^9}, {3.506953348859878*^9, 
   3.506953349418674*^9}, {3.5069542066405582`*^9, 3.5069542126487722`*^9}, {
   3.507026849210277*^9, 3.5070268805123453`*^9}, 3.5070343919911118`*^9, {
   3.507188484834339*^9, 3.5071884884532957`*^9}, {3.507188710682522*^9, 
   3.50718871509518*^9}, {3.507189868032126*^9, 3.507189874011121*^9}, 
   3.5071899892604313`*^9, {3.5073539590625*^9, 3.50735395971875*^9}, {
   3.507377913844726*^9, 3.507377914743533*^9}},
 FontFamily->"Courier New",
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part II", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, 3.4571610771792803`*^9, {
   3.45890498628125*^9, 3.458905003921875*^9}, {3.458905040765625*^9, 
   3.458905065171875*^9}, {3.45890880125*^9, 3.458908829625*^9}, {
   3.459031391640625*^9, 3.45903141328125*^9}, {3.459031609796875*^9, 
   3.45903161853125*^9}, 3.459032413875*^9, {3.4590787515625*^9, 
   3.45907876484375*^9}, {3.459080959859375*^9, 3.4590809625*^9}, {
   3.45908105425*^9, 3.459081063546875*^9}, 3.45908270415625*^9, 
   3.459083736921875*^9, {3.459161519140625*^9, 3.45916154453125*^9}, 
   3.45916170553125*^9, 3.459161949078125*^9, {3.459162408015625*^9, 
   3.459162479640625*^9}, {3.459162572953125*^9, 3.459162590859375*^9}, 
   3.459162654765625*^9, {3.459167345890625*^9, 3.4591674620625*^9}, {
   3.459167493109375*^9, 3.45916751634375*^9}, {3.459167569421875*^9, 
   3.45916763553125*^9}, {3.459167676828125*^9, 3.459167680640625*^9}, {
   3.4591677316875*^9, 3.459167762609375*^9}, {3.459549029125*^9, 
   3.45954902959375*^9}, {3.459602988515625*^9, 3.459603044984375*^9}, {
   3.45960472828125*^9, 3.459604730828125*^9}, {3.459604822515625*^9, 
   3.4596048321875*^9}, {3.4596048689375*^9, 3.459604951390625*^9}, 
   3.459625128171875*^9, 3.5070286029018383`*^9, {3.507028673596087*^9, 
   3.5070286792001467`*^9}, {3.507028789126419*^9, 3.507028791881126*^9}, {
   3.507028855662973*^9, 3.5070288642423553`*^9}, 3.507292942309101*^9, {
   3.50734979153125*^9, 3.5073498091875*^9}, {3.5752835702688637`*^9, 
   3.5752835708048944`*^9}, 3.5752839465083833`*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "Susceptibility ",
 StyleBox["\[Chi]",
  FontFamily->"Courier",
  FontSize->22],
 " when the lattice is deformed"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, 3.4571610771792803`*^9, {
   3.45890498628125*^9, 3.458905003921875*^9}, {3.458905040765625*^9, 
   3.458905065171875*^9}, {3.45890880125*^9, 3.458908829625*^9}, {
   3.459031391640625*^9, 3.45903141328125*^9}, {3.459031609796875*^9, 
   3.45903161853125*^9}, 3.459032413875*^9, {3.4590787515625*^9, 
   3.45907876484375*^9}, {3.459080959859375*^9, 3.4590809625*^9}, {
   3.45908105425*^9, 3.459081063546875*^9}, 3.45908270415625*^9, 
   3.459083736921875*^9, {3.459161519140625*^9, 3.45916154453125*^9}, 
   3.45916170553125*^9, 3.459161949078125*^9, {3.459162408015625*^9, 
   3.459162479640625*^9}, {3.459162572953125*^9, 3.459162590859375*^9}, 
   3.459162654765625*^9, {3.459167345890625*^9, 3.4591674620625*^9}, {
   3.459167493109375*^9, 3.45916751634375*^9}, {3.459167569421875*^9, 
   3.45916763553125*^9}, {3.459167676828125*^9, 3.459167680640625*^9}, {
   3.4591677316875*^9, 3.459167762609375*^9}, {3.459549029125*^9, 
   3.45954902959375*^9}, {3.459602988515625*^9, 3.459603044984375*^9}, {
   3.45960472828125*^9, 3.459604730828125*^9}, {3.459604822515625*^9, 
   3.4596048321875*^9}, {3.4596048689375*^9, 3.459604951390625*^9}, 
   3.459625128171875*^9, 3.5070286029018383`*^9, {3.507028673596087*^9, 
   3.5070286792001467`*^9}, {3.507028789126419*^9, 3.507028791881126*^9}, {
   3.507028855662973*^9, 3.5070288642423553`*^9}, 3.507292942309101*^9, {
   3.50734979153125*^9, 3.5073498091875*^9}, {3.5752835702688637`*^9, 
   3.5752835708048944`*^9}, 3.5752839475644436`*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Epsilon]", "=", 
   RowBox[{"1", "/", "10"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.456134729044327*^9, 3.4561347462537203`*^9}, 
   3.456134780115127*^9, {3.456135037572178*^9, 3.45613504782544*^9}, {
   3.456135378330126*^9, 3.456135396994176*^9}, {3.456136328961178*^9, 
   3.45613633386475*^9}, {3.456136983875338*^9, 3.4561369842224617`*^9}, 
   3.456138485869337*^9, {3.456138550249872*^9, 3.456138579401086*^9}, {
   3.456139787791667*^9, 3.456139790019498*^9}, {3.457167339632635*^9, 
   3.457167339938517*^9}, 3.45903250021875*^9, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459160576359375*^9, 
   3.459165459546875*^9, 3.459170357921875*^9, {3.459625136984375*^9, 
   3.459625140140625*^9}, 3.507027887345132*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"u1", "[", "x_", "]"}], ":=", 
  RowBox[{"\[Epsilon]", "*", "x"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.459078226765625*^9, 3.4590782385*^9}, {
   3.45907826853125*^9, 3.459078275859375*^9}, {3.459078647484375*^9, 
   3.459078649546875*^9}, 3.45908374184375*^9, {3.459160580609375*^9, 
   3.459160581859375*^9}, 3.459165459546875*^9, 3.459170357921875*^9, {
   3.45955289375*^9, 3.459552919390625*^9}, {3.45955312690625*^9, 
   3.4595531438125*^9}, {3.459625136984375*^9, 3.459625140140625*^9}, {
   3.507203161088201*^9, 3.507203161581922*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"DefLatticepoints", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"n", "*", 
        StyleBox[
         RowBox[{"\[Lambda]x", "/", "2"}],
         FontSize->15,
         FontSlant->"Plain"]}], "+", 
       StyleBox[
        RowBox[{"\[Lambda]x", "/", "4"}],
        FontSize->15,
        FontSlant->"Plain"], "+", 
       RowBox[{
        StyleBox["u1",
         FontSize->18], 
        StyleBox["[",
         FontSize->18], 
        RowBox[{
         StyleBox["n",
          FontSize->18], "*", 
         StyleBox[
          RowBox[{"\[Lambda]x", "/", "2"}],
          FontSize->15,
          FontSlant->"Plain"]}], "]"}]}], ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", 
      RowBox[{"-", "2"}], ",", "5"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50729214204214*^9, 3.507292191807996*^9}, 
   3.507292255843912*^9, 3.507293440230665*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"ListplotDefLatticepoints", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"DefLatticepoints", ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", "\"\<x\>\"", "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.5"}], ",", "0.5"}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "5"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507292206489688*^9, 3.5072922064910927`*^9}, {
  3.5073516175*^9, 3.5073516224375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"CompareLatticepoints", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Latticepoints", ",", "DefLatticepoints"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", "\"\<x\>\"", "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"PointSize", "[", "0.02", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", 
         RowBox[{"PointSize", "[", "0.02", "]"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "5"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507292331499485*^9, 3.507292355202141*^9}, 
   3.5072923908144836`*^9, {3.507293768880252*^9, 3.5072937923517237`*^9}, {
   3.507351629765625*^9, 3.50735163034375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{
       StyleBox["\[Chi]",
        FontFamily->"Courier New"], "[", 
       FractionBox["x", 
        RowBox[{"1", "+", "\[Epsilon]"}]], "]"}], ",", "x"}], "]"}], 
    "\[Equal]", "0"}], "]"}], "  "}]], "Input",
 CellChangeTimes->{{3.507293221105206*^9, 3.507293252642849*^9}, {
  3.507293308535985*^9, 3.507293313741377*^9}, {3.50729381487171*^9, 
  3.507293890425324*^9}, {3.5072939472318974`*^9, 3.507293953850378*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"20", " ", "\[Pi]", " ", "x"}], "11"], "\[Equal]", 
     RowBox[{"n", " ", 
      RowBox[{"\[Pi]", "/", "2"}]}]}], ",", "x"}], "]"}], "   "}]], "Input",
 CellChangeTimes->{{3.5072939781535177`*^9, 3.507294009552319*^9}, {
  3.507294041888042*^9, 3.50729404474818*^9}, {3.507295505347674*^9, 
  3.507295505974349*^9}, {3.507353105171875*^9, 3.507353105921875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      StyleBox["\[Chi]",
       FontFamily->"Courier New"], "[", 
      FractionBox["x", 
       RowBox[{"1", "+", "\[Epsilon]"}]], "]"}], ",", "x"}], "]"}], "]"}], 
  "  ", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"11", "/", "40"}]}]}]], "Input",
 CellChangeTimes->{{3.507293221105206*^9, 3.507293252642849*^9}, {
  3.507293308535985*^9, 3.507293313741377*^9}, {3.50729381487171*^9, 
  3.507293850881383*^9}, {3.507293915106802*^9, 3.507293920902708*^9}, {
  3.507294073208434*^9, 3.507294085754932*^9}, {3.507294903635284*^9, 
  3.5072949044187*^9}, {3.50729551579278*^9, 3.507295516565938*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"11", "/", "40"}], "]"}]], "Input",
 CellChangeTimes->{{3.507295429221497*^9, 3.507295434359212*^9}, {
  3.5072955469015417`*^9, 3.507295547534484*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      StyleBox["\[Chi]",
       FontFamily->"Courier New"], "[", 
      FractionBox["x", 
       RowBox[{"1", "+", "\[Epsilon]"}]], "]"}], ",", "x"}], "]"}], "]"}], 
  "  ", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"22", "/", "40"}]}]}]], "Input",
 CellChangeTimes->{{3.507293221105206*^9, 3.507293252642849*^9}, {
  3.507293308535985*^9, 3.507293313741377*^9}, {3.50729381487171*^9, 
  3.507293850881383*^9}, {3.507293915106802*^9, 3.507293920902708*^9}, {
  3.507294073208434*^9, 3.507294085754932*^9}, {3.507294903635284*^9, 
  3.5072949044187*^9}, {3.50729551579278*^9, 3.507295516565938*^9}, {
  3.507352093578125*^9, 3.507352094640625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"graph", 
    StyleBox["\[Chi]def",
     FontFamily->"Courier New"]}]], " ", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     StyleBox["\[Chi]",
      FontFamily->"Courier New"], "[", 
     FractionBox["x", 
      RowBox[{"1", "+", "\[Epsilon]"}]], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Lambda]x"}], "/", "2"}], "-", 
       RowBox[{"\[Lambda]x", "/", "10"}]}], ",", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"\[Lambda]x", "/", "2"}]}], "+", 
       RowBox[{"\[Lambda]x", "/", "10"}]}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
       RowBox[{"Point", "[", "DefLatticepoints", "]"}]}], "}"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Blue", ",", "20", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<x\>\"", ",", "\"\<\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)(x)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)[x]\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.506777056893928*^9, 3.506777097077627*^9}, {
   3.506777143484271*^9, 3.506777147231254*^9}, {3.506777181020751*^9, 
   3.506777192844201*^9}, {3.506777240153821*^9, 3.5067772948052673`*^9}, {
   3.507188523899884*^9, 3.507188543340781*^9}, {3.50718969012352*^9, 
   3.50718972313903*^9}, 3.507189905768434*^9, {3.507206376617887*^9, 
   3.50720639097054*^9}, {3.50729132313951*^9, 3.507291323650057*^9}, {
   3.507291384861815*^9, 3.507291387692577*^9}, {3.507291551663621*^9, 
   3.507291566575004*^9}, {3.507291603344213*^9, 3.507291609346002*^9}, {
   3.507292680939657*^9, 3.507292732232758*^9}, 3.507292776464819*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["\[Chi]hkdef",
    FontFamily->"Courier New"], "[", "m_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]hkdef",
     FontFamily->"Courier New"], "[", "m", "]"}], "=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"\[Lambda]x", " "}]], 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        StyleBox["\[Chi]",
         FontFamily->"Courier New"], "[", 
        FractionBox["x", 
         RowBox[{"1", "+", "\[Epsilon]"}]], "]"}], 
       StyleBox[
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", 
           StyleBox["2",
            FontSlant->"Plain"]}], "\[Pi]", " ", "\[ImaginaryI]", 
          RowBox[{"(", 
           RowBox[{"m", 
            FractionBox["x", 
             StyleBox["\[Lambda]x",
              FontSize->15,
              FontSlant->"Plain"]]}], ")"}]}], "]"}],
        FontFamily->"Courier New"]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{
         RowBox[{"-", "\[Lambda]x"}], "/", "2"}], ",", 
        RowBox[{"\[Lambda]x", "/", "2"}]}], "}"}]}], "]"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.459549068078125*^9, 3.459549189921875*^9}, {
   3.459549224921875*^9, 3.459549229390625*^9}, 3.45954926703125*^9, {
   3.45954933675*^9, 3.459549341109375*^9}, 3.45954996003125*^9, {
   3.459558456671875*^9, 3.45955845771875*^9}, 3.459605875390625*^9, 
   3.459625128171875*^9, {3.480766318796875*^9, 3.4807663333125*^9}, {
   3.480766493265625*^9, 3.48076649740625*^9}, {3.480768045578125*^9, 
   3.480768075875*^9}, {3.5067775731452312`*^9, 3.506777573786462*^9}, {
   3.507026555317594*^9, 3.507026566177608*^9}, 3.5070267929472113`*^9, {
   3.507028874228071*^9, 3.50702895173011*^9}, {3.507031231318034*^9, 
   3.5070312372778463`*^9}, {3.507203336756362*^9, 3.507203373063924*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ncoex", "=", "6"}], ";"}], "     ", 
  RowBox[{"(*", " ", 
   RowBox[{"4", " ", "orig"}], " ", "*)"}], "\[IndentingNewLine]"}]], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.459549512234375*^9, 3.4595495230625*^9}, {
   3.459549775609375*^9, 3.459549787421875*^9}, {3.459549831515625*^9, 
   3.4595498848125*^9}, {3.4595501808125*^9, 3.459550182171875*^9}, {
   3.459550460265625*^9, 3.459550465703125*^9}, 3.4595557775*^9, {
   3.459557439125*^9, 3.45955744784375*^9}, {3.459557925890625*^9, 
   3.459557931984375*^9}, {3.459558202890625*^9, 3.459558206375*^9}, {
   3.459558297296875*^9, 3.4595583638125*^9}, {3.45955848421875*^9, 
   3.459558486515625*^9}, {3.459605761828125*^9, 3.4596057625*^9}, {
   3.459605818453125*^9, 3.459605832578125*^9}, 3.459625128171875*^9, {
   3.4807663364375*^9, 3.48076634709375*^9}, {3.48082126765625*^9, 
   3.4808212823125*^9}, {3.507026594009664*^9, 3.507026631075254*^9}, {
   3.507031258707569*^9, 3.507031261375765*^9}, 3.507034196505427*^9, {
   3.507034327975514*^9, 3.507034328665667*^9}, 3.507203376380938*^9},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.552985461888391*^9, 3.552985478657645*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"Timing", "[", 
        RowBox[{"Chop", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           StyleBox["\[Chi]hkdef",
            FontFamily->"Courier New"], "[", "m", "]"}], "]"}], "]"}], 
        "]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "ncoex"}], ",", "ncoex"}], "}"}]}], "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.50702654786672*^9, 3.507026588776029*^9}, {
   3.507026640569257*^9, 3.507026655952016*^9}, {3.507026767118902*^9, 
   3.507026783808118*^9}, 3.507026893506958*^9, {3.507026998984873*^9, 
   3.507027000112488*^9}, {3.5070279315418158`*^9, 3.507027935491643*^9}, {
   3.507030543879985*^9, 3.507030557828981*^9}, {3.507030847500433*^9, 
   3.507030868192945*^9}, {3.507189798342548*^9, 3.5071898087590427`*^9}, 
   3.507189940832282*^9, {3.5072032361314*^9, 3.5072032400220127`*^9}, {
   3.507203395373898*^9, 3.507203405573642*^9}, {3.507350917015625*^9, 
   3.50735092321875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.552985461888391*^9, 3.552985478657645*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"SdefN", "[", 
   RowBox[{"x_", ",", " ", "ntx_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"m", "=", 
      RowBox[{"-", "ntx"}]}], "ntx"], 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{
       StyleBox["\[Chi]hkdef",
        FontSize->22], 
       StyleBox["[",
        FontSize->18], "m", "]"}], "]"}], "*", 
     SuperscriptBox["E", 
      RowBox[{"I", "*", 
       RowBox[{"(", 
        StyleBox[
         RowBox[{
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "m"}], "\[Lambda]x"], " ", "x"}],
         FontSize->24], ")"}]}]]}]}], " ", "//", " ", "Chop"}]}]], "Input",
 CellChangeTimes->{{3.506952778627833*^9, 3.5069527998160667`*^9}, {
   3.5069529225464582`*^9, 3.5069529513666563`*^9}, {3.506953985547584*^9, 
   3.5069539865284777`*^9}, {3.507026807329492*^9, 3.5070268227357388`*^9}, {
   3.507028882682917*^9, 3.507028891207622*^9}, 3.507029012748601*^9, {
   3.507029855571274*^9, 3.507029861414747*^9}, 3.507188189492255*^9, {
   3.507203455044696*^9, 3.507203470016406*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"ntx6", "=", "6"}], ";"}]], "Input",
 CellChangeTimes->{{3.506952840642242*^9, 3.5069528406434298`*^9}, {
   3.506952887860076*^9, 3.506952898535535*^9}, {3.506953369183668*^9, 
   3.506953374448359*^9}, {3.507029906797041*^9, 3.507029910306436*^9}, {
   3.5070322377205477`*^9, 3.507032240548328*^9}, {3.507034198064939*^9, 
   3.507034198621951*^9}, 3.507034398086206*^9, 3.5070344347042027`*^9, {
   3.507203497935288*^9, 3.507203499031452*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Sumdefntx6N", "=", 
   RowBox[{"SdefN", "[", 
    RowBox[{"x", ",", "ntx6"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.506952840642242*^9, 3.5069528406434298`*^9}, {
   3.506952887860076*^9, 3.506952898535535*^9}, 3.506953369183668*^9, {
   3.506953990035199*^9, 3.506953990975658*^9}, {3.506954046441042*^9, 
   3.506954052784486*^9}, {3.506954195274091*^9, 3.506954195887315*^9}, {
   3.5070268400411253`*^9, 3.507026844148245*^9}, {3.507028966619025*^9, 
   3.507028970851668*^9}, {3.507034399339239*^9, 3.5070344000511208`*^9}, 
   3.5070344351864147`*^9, {3.50718819672917*^9, 3.507188199991453*^9}, {
   3.507203502252228*^9, 3.507203505398642*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Sumdefntx6N", " ", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"1", "/", "4"}]}]}]], "Input",
 CellChangeTimes->{{3.507351345296875*^9, 3.50735134953125*^9}, 
   3.5073514694375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Sumdefntx6N", " ", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"4", "/", "5"}]}]}]], "Input",
 CellChangeTimes->{{3.507351345296875*^9, 3.50735134953125*^9}, 
   3.5073514694375*^9, {3.507351801875*^9, 3.507351804640625*^9}, {
   3.507352706515625*^9, 3.507352708109375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"valdef1su4", " ", "=", " ", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{
     StyleBox["\[Chi]",
      FontFamily->"Courier New"], "[", 
     FractionBox["x", 
      RowBox[{"1", "+", "\[Epsilon]"}]], "]"}], " ", "/.", " ", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"1", "/", "4"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507352583375*^9, 3.507352697734375*^9}, {
  3.507352738390625*^9, 3.507352758796875*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"valdef4su5", " ", "=", " ", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{
     StyleBox["\[Chi]",
      FontFamily->"Courier New"], "[", 
     FractionBox["x", 
      RowBox[{"1", "+", "\[Epsilon]"}]], "]"}], " ", "/.", " ", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"4", "/", "5"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507352583375*^9, 3.507352697734375*^9}, {
  3.507352738390625*^9, 3.507352784421875*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"graphSdef6N", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", "Sumdefntx6N", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", 
       FractionBox["\[Lambda]x", "2"]}], ",", 
      FractionBox["\[Lambda]x", "2"]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontFamily->\"Courier New\",
FontWeight->\"Plain\"]\)\>\"", ",", "\"\< \>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", 
       RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
       RowBox[{"Point", "[", "DefLatticepoints", "]"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<Sumdefntx6N\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
   3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
   3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
   3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
   3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
   3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
   3.480766996015625*^9}, {3.506950794317781*^9, 3.506950801239217*^9}, {
   3.506953189366084*^9, 3.5069532177138968`*^9}, {3.506953348859878*^9, 
   3.506953349418674*^9}, {3.5069542066405582`*^9, 3.5069542126487722`*^9}, {
   3.507026849210277*^9, 3.5070268805123453`*^9}, {3.5070282351587963`*^9, 
   3.507028245723881*^9}, {3.507030253558754*^9, 3.507030254098078*^9}, {
   3.5070322803402777`*^9, 3.5070322883823347`*^9}, 3.5070326131579638`*^9, 
   3.507034400843898*^9, 3.5071882037932787`*^9, 3.507188884577218*^9, 
   3.507188935108864*^9, {3.5072035131498737`*^9, 3.5072035163704643`*^9}, {
   3.5072039148819838`*^9, 3.507203915006172*^9}, {3.507352868140625*^9, 
   3.507352868890625*^9}, {3.50735367696875*^9, 3.507353677625*^9}, 
   3.507356033515625*^9},
 FontFamily->"Courier New",
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part III", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165353421875*^9, 
   3.459165459546875*^9, 3.459170357921875*^9, {3.45955283115625*^9, 
   3.459552859390625*^9}, {3.459553087359375*^9, 3.45955308978125*^9}, {
   3.459625136984375*^9, 3.459625140140625*^9}, {3.507028772825343*^9, 
   3.507028816830978*^9}, 3.507187231218854*^9, 3.507292947121092*^9, {
   3.507349820171875*^9, 3.50734983953125*^9}, {3.575283572596997*^9, 
   3.5752835731010256`*^9}, 3.57528395694098*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "Susceptibility ",
 StyleBox["\[Chi]",
  FontFamily->"Courier",
  FontSize->22],
 " when the  deformation is approximated"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165353421875*^9, 
   3.459165459546875*^9, 3.459170357921875*^9, {3.45955283115625*^9, 
   3.459552859390625*^9}, {3.459553087359375*^9, 3.45955308978125*^9}, {
   3.459625136984375*^9, 3.459625140140625*^9}, {3.507028772825343*^9, 
   3.507028816830978*^9}, 3.507187231218854*^9, 3.507292947121092*^9, {
   3.507349820171875*^9, 3.50734983953125*^9}, {3.575283572596997*^9, 
   3.5752835731010256`*^9}, 3.575283955612904*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Epsilon]", "=", 
   RowBox[{"1", "/", "10"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.456134729044327*^9, 3.4561347462537203`*^9}, 
   3.456134780115127*^9, {3.456135037572178*^9, 3.45613504782544*^9}, {
   3.456135378330126*^9, 3.456135396994176*^9}, {3.456136328961178*^9, 
   3.45613633386475*^9}, {3.456136983875338*^9, 3.4561369842224617`*^9}, 
   3.456138485869337*^9, {3.456138550249872*^9, 3.456138579401086*^9}, {
   3.456139787791667*^9, 3.456139790019498*^9}, {3.457167339632635*^9, 
   3.457167339938517*^9}, 3.45903250021875*^9, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459160576359375*^9, 
   3.459165459546875*^9, 3.459170357921875*^9, {3.459625136984375*^9, 
   3.459625140140625*^9}, 3.507027887345132*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"u1", "[", "x_", "]"}], ":=", 
  RowBox[{"\[Epsilon]", "*", "x"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.459078226765625*^9, 3.4590782385*^9}, {
   3.45907826853125*^9, 3.459078275859375*^9}, {3.459078647484375*^9, 
   3.459078649546875*^9}, 3.45908374184375*^9, {3.459160580609375*^9, 
   3.459160581859375*^9}, 3.459165459546875*^9, 3.459170357921875*^9, {
   3.45955289375*^9, 3.459552919390625*^9}, {3.45955312690625*^9, 
   3.4595531438125*^9}, {3.459625136984375*^9, 3.459625140140625*^9}, {
   3.507203161088201*^9, 3.507203161581922*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   OverscriptBox[
    StyleBox["\[Chi]",
     FontFamily->"Courier"], "~"], "[", "x_", "]"}], " ", ":=", " ", 
  RowBox[{"\[Chi]", "[", 
   RowBox[{"x", " ", "-", " ", 
    RowBox[{"u1", "[", "x", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507295611901248*^9, 3.507295615994492*^9}, 
   3.507296060483251*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{
       OverscriptBox[
        StyleBox["\[Chi]",
         FontFamily->"Courier"], "~"], "[", "x", "]"}], " ", ",", "x"}], 
     "]"}], "\[Equal]", "0"}], "]"}], "  "}]], "Input",
 CellChangeTimes->{{3.507293221105206*^9, 3.507293252642849*^9}, {
  3.507293308535985*^9, 3.507293313741377*^9}, {3.50729381487171*^9, 
  3.507293890425324*^9}, {3.5072939472318974`*^9, 3.507293953850378*^9}, {
  3.507295665999322*^9, 3.50729566882638*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"9", " ", "\[Pi]", " ", "x"}], "5"], "\[Equal]", 
    RowBox[{"n", " ", 
     RowBox[{"\[Pi]", "/", "2"}]}]}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.5072939781535177`*^9, 3.507294009552319*^9}, {
   3.507294041888042*^9, 3.50729404474818*^9}, {3.507295505347674*^9, 
   3.507295505974349*^9}, 3.5072957381086807`*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{
      OverscriptBox[
       StyleBox["\[Chi]",
        FontFamily->"Courier"], "~"], "[", "x", "]"}], ",", "x"}], "]"}], 
   "]"}], "  ", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"5", "/", "18"}]}]}]], "Input",
 CellChangeTimes->{{3.507293221105206*^9, 3.507293252642849*^9}, {
  3.507293308535985*^9, 3.507293313741377*^9}, {3.50729381487171*^9, 
  3.507293850881383*^9}, {3.507293915106802*^9, 3.507293920902708*^9}, {
  3.507294073208434*^9, 3.507294085754932*^9}, {3.507294903635284*^9, 
  3.5072949044187*^9}, {3.50729551579278*^9, 3.507295516565938*^9}, {
  3.507295749238394*^9, 3.507295773480523*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"5", "/", "18"}], "]"}]], "Input",
 CellChangeTimes->{{3.507295785048212*^9, 3.507295795330092*^9}},
 FontSize->24],

Cell[TextData[{
 "The main advantage of introducing the approximation  ",
 Cell[BoxData[
  RowBox[{
   OverscriptBox[
    StyleBox["\[Chi]",
     FontFamily->"Courier"], "~"], "[", "x", "]"}]],
  CellChangeTimes->{{3.507295611901248*^9, 3.507295615994492*^9}, 
    3.507296060483251*^9},
  FontSize->24],
 " is shown \nin Eq (2.3.33): it is no longer necessary to evaluate new \
Fourier coefficients\n(relevant to the deformed lattice) as the deformation \
is contained in the\nargument of the base functions. "
}], "Text",
 CellChangeTimes->{{3.507292305316722*^9, 3.507292310033051*^9}, {
  3.5072984019978456`*^9, 3.507298417370139*^9}, {3.507298670996669*^9, 
  3.507298676001679*^9}, {3.507357218828125*^9, 3.507357291671875*^9}, {
  3.50735732909375*^9, 3.507357401546875*^9}, {3.5073574998125*^9, 
  3.5073575853125*^9}, {3.575284282372594*^9, 3.575284285036746*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["\[Chi]hkappr",
    FontFamily->"Courier New"], "[", "m_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]hkappr",
     FontFamily->"Courier New"], "[", "m", "]"}], "=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"\[Lambda]x", " "}]], 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        StyleBox["\[Chi]",
         FontFamily->"Courier New"], "[", "x", "]"}], 
       StyleBox[
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", 
           StyleBox["2",
            FontSlant->"Plain"]}], "\[Pi]", " ", "\[ImaginaryI]", 
          RowBox[{"(", 
           RowBox[{"m", 
            FractionBox[
             RowBox[{"(", 
              RowBox[{"x", "-", 
               RowBox[{"u1", "[", "x", "]"}]}], ")"}], 
             StyleBox["\[Lambda]x",
              FontSize->15,
              FontSlant->"Plain"]]}], ")"}]}], "]"}],
        FontFamily->"Courier New"]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{
         RowBox[{"-", "\[Lambda]x"}], "/", "2"}], ",", 
        RowBox[{"\[Lambda]x", "/", "2"}]}], "}"}]}], "]"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.459549068078125*^9, 3.459549189921875*^9}, {
   3.459549224921875*^9, 3.459549229390625*^9}, 3.45954926703125*^9, {
   3.45954933675*^9, 3.459549341109375*^9}, 3.45954996003125*^9, {
   3.459558456671875*^9, 3.45955845771875*^9}, 3.459605875390625*^9, 
   3.459625128171875*^9, {3.480766318796875*^9, 3.4807663333125*^9}, {
   3.480766493265625*^9, 3.48076649740625*^9}, {3.480768045578125*^9, 
   3.480768075875*^9}, {3.5067775731452312`*^9, 3.506777573786462*^9}, {
   3.507026555317594*^9, 3.507026566177608*^9}, 3.5070267929472113`*^9, {
   3.5070271936497707`*^9, 3.507027224501801*^9}, {3.507030752285582*^9, 
   3.5070307597799263`*^9}, {3.507203164127606*^9, 3.507203193505061*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ncoex", "=", "6"}], ";"}], "     ", 
  RowBox[{"(*", " ", 
   RowBox[{"4", " ", "orig"}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.459549512234375*^9, 3.4595495230625*^9}, {
   3.459549775609375*^9, 3.459549787421875*^9}, {3.459549831515625*^9, 
   3.4595498848125*^9}, {3.4595501808125*^9, 3.459550182171875*^9}, {
   3.459550460265625*^9, 3.459550465703125*^9}, 3.4595557775*^9, {
   3.459557439125*^9, 3.45955744784375*^9}, {3.459557925890625*^9, 
   3.459557931984375*^9}, {3.459558202890625*^9, 3.459558206375*^9}, {
   3.459558297296875*^9, 3.4595583638125*^9}, {3.45955848421875*^9, 
   3.459558486515625*^9}, {3.459605761828125*^9, 3.4596057625*^9}, {
   3.459605818453125*^9, 3.459605832578125*^9}, 3.459625128171875*^9, {
   3.4807663364375*^9, 3.48076634709375*^9}, {3.48082126765625*^9, 
   3.4808212823125*^9}, {3.507026594009664*^9, 3.507026631075254*^9}, {
   3.50703097007473*^9, 3.5070309732447443`*^9}, {3.5070341703460913`*^9, 
   3.507034179179304*^9}, {3.507034291513771*^9, 3.5070342954729033`*^9}, {
   3.507203197849597*^9, 3.507203199233975*^9}},
 FontFamily->"Courier New",
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"Timing", "[", 
        RowBox[{"Chop", "[", 
         RowBox[{"N", "[", 
          RowBox[{
           StyleBox["\[Chi]hkappr",
            FontFamily->"Courier New"], "[", "m", "]"}], "]"}], "]"}], 
        "]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "ncoex"}], ",", "ncoex"}], "}"}]}], "]"}], " "}]], "Input",\

 CellChangeTimes->{{3.50702654786672*^9, 3.507026588776029*^9}, {
   3.507026640569257*^9, 3.507026655952016*^9}, {3.507026767118902*^9, 
   3.507026783808118*^9}, 3.507026893506958*^9, {3.507026998984873*^9, 
   3.507027000112488*^9}, {3.5070279315418158`*^9, 3.507027935491643*^9}, {
   3.507030543879985*^9, 3.507030557828981*^9}, {3.507030847500433*^9, 
   3.507030868192945*^9}, {3.507189798342548*^9, 3.5071898087590427`*^9}, 
   3.507189940832282*^9, {3.5072032361314*^9, 3.5072032400220127`*^9}, {
   3.507203417532468*^9, 3.5072034177780933`*^9}, {3.507350860453125*^9, 
   3.50735089746875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"SapprN", "[", 
   RowBox[{"x_", ",", " ", "ntx_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"m", "=", 
      RowBox[{"-", "ntx"}]}], "ntx"], 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{
       StyleBox["\[Chi]hk",
        FontSize->22], 
       StyleBox["[",
        FontSize->18], "m", "]"}], "]"}], "*", 
     SuperscriptBox["E", 
      RowBox[{"I", "*", 
       RowBox[{"(", 
        StyleBox[
         RowBox[{
          FractionBox[
           RowBox[{"2", " ", "\[Pi]", " ", "m"}], "\[Lambda]x"], " ", 
          RowBox[{"(", 
           RowBox[{"x", "-", 
            RowBox[{"u1", "[", "x", "]"}]}], ")"}]}],
         FontSize->24], ")"}]}]]}]}], " ", "//", " ", "Chop"}]}]], "Input",
 CellChangeTimes->{{3.506952778627833*^9, 3.5069527998160667`*^9}, {
   3.5069529225464582`*^9, 3.5069529513666563`*^9}, {3.506953985547584*^9, 
   3.5069539865284777`*^9}, {3.507027276385606*^9, 3.507027281103979*^9}, {
   3.507027974731813*^9, 3.507027987621009*^9}, {3.507203253778035*^9, 
   3.507203278520938*^9}, 3.507203784957449*^9, {3.507357986203125*^9, 
   3.507357986828125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"ntx6", "=", "6"}], ";"}]], "Input",
 CellChangeTimes->{{3.506952840642242*^9, 3.5069528406434298`*^9}, {
   3.506952887860076*^9, 3.506952898535535*^9}, {3.506953369183668*^9, 
   3.506953374448359*^9}, {3.5070341944881573`*^9, 3.507034195217915*^9}, 
   3.5070343928560677`*^9, 3.507034433528912*^9, {3.507203286078137*^9, 
   3.507203287290778*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Sumapprntx6N", "=", 
   RowBox[{"SapprN", "[", 
    RowBox[{"x", ",", "ntx6"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.506952840642242*^9, 3.5069528406434298`*^9}, {
   3.506952887860076*^9, 3.506952898535535*^9}, 3.506953369183668*^9, {
   3.506953990035199*^9, 3.506953990975658*^9}, {3.506954046441042*^9, 
   3.506954052784486*^9}, {3.506954195274091*^9, 3.506954195887315*^9}, {
   3.507027285212043*^9, 3.507027286730093*^9}, {3.507027996959251*^9, 
   3.507028000213896*^9}, {3.5070343936982594`*^9, 3.5070343949291143`*^9}, 
   3.5070344341156673`*^9, {3.507203291865801*^9, 3.507203294559711*^9}, {
   3.50735566403125*^9, 3.507355668578125*^9}, 3.507356065234375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Sumapprntx6N", "/.", " ", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"1", "/", "4"}]}]}]], "Input",
 CellChangeTimes->{{3.507351345296875*^9, 3.50735134953125*^9}, 
   3.5073514694375*^9, {3.50735151615625*^9, 3.507351547515625*^9}, 
   3.5073556859375*^9, 3.507356069140625*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"graphSappr6N", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", "Sumapprntx6N", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", 
       FractionBox["\[Lambda]x", "2"]}], ",", 
      FractionBox["\[Lambda]x", "2"]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontFamily->\"Courier New\",
FontWeight->\"Plain\"]\)\>\"", ",", "\"\< \>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<Sumapprntx6N\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
   3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
   3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
   3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
   3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
   3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
   3.480766996015625*^9}, {3.506950794317781*^9, 3.506950801239217*^9}, {
   3.506953189366084*^9, 3.5069532177138968`*^9}, {3.506953348859878*^9, 
   3.506953349418674*^9}, {3.5069542066405582`*^9, 3.5069542126487722`*^9}, {
   3.507026849210277*^9, 3.5070268805123453`*^9}, {3.5070273171012163`*^9, 
   3.507027326124021*^9}, {3.507028151459702*^9, 3.507028156686006*^9}, {
   3.507028451184371*^9, 3.5070284516509123`*^9}, 3.507031208157872*^9, 
   3.50703439717733*^9, 3.507188782374276*^9, {3.507188813641881*^9, 
   3.507188826127426*^9}, {3.507189041722571*^9, 3.5071890433878613`*^9}, {
   3.5072032996976643`*^9, 3.507203306177219*^9}, {3.5072038099860907`*^9, 
   3.50720381046205*^9}, {3.50735325996875*^9, 3.5073532773125*^9}, {
   3.507355694171875*^9, 3.50735570571875*^9}, {3.507356081*^9, 
   3.5073560946875*^9}},
 FontFamily->"Courier New",
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part IV", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.5072094418154497`*^9, 3.5072094489700737`*^9}, {
   3.507209577865971*^9, 3.5072095864516773`*^9}, {3.507358099453125*^9, 
   3.50735810128125*^9}, {3.575283576214204*^9, 3.5752835883568983`*^9}, {
   3.575283965980497*^9, 3.575283966228511*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell["\<\
Comparison among the Fourier coefficients \[Chi]hk and \[Chi]hkdef        \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.5072094418154497`*^9, 3.5072094489700737`*^9}, {
   3.507209577865971*^9, 3.5072095864516773`*^9}, {3.507358099453125*^9, 
   3.50735810128125*^9}, {3.575283576214204*^9, 3.5752835883568983`*^9}, 
   3.5752839647654276`*^9, {3.575284328805249*^9, 3.5752843384047985`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell["\<\
First, the values  of   \[Chi]hk and  \[Chi]hkdef    \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.5072094418154497`*^9, 3.5072094489700737`*^9}, {
   3.507209577865971*^9, 3.5072095864516773`*^9}, {3.50720969079776*^9, 
   3.507209704787714*^9}, {3.507358104953125*^9, 3.507358106421875*^9}, {
   3.5752843445091476`*^9, 3.5752843487323895`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{"MatrixForm", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"Chop", "[", 
        RowBox[{"N", "[", 
         RowBox[{
          StyleBox["\[Chi]hk",
           FontFamily->"Courier New"], "[", "m", "]"}], "]"}], "]"}], ",", 
       "\[IndentingNewLine]", "                      ", 
       RowBox[{"Chop", "[", 
        RowBox[{"N", "[", 
         RowBox[{
          StyleBox["\[Chi]hkdef",
           FontFamily->"Courier New"], "[", "m", "]"}], "]"}], "]"}]}], 
      "\[IndentingNewLine]", "              ", "}"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"-", "ntx6"}], ",", "ntx6"}], "}"}]}], "]"}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Right"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<m\>\"", ",", "\"\<\!\(\*
StyleBox[\"\[Chi]hk\",
FontFamily->\"Courier New\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"\[Chi]hkdef\",
FontFamily->\"Courier New\"]\)\>\""}], "}"}]}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"   "}]}], "Input",
 CellChangeTimes->{{3.50702654786672*^9, 3.507026588776029*^9}, {
   3.507026640569257*^9, 3.507026655952016*^9}, {3.507026767118902*^9, 
   3.507026783808118*^9}, 3.507026893506958*^9, {3.507026998984873*^9, 
   3.507027000112488*^9}, {3.507027237703451*^9, 3.507027239047903*^9}, {
   3.507027411903364*^9, 3.507027420299304*^9}, {3.507030991867447*^9, 
   3.507030999442379*^9}, {3.507032957861898*^9, 3.507033154128427*^9}, {
   3.507034404084638*^9, 3.507034404739799*^9}, {3.5070344356528807`*^9, 
   3.5070344362595043`*^9}, {3.507203561959283*^9, 3.5072036035093603`*^9}, {
   3.507353304*^9, 3.507353416796875*^9}, {3.507354806609375*^9, 
   3.5073548646875*^9}, {3.5073548954375*^9, 3.507354903859375*^9}, {
   3.507354937265625*^9, 3.50735494521875*^9}, 3.507358156015625*^9, {
   3.507360116953125*^9, 3.5073601361875*^9}, {3.5073602121875*^9, 
   3.50736028459375*^9}, {3.507360337*^9, 3.507360379609375*^9}},
 FontSize->24],

Cell[TextData[{
 "Then,  the  graphs of   \[Chi]hk and  \[Chi]hkdef .\n\n",
 StyleBox["Here we see that, even  when  the shapes of \[Chi]hk  and  \
\[Chi]hkdef  appear very similar, the differences between the relevant \
Fourier coefficients are significant.",
  FontColor->GrayLevel[0]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.5072094418154497`*^9, 3.5072094489700737`*^9}, {
   3.507209577865971*^9, 3.5072095864516773`*^9}, {3.50720969079776*^9, 
   3.507209704787714*^9}, {3.5072097604737597`*^9, 3.5072097800329638`*^9}, {
   3.507211203737667*^9, 3.507211228264906*^9}, {3.507211272668035*^9, 
   3.507211454330557*^9}, {3.507211501235396*^9, 3.5072115383424053`*^9}, {
   3.507358183125*^9, 3.507358243375*^9}, {3.507360470328125*^9, 
   3.507360474109375*^9}, {3.575284355005748*^9, 3.575284374575867*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"pointshkl", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"Chop", "[", 
       RowBox[{"N", "[", 
        RowBox[{
         StyleBox["\[Chi]hk",
          FontFamily->"Courier New"], 
         StyleBox["[",
          FontFamily->"Courier New"], "m", "]"}], "]"}], "]"}]}], "}"}], ",", 
    
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "6"}], ",", "6"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507207219460081*^9, 3.507207280964087*^9}, {
  3.5072073789863043`*^9, 3.5072073798495903`*^9}, {3.507207531353492*^9, 
  3.5072075716981173`*^9}, {3.507207613554511*^9, 3.5072076138022833`*^9}, {
  3.507207653671433*^9, 3.5072076589424047`*^9}, {3.5072076893881397`*^9, 
  3.507207695371141*^9}, {3.507207953774619*^9, 3.507207966934051*^9}, {
  3.50735348346875*^9, 3.507353517578125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"pointsdef", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"Chop", "[", 
       RowBox[{"N", "[", 
        RowBox[{
         StyleBox["\[Chi]hkdef",
          FontFamily->"Courier New"], "[", "m", "]"}], "]"}], "]"}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "6"}], ",", "6"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507207219460081*^9, 3.507207280964087*^9}, {
  3.5072073789863043`*^9, 3.5072073798495903`*^9}, {3.507207531353492*^9, 
  3.5072075716981173`*^9}, {3.507207613554511*^9, 3.5072076138022833`*^9}, {
  3.507207653671433*^9, 3.5072076589424047`*^9}, {3.5072076893881397`*^9, 
  3.507207695371141*^9}, {3.50735348996875*^9, 3.507353519234375*^9}, {
  3.507353564140625*^9, 3.507353564390625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input", "Deemphasis",
 FontSize->24,
 CellID->489162915],

Cell[BoxData[
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"pointshkl", ",", "pointsdef"}], "}"}], ",", 
    RowBox[{"PlotMarkers", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", "14"}], "}"}]}], ",", 
    RowBox[{"PlotLegend", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Chi]hk\>\"", ",", "\"\<\!\(\*
StyleBox[\"\[Chi]hkdef\",
FontFamily->\"Courier New\"]\)\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Joined", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "True"}], "}"}]}], ",", 
    RowBox[{"LegendPosition", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1.1", ",", 
       RowBox[{"-", "0.4"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.507206885283297*^9, 3.507206940415999*^9}, {
   3.507207025241055*^9, 3.5072070969226093`*^9}, {3.507207294643005*^9, 
   3.5072072967310753`*^9}, {3.507207383823645*^9, 3.507207407973166*^9}, 
   3.507207553227619*^9, {3.5072077387615767`*^9, 3.507207794093636*^9}, {
   3.507207835851906*^9, 3.507207900013104*^9}, {3.507207997245253*^9, 
   3.507208113207776*^9}, {3.507208335870717*^9, 3.5072083988238707`*^9}, {
   3.507208480016234*^9, 3.507208492808249*^9}, {3.5072085424124317`*^9, 
   3.507208558954575*^9}, {3.50720864864896*^9, 3.507208675032568*^9}, {
   3.507208914226981*^9, 3.507208920949274*^9}, 3.5072089827581663`*^9, {
   3.507209036229604*^9, 3.507209225775318*^9}, {3.507353574421875*^9, 
   3.50735357625*^9}, {3.507358263515625*^9, 3.507358279125*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part V", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.5072094418154497`*^9, 3.5072094489700737`*^9}, {
   3.5752835767332335`*^9, 3.5752835910050497`*^9}, 3.5752839849485817`*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell["\<\
Comparison among functions  \[Chi]hk,   \[Chi]hkdef  and  \[Chi]hkappr....\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.5072094418154497`*^9, 3.5072094489700737`*^9}, {
   3.5752835767332335`*^9, 3.5752835910050497`*^9}, 3.5752839863896646`*^9, {
   3.57528440871682*^9, 3.5752844200844703`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"graph\[Chi]", ",", "graphSdef6N"}], "]"}]], "Input",
 CellChangeTimes->{{3.507206318652443*^9, 3.507206331763324*^9}, {
   3.507206447800356*^9, 3.507206462371388*^9}, {3.5072065380760107`*^9, 
   3.507206550397737*^9}, {3.50735363240625*^9, 3.507353662328125*^9}, 
   3.50735611684375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"graph\[Chi]", ",", "graphSappr6N"}], "]"}]], "Input",
 CellChangeTimes->{{3.507206318652443*^9, 3.507206331763324*^9}, {
   3.507206447800356*^9, 3.507206462371388*^9}, {3.5072065380760107`*^9, 
   3.507206550397737*^9}, {3.507206619473987*^9, 3.507206622580263*^9}, {
   3.507353638359375*^9, 3.50735364034375*^9}, 3.507356121296875*^9},
 FontSize->24],

Cell["\<\
The following tiny difference shows that \[Chi]hkappr approximates rather \
well  \[Chi]hkdef \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.5072094418154497`*^9, 3.5072094489700737`*^9}, {
   3.5073607680625*^9, 3.507360818140625*^9}, {3.507378265950376*^9, 
   3.5073783531588497`*^9}, {3.575284422549611*^9, 3.575284432901203*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"graphSdef6N", ",", "graphSappr6N", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.507206318652443*^9, 3.507206331763324*^9}, {
   3.507206447800356*^9, 3.507206462371388*^9}, {3.5072065380760107`*^9, 
   3.507206550397737*^9}, {3.507206619473987*^9, 3.507206622580263*^9}, 
   3.507206652909401*^9, {3.5072067078436117`*^9, 3.507206714823332*^9}, {
   3.507353700484375*^9, 3.50735370665625*^9}, {3.50735612596875*^9, 
   3.50735612921875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"graph\[Chi]", ",", "graphSdef6N", ",", "graphSappr6N", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.507206318652443*^9, 3.507206331763324*^9}, {
   3.507206447800356*^9, 3.507206462371388*^9}, {3.5072065380760107`*^9, 
   3.507206550397737*^9}, {3.507206619473987*^9, 3.507206622580263*^9}, 
   3.507206652909401*^9, {3.5072067078436117`*^9, 3.507206714823332*^9}, {
   3.507206756220454*^9, 3.507206759570631*^9}, {3.507353712328125*^9, 
   3.5073537188125*^9}, {3.50735614553125*^9, 3.507356148546875*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part VI", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.507204736017001*^9, 3.507204753994236*^9}, {
   3.507204844540642*^9, 3.507204877961224*^9}, {3.507204964020968*^9, 
   3.5072050001439*^9}, {3.507205050120194*^9, 3.507205057008555*^9}, {
   3.50720527395632*^9, 3.507205318289166*^9}, {3.507205400797265*^9, 
   3.507205401794179*^9}, {3.507205495339418*^9, 3.507205565423995*^9}, {
   3.507205650786582*^9, 3.507205695987818*^9}, {3.507355406640625*^9, 
   3.507355415515625*^9}, {3.50735546584375*^9, 3.50735546584375*^9}, {
   3.507355567578125*^9, 3.507355567578125*^9}, {3.507356183734375*^9, 
   3.507356183734375*^9}, {3.507356481375*^9, 3.5073566781875*^9}, {
   3.5073783927425337`*^9, 3.5073784018619423`*^9}, {3.5752835771992598`*^9, 
   3.5752835943022385`*^9}, {3.5752840017775445`*^9, 3.575284002212569*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "Various comparison among:     \n",
 StyleBox["\n                                                             ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], 
    RowBox[{"(", "x", ")"}]}], 
   StyleBox[" ",
    FontFamily->"Courier New"], 
   StyleBox["-",
    FontFamily->"Courier New"], 
   StyleBox[" ",
    FontFamily->"Courier New"], 
   RowBox[{
    StyleBox["[",
     FontFamily->"Courier New"], 
    FractionBox["x", 
     RowBox[{"\[Epsilon]", "+", "1"}]], 
    StyleBox["]",
     FontFamily->"Courier New"]}]}]], "Input",
  CellChangeTimes->{{3.506777056893928*^9, 3.506777097077627*^9}, {
   3.506777143484271*^9, 3.506777147231254*^9}, {3.506777181020751*^9, 
   3.506777192844201*^9}, {3.506777240153821*^9, 3.5067772948052673`*^9}, {
   3.507032791007544*^9, 3.5070328040772467`*^9}, {3.5070328416534348`*^9, 
   3.507032877255612*^9}, {3.507187582627921*^9, 3.507187648400782*^9}, {
   3.50718785196588*^9, 3.507187876146421*^9}, {3.5072036454790497`*^9, 
   3.507203679304347*^9}, {3.50720400211403*^9, 3.5072040022743397`*^9}, {
   3.507204792995227*^9, 3.507204822443739*^9}},
  FontFamily->"Times New Roman"],
 StyleBox["\n\n                                                            ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], 
    StyleBox["[",
     FontFamily->"Courier New"], "x", 
    StyleBox["]",
     FontFamily->"Courier New"]}], 
   StyleBox["-",
    FontFamily->"Courier New"], 
   StyleBox["Sumapprntx6N",
    FontFamily->"Courier New"]}]], "Input",
  CellGroupingRules->{GroupTogetherGrouping, 10006.},
  CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
    3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
    3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
    3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
    3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
    3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
    3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
    3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
    3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
    3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
    3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
    3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
    3.507188251261097*^9, 3.507188260316536*^9}, {3.507203705900392*^9, 
    3.5072037301316557`*^9}, {3.5072040212521353`*^9, 3.507204021422305*^9}},
  FontFamily->"Times New Roman",
  FontSize->18],
 StyleBox["\n                                                             \n  \
                                                           ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], 
    StyleBox["[",
     FontFamily->"Courier New"], "x", 
    StyleBox["]",
     FontFamily->"Courier New"]}], 
   StyleBox["-",
    FontFamily->"Courier New"], 
   StyleBox["Sumdefntx6N",
    FontFamily->"Courier New"]}]], "Input",
  CellGroupingRules->{GroupTogetherGrouping, 10006.},
  CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
    3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
    3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
    3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
    3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
    3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
    3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
    3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
    3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
    3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
    3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
    3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
    3.507188251261097*^9, 3.507188260316536*^9}, {3.507203705900392*^9, 
    3.5072037301316557`*^9}, {3.5072040212521353`*^9, 3.507204021422305*^9}},
  FontFamily->"Times New Roman",
  FontSize->18],
 StyleBox["\n                                                             \n  \
            ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  StyleBox[
   RowBox[{
   "                                                        ", 
    "Sumapprntx6N"}],
   FontFamily->"Courier New"]], "Input",
  CellGroupingRules->{GroupTogetherGrouping, 10006.},
  CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
    3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
    3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
    3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
    3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
    3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
    3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
    3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
    3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
    3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
    3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
    3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
    3.507188251261097*^9, 3.507188260316536*^9}, {3.507203705900392*^9, 
    3.5072037301316557`*^9}, {3.5072040212521353`*^9, 3.507204021422305*^9}},
  FontFamily->"Times New Roman",
  FontSize->18],
 StyleBox[" - Sumdefntx6N\n                                                   \
          \n                                                             ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], 
    StyleBox["[",
     FontFamily->"Courier New"], 
    FractionBox["x", 
     RowBox[{"\[Epsilon]", "+", "1"}]], 
    StyleBox["]",
     FontFamily->"Courier New"]}], 
   StyleBox["-",
    FontFamily->"Courier New"], 
   StyleBox["Sumapprntx6N",
    FontFamily->"Courier New"]}]], "Input",
  CellGroupingRules->{GroupTogetherGrouping, 10006.},
  CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
    3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
    3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
    3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
    3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
    3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
    3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
    3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
    3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
    3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
    3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
    3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
    3.507188251261097*^9, 3.507188260316536*^9}, {3.507203705900392*^9, 
    3.5072037301316557`*^9}, {3.5072040212521353`*^9, 3.507204021422305*^9}, {
    3.5072056134242353`*^9, 3.507205627553431*^9}},
  FontFamily->"Times New Roman",
  FontSize->18],
 StyleBox["\n                                                             ",
  FontFamily->"Times New Roman"],
 StyleBox["\n                                                            ",
  FontFamily->"Times New Roman",
  FontWeight->"Bold"],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], 
    StyleBox["[",
     FontFamily->"Courier New"], 
    FractionBox["x", 
     RowBox[{"\[Epsilon]", "+", "1"}]], 
    StyleBox["]",
     FontFamily->"Courier New"]}], 
   StyleBox["-",
    FontFamily->"Courier New"], 
   StyleBox["Sumdefntx6N",
    FontFamily->"Courier New"]}]], "Input",
  CellGroupingRules->{GroupTogetherGrouping, 10006.},
  CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
    3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
    3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
    3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
    3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
    3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
    3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
    3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
    3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
    3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
    3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
    3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
    3.507188251261097*^9, 3.507188260316536*^9}, {3.507203705900392*^9, 
    3.5072037301316557`*^9}, {3.5072040212521353`*^9, 3.507204021422305*^9}},
  FontFamily->"Times New Roman",
  FontSize->18],
 StyleBox["\n                                                          \n     \
                                                       ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], 
    StyleBox["[",
     FontFamily->"Courier New"], 
    FractionBox["x", 
     RowBox[{"\[Epsilon]", "+", "1"}]], 
    StyleBox["]",
     FontFamily->"Courier New"]}], 
   StyleBox["-",
    FontFamily->"Courier New"], 
   StyleBox["Sumntx6N",
    FontFamily->"Courier New"]}]], "Input",
  CellGroupingRules->{GroupTogetherGrouping, 10006.},
  CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
    3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
    3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
    3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
    3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
    3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
    3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
    3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
    3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
    3.507030418464283*^9, 3.507030421012076*^9}, 3.507034407215865*^9, {
    3.507187449242169*^9, 3.5071874857434893`*^9}, {3.5071877287922087`*^9, 
    3.507187730527876*^9}, {3.507187767147732*^9, 3.507187786496808*^9}, {
    3.507203618013678*^9, 3.507203634711486*^9}, {3.507203985613412*^9, 
    3.5072039857936897`*^9}},
  FontFamily->"Times New Roman",
  FontSize->18],
 StyleBox["\n                                                          ",
  FontFamily->"Times New Roman"],
 "\n                                                          "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.507204736017001*^9, 3.507204753994236*^9}, {
   3.507204844540642*^9, 3.507204877961224*^9}, {3.507204964020968*^9, 
   3.5072050001439*^9}, {3.507205050120194*^9, 3.507205057008555*^9}, {
   3.50720527395632*^9, 3.507205318289166*^9}, {3.507205400797265*^9, 
   3.507205401794179*^9}, {3.507205495339418*^9, 3.507205565423995*^9}, {
   3.507205650786582*^9, 3.507205695987818*^9}, {3.507355406640625*^9, 
   3.507355415515625*^9}, {3.50735546584375*^9, 3.50735546584375*^9}, {
   3.507355567578125*^9, 3.507355567578125*^9}, {3.507356183734375*^9, 
   3.507356183734375*^9}, {3.507356481375*^9, 3.5073566781875*^9}, {
   3.5073783927425337`*^9, 3.5073784018619423`*^9}, {3.5752835771992598`*^9, 
   3.5752835943022385`*^9}, {3.57528399906839*^9, 3.5752839995024147`*^9}, {
   3.5752844401486177`*^9, 3.5752844490221252`*^9}, 3.5752849419573193`*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Compare$", 
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], "vsdef"}]], 
  StyleBox[" ",
   FontFamily->"Courier New"], 
  StyleBox["=",
   FontFamily->"Courier New"], 
  StyleBox[" ",
   FontFamily->"Courier New"], 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["\[Chi]",
       FontFamily->"Courier New"], "[", "x", "]"}], " ", "-", " ", 
     RowBox[{
      StyleBox["\[Chi]",
       FontFamily->"Courier New"], 
      StyleBox["[",
       FontFamily->"Courier New"], 
      FractionBox["x", 
       RowBox[{"\[Epsilon]", "+", "1"}]], 
      StyleBox["]",
       FontFamily->"Courier New"]}]}], 
    StyleBox[" ",
     FontFamily->"Courier New"], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Lambda]x"}], "/", "2"}], "-", 
       RowBox[{"\[Lambda]x", "/", "10"}]}], ",", 
      RowBox[{
       RowBox[{"\[Lambda]x", "/", "2"}], "+", 
       RowBox[{"\[Lambda]x", "/", "10"}]}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Blue", ",", "20", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<x\>\"", ",", "\"\< \>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)(x)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"-\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"[\",
FontFamily->\"Courier New\"]\)\!\(\*FractionBox[\(x\), \(\[Epsilon] + \
1\)]\)\!\(\*
StyleBox[\"]\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\" \",
FontFamily->\"Courier New\"]\)\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.506777056893928*^9, 3.506777097077627*^9}, {
   3.506777143484271*^9, 3.506777147231254*^9}, {3.506777181020751*^9, 
   3.506777192844201*^9}, {3.506777240153821*^9, 3.5067772948052673`*^9}, {
   3.507032791007544*^9, 3.5070328040772467`*^9}, {3.5070328416534348`*^9, 
   3.507032877255612*^9}, {3.507187582627921*^9, 3.507187648400782*^9}, {
   3.50718785196588*^9, 3.507187876146421*^9}, {3.5072036454790497`*^9, 
   3.507203679304347*^9}, {3.50720400211403*^9, 3.5072040022743397`*^9}, {
   3.507204792995227*^9, 3.507204822443739*^9}, 3.5072108516063766`*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Compare$", 
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], "vs", 
    StyleBox["Sumapprntx6N",
     FontFamily->"Courier New"]}]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       StyleBox["\[Chi]",
        FontFamily->"Courier New"], "[", "x", "]"}], 
      StyleBox["-",
       FontFamily->"Courier New"], 
      StyleBox["Sumapprntx6N",
       FontFamily->"Courier New"]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", 
       FractionBox["\[Lambda]x", "2"]}], ",", 
      FractionBox["\[Lambda]x", "2"]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontFamily->\"Courier New\",
FontWeight->\"Plain\"]\)\>\"", ",", "\"\< \>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)[x] - \!\(\*
StyleBox[\"Sumapprntx6N\",
FontFamily->\"Courier New\"]\)\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
   3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
   3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
   3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
   3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
   3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
   3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
   3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
   3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
   3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
   3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
   3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
   3.507187966858687*^9, 3.5071879758078833`*^9}, 3.507188037866734*^9, {
   3.507188070974635*^9, 3.507188109373749*^9}, {3.5072036865972033`*^9, 
   3.507203698292485*^9}, {3.50720401904259*^9, 3.507204019204352*^9}, {
   3.507205746443609*^9, 3.5072057470105343`*^9}, {3.507353754703125*^9, 
   3.5073537568125*^9}, {3.50735391959375*^9, 3.50735392134375*^9}, {
   3.50735619390625*^9, 3.507356217015625*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Compare$", 
    StyleBox["\[Chi]",
     FontFamily->"Courier New"], "vs", 
    StyleBox["Sumdefntx6N",
     FontFamily->"Courier New"]}]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       StyleBox["\[Chi]",
        FontFamily->"Courier New"], "[", "x", "]"}], 
      StyleBox["-",
       FontFamily->"Courier New"], 
      StyleBox["Sumdefntx6N",
       FontFamily->"Courier New"]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", 
       FractionBox["\[Lambda]x", "2"]}], ",", 
      FractionBox["\[Lambda]x", "2"]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontFamily->\"Courier New\",
FontWeight->\"Plain\"]\)\>\"", ",", "\"\< \>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)[x] - \!\(\*
StyleBox[\"Sumdefntx6N\",
FontFamily->\"Courier New\"]\)\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
   3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
   3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
   3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
   3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
   3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
   3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
   3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
   3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
   3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
   3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
   3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
   3.507187966858687*^9, 3.5071879758078833`*^9}, 3.507188037866734*^9, {
   3.507188070974635*^9, 3.507188109373749*^9}, {3.5072036865972033`*^9, 
   3.507203698292485*^9}, {3.50720401904259*^9, 3.507204019204352*^9}, {
   3.507205119784449*^9, 3.507205137714036*^9}, {3.507205767156101*^9, 
   3.5072057676748734`*^9}, {3.507353772390625*^9, 3.5073537751875*^9}, {
   3.507353911296875*^9, 3.50735391340625*^9}, {3.50735553753125*^9, 
   3.507355560265625*^9}, {3.50735623828125*^9, 3.50735624703125*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Compare$", 
    StyleBox["Sumdefntx6NvsSumapprntx6N",
     FontFamily->"Courier New"]}]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     StyleBox[
      RowBox[{"Sumdefntx6N", "-", "Sumapprntx6N"}],
      FontFamily->"Courier New"], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", 
       FractionBox["\[Lambda]x", "2"]}], ",", 
      FractionBox["\[Lambda]x", "2"]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontFamily->\"Courier New\",
FontWeight->\"Plain\"]\)\>\"", ",", "\"\< \>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<\!\(\*
StyleBox[\"Sumdefntx6N\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"-\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"Sumapprntx6N\",
FontFamily->\"Courier New\"]\)\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
   3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
   3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
   3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
   3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
   3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
   3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
   3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
   3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
   3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
   3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
   3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
   3.507188251261097*^9, 3.507188260316536*^9}, {3.507203705900392*^9, 
   3.5072037301316557`*^9}, {3.5072040212521353`*^9, 3.507204021422305*^9}, {
   3.507205198456614*^9, 3.507205268792717*^9}, {3.507353806984375*^9, 
   3.50735381821875*^9}, {3.5073539049375*^9, 3.507353907125*^9}, {
   3.50735625625*^9, 3.507356309515625*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell["\<\
The following graph shows that  \[Chi]hkappr approximates rather well    \
\[Chi]hkdef      \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.5072094418154497`*^9, 3.5072094489700737`*^9}, {
   3.5073607680625*^9, 3.507360818140625*^9}, {3.507360910578125*^9, 
   3.50736093034375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Compare$defvs", 
    StyleBox["ReSumapprntx6N",
     FontFamily->"Courier New"]}]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       StyleBox["\[Chi]",
        FontFamily->"Courier New"], 
       StyleBox["[",
        FontFamily->"Courier New"], 
       FractionBox["x", 
        RowBox[{"\[Epsilon]", "+", "1"}]], 
       StyleBox["]",
        FontFamily->"Courier New"]}], 
      StyleBox["-",
       FontFamily->"Courier New"], 
      StyleBox["Sumapprntx6N",
       FontFamily->"Courier New"]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", 
       FractionBox["\[Lambda]x", "2"]}], ",", 
      FractionBox["\[Lambda]x", "2"]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontFamily->\"Courier New\",
FontWeight->\"Plain\"]\)\>\"", ",", "\"\< \>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"[\",
FontFamily->\"Courier New\"]\)\!\(\*FractionBox[\(x\), \(\[Epsilon] + \
1\)]\)\!\(\*
StyleBox[\"]\",
FontFamily->\"Courier New\"]\) - \!\(\*
StyleBox[\"Sumapprntx6N\",
FontFamily->\"Courier New\"]\)\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
   3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
   3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
   3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
   3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
   3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
   3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
   3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
   3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
   3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
   3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
   3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
   3.507188251261097*^9, 3.507188260316536*^9}, {3.507203705900392*^9, 
   3.5072037301316557`*^9}, {3.5072040212521353`*^9, 3.507204021422305*^9}, {
   3.5072056134242353`*^9, 3.507205627553431*^9}, {3.507353833359375*^9, 
   3.507353835640625*^9}, {3.507353899328125*^9, 3.50735390140625*^9}, {
   3.507356335703125*^9, 3.507356340828125*^9}},
 FontFamily->"Courier New",
 FontSize->24],

Cell["\<\
Even though the following graph in not very interesting, I do not understand \
its behaviour\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.4561278892666187`*^9, 3.4561279023146544`*^9}, 
   3.456128006313026*^9, {3.4561281092059317`*^9, 3.456128161981234*^9}, {
   3.456132554287485*^9, 3.456132559911008*^9}, {3.456133257033012*^9, 
   3.4561332624322557`*^9}, 3.456133293068067*^9, {3.45903155753125*^9, 
   3.459031586453125*^9}, 3.45903250021875*^9, {3.45908097503125*^9, 
   3.45908097815625*^9}, {3.4590811195*^9, 3.459081124453125*^9}, {
   3.4590811558125*^9, 3.459081158203125*^9}, 3.459082649796875*^9, 
   3.45908270415625*^9, 3.45908374184375*^9, 3.459165459546875*^9, {
   3.459165498265625*^9, 3.45916551509375*^9}, {3.459165565828125*^9, 
   3.459165593328125*^9}, {3.4591656280625*^9, 3.459165711515625*^9}, {
   3.45916576253125*^9, 3.459165825796875*^9}, {3.459165864734375*^9, 
   3.459165889015625*^9}, {3.45916601834375*^9, 3.459166035265625*^9}, {
   3.459166079890625*^9, 3.459166106171875*^9}, {3.459166234265625*^9, 
   3.459166427796875*^9}, {3.45916664746875*^9, 3.459166649484375*^9}, {
   3.45916789009375*^9, 3.45916790028125*^9}, {3.459167967484375*^9, 
   3.459168031296875*^9}, {3.459168132546875*^9, 3.459168136328125*^9}, 
   3.459170375046875*^9, {3.45955331296875*^9, 3.459553359046875*^9}, {
   3.459607314296875*^9, 3.459607318859375*^9}, {3.459607362484375*^9, 
   3.459607372328125*^9}, {3.459625154796875*^9, 3.45962517903125*^9}, {
   3.507033341910882*^9, 3.507033360929264*^9}, {3.507187371977028*^9, 
   3.507187374856063*^9}, {3.5072094418154497`*^9, 3.5072094489700737`*^9}, {
   3.5073607680625*^9, 3.507360818140625*^9}, {3.507360910578125*^9, 
   3.50736093034375*^9}, {3.507360968484375*^9, 3.507361036515625*^9}, {
   3.507378452247035*^9, 3.507378452715962*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Compare$defvs", 
    StyleBox["Sumdefntx6N",
     FontFamily->"Courier New"]}]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       StyleBox["\[Chi]",
        FontFamily->"Courier New"], 
       StyleBox["[",
        FontFamily->"Courier New"], 
       FractionBox["x", 
        RowBox[{"\[Epsilon]", "+", "1"}]], 
       StyleBox["]",
        FontFamily->"Courier New"]}], 
      StyleBox["-",
       FontFamily->"Courier New"], 
      StyleBox["Sumdefntx6N",
       FontFamily->"Courier New"]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", 
       FractionBox["\[Lambda]x", "2"]}], ",", 
      FractionBox["\[Lambda]x", "2"]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontFamily->\"Courier New\",
FontWeight->\"Plain\"]\)\>\"", ",", "\"\< \>\""}], "}"}]}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.0005"}], ",", "0.0005"}], "}"}]}], ","}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"{", "\"\<\!\(\*
StyleBox[\"\[Chi]\",
FontFamily->\"Courier New\"]\)\!\(\*
StyleBox[\"[\",
FontFamily->\"Courier New\"]\)\!\(\*FractionBox[\(x\), \(\[Epsilon] + \
1\)]\)\!\(\*
StyleBox[\"]\",
FontFamily->\"Courier New\"]\) - \!\(\*
StyleBox[\"Sumdefntx6N\",
FontFamily->\"Courier New\"]\)\>\"", "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.45955340946875*^9, 3.459553473609375*^9}, {
   3.459607408609375*^9, 3.459607408703125*^9}, {3.459607614859375*^9, 
   3.459607621296875*^9}, {3.459607677421875*^9, 3.4596076795*^9}, {
   3.459607826828125*^9, 3.45960786221875*^9}, 3.459622829375*^9, 
   3.45962517903125*^9, {3.480766389640625*^9, 3.480766390234375*^9}, {
   3.480766535953125*^9, 3.4807665365*^9}, {3.48076698346875*^9, 
   3.480766996015625*^9}, {3.506950813442915*^9, 3.506950818215713*^9}, {
   3.50695329943742*^9, 3.506953325158485*^9}, {3.506953653848241*^9, 
   3.506953688436371*^9}, {3.506954237812236*^9, 3.50695424919657*^9}, {
   3.506954358504129*^9, 3.506954362973515*^9}, 3.5070325249436207`*^9, 
   3.507032670855994*^9, 3.507034407924264*^9, {3.507187496145584*^9, 
   3.507187543215472*^9}, {3.507187689391159*^9, 3.507187716029408*^9}, {
   3.507188251261097*^9, 3.507188260316536*^9}, {3.507203705900392*^9, 
   3.5072037301316557`*^9}, {3.5072040212521353`*^9, 3.507204021422305*^9}, {
   3.507353842765625*^9, 3.5073538448125*^9}, {3.507353876375*^9, 
   3.507353895421875*^9}, {3.507356361078125*^9, 3.5073563618125*^9}, {
   3.5073567226875*^9, 3.507356722859375*^9}, {3.507360576328125*^9, 
   3.50736058209375*^9}, {3.507360653984375*^9, 3.50736072775*^9}},
 FontFamily->"Courier New",
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.507188294878476*^9, 3.507188297308958*^9}},
 FontSize->24]
},
WindowToolbars->"EditBar",
CellGrouping->Manual,
WindowSize->{1898, 946},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->FrontEnd`FileName[{
   ParentDirectory[], "Cavaliere"}, "Zosi.nb", CharacterEncoding -> 
  "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 485, 11, 87, "Text"],
Cell[1033, 33, 10345, 227, 753, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[11381, 262, 13709, 241, 327, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[25093, 505, 24485, 512, 1107, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[49581, 1019, 18517, 446, 1216, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[68101, 1467, 135, 3, 42, "Input"],
Cell[68239, 1472, 344, 10, 33, "Input"],
Cell[68586, 1484, 448, 9, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[69059, 1497, 382, 8, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[69444, 1507, 1576, 31, 127, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[71057, 1543, 1138, 18, 71, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[72198, 1563, 1380, 27, 58, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[73581, 1592, 405, 9, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[73989, 1603, 274, 7, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[74266, 1612, 809, 21, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[75078, 1635, 315, 7, 87, "Text"],
Cell[75396, 1644, 536, 15, 42, "Input"],
Cell[75935, 1661, 908, 23, 77, "Input"],
Cell[76846, 1686, 280, 7, 57, "Text"],
Cell[77129, 1695, 2076, 50, 111, "Input"],
Cell[79208, 1747, 512, 14, 42, "Input"],
Cell[79723, 1763, 560, 15, 42, "Input"],
Cell[80286, 1780, 1828, 48, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[82117, 1830, 1221, 22, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[83341, 1854, 978, 24, 42, "Input"],
Cell[84322, 1880, 1042, 29, 89, "Input"],
Cell[85367, 1911, 391, 8, 77, "Input"],
Cell[85761, 1921, 672, 12, 42, "Input"],
Cell[86436, 1935, 200, 5, 42, "Input"],
Cell[86639, 1942, 248, 6, 42, "Input"],
Cell[86890, 1950, 1979, 42, 157, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[88906, 1997, 1842, 28, 71, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[90751, 2027, 1924, 33, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[92678, 2062, 858, 15, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[93539, 2079, 644, 12, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[94186, 2093, 968, 33, 42, "Input"],
Cell[95157, 2128, 853, 22, 77, "Input"],
Cell[96013, 2152, 925, 23, 77, "Input"],
Cell[96941, 2177, 550, 15, 67, "Input"],
Cell[97494, 2194, 485, 12, 71, "Input"],
Cell[97982, 2208, 715, 18, 67, "Input"],
Cell[98700, 2228, 211, 5, 42, "Input"],
Cell[98914, 2235, 764, 19, 67, "Input"],
Cell[99681, 2256, 2217, 53, 153, "Input"],
Cell[101901, 2311, 1941, 50, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[103845, 2363, 1188, 22, 77, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[105036, 2387, 133, 3, 42, "Input"],
Cell[105172, 2392, 1122, 27, 42, "Input"],
Cell[106297, 2421, 133, 3, 42, "Input"],
Cell[106433, 2426, 1120, 30, 89, "Input"],
Cell[107556, 2458, 497, 9, 42, "Input"],
Cell[108056, 2469, 727, 13, 42, "Input"],
Cell[108786, 2484, 227, 6, 42, "Input"],
Cell[109016, 2492, 320, 7, 42, "Input"],
Cell[109339, 2501, 459, 13, 56, "Input"],
Cell[109801, 2516, 459, 13, 56, "Input"],
Cell[110263, 2531, 2142, 44, 157, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[112442, 2580, 1132, 18, 71, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[113577, 2600, 1223, 23, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[114803, 2625, 858, 15, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[115664, 2642, 644, 12, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[116311, 2656, 366, 11, 42, "Input"],
Cell[116680, 2669, 566, 15, 42, "Input"],
Cell[117249, 2686, 437, 11, 71, "Input"],
Cell[117689, 2699, 727, 18, 42, "Input"],
Cell[118419, 2719, 159, 4, 42, "Input"],
Cell[118581, 2725, 919, 20, 148, "Text"],
Cell[CellGroupData[{
Cell[119525, 2749, 1996, 51, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[121524, 2802, 1220, 22, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}]
}, Open  ]],
Cell[122759, 2827, 1125, 27, 42, "Input"],
Cell[123887, 2856, 1196, 33, 89, "Input"],
Cell[125086, 2891, 401, 8, 42, "Input"],
Cell[125490, 2901, 751, 13, 42, "Input"],
Cell[126244, 2916, 314, 7, 42, "Input"],
Cell[126561, 2925, 1969, 39, 123, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[128567, 2969, 1864, 28, 71, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[130434, 2999, 1928, 29, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[132365, 3030, 1883, 29, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[134251, 3061, 2159, 49, 213, "Input"],
Cell[136413, 3112, 2343, 36, 117, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[138759, 3150, 904, 23, 42, "Input"],
Cell[139666, 3175, 850, 21, 42, "Input"],
Cell[140519, 3198, 126, 3, 42, "Input",
 CellID->489162915],
Cell[140648, 3203, 1608, 34, 111, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142293, 3242, 1742, 26, 71, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[144038, 3270, 1832, 28, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[145873, 3300, 353, 7, 42, "Input"],
Cell[146229, 3309, 401, 7, 42, "Input"],
Cell[146633, 3318, 1869, 29, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[148505, 3349, 551, 10, 42, "Input"],
Cell[149059, 3361, 617, 10, 42, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[149713, 3376, 2391, 35, 71, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[152107, 3413, 13516, 269, 563, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[165626, 3684, 2661, 75, 162, "Input"],
Cell[168290, 3761, 2470, 57, 123, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[170763, 3820, 2562, 58, 123, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[173328, 3880, 2262, 51, 123, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[175593, 3933, 1818, 29, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[177414, 3964, 2668, 65, 132, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[180085, 4031, 1914, 30, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[182002, 4063, 3005, 73, 166, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}]
}, Open  ]],
Cell[185022, 4139, 133, 3, 42, "Input"]
}
]
*)

(* End of internal cache information *)
