(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    168501,       5446]
NotebookOptionsPosition[    158276,       5094]
NotebookOutlinePosition[    158633,       5110]
CellTagsIndexPosition[    158590,       5107]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Evaluation time:\n\[CapitalDelta]t < 5s",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.488685017671875*^9, 3.4886850730625*^9}, {
   3.488685140140625*^9, 3.4886851691875*^9}, {3.488686133765625*^9, 
   3.488686237875*^9}, {3.488687021859375*^9, 3.488687023921875*^9}, {
   3.5613833942198153`*^9, 3.5613834208281813`*^9}, {3.573469708657112*^9, 
   3.573469711491946*^9}, {3.573470181441639*^9, 3.573470255647985*^9}, {
   3.5735446230229473`*^9, 3.573544629806554*^9}, {3.573553107502796*^9, 
   3.573553154549185*^9}, {3.573559993928501*^9, 3.5735599955571957`*^9}, {
   3.573560053776222*^9, 3.573560056479828*^9}, {3.5742253317401676`*^9, 
   3.574225338542557*^9}, 3.574227148799097*^9},
 FontSize->24,
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"According", " ", "to", " ", 
   RowBox[{"F", ".", " ", "Neumann"}]}], ",", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{
   "If", " ", "a", " ", "crystal", " ", "is", " ", "invariant", " ", "with", 
    " ", "respect", " ", "to", " ", "certain", " ", "symmetry", " ", 
    "elements"}],
   FontSlant->"Italic"], 
  StyleBox[",",
   FontSlant->"Italic"], 
  StyleBox["\[IndentingNewLine]",
   FontSlant->"Italic"], 
  StyleBox[
   RowBox[{
   "any", " ", "of", " ", "its", " ", "physical", " ", "properties", " ", 
    "must", " ", "also", " ", "be", " ", "invariant", " ", "with", " ", 
    "respect", " ", "to"}],
   FontSlant->"Italic"]}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox["the",
   FontSlant->"Italic"], 
  StyleBox[" ",
   FontSlant->"Italic"], 
  StyleBox["same",
   FontSlant->"Italic"], 
  StyleBox[" ",
   FontSlant->"Italic"], 
  StyleBox["symmetry",
   FontSlant->"Italic"], 
  StyleBox[" ",
   FontSlant->"Italic"], 
  RowBox[{
   StyleBox["elements",
    FontSlant->"Italic"], 
   StyleBox[".",
    FontSlant->"Italic"], 
   StyleBox["\[IndentingNewLine]",
    FontSlant->"Italic"], "\[IndentingNewLine]", "So"}], " ", "if", " ", 
  "the", " ", "atomic", " ", "arrangement", " ", "of", " ", "a", " ", 
  "crystal", " ", "is", " ", "unchanged"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
   "by", " ", "reflection", " ", "about", " ", "the", " ", "coordinates", " ",
     "planes"}], "-", 
   RowBox[{"or", " ", "by", " ", "rotations", " ", "about"}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"the", " ", "coordinate", " ", "axes"}], " ", "-", " ", 
   RowBox[{
   "the", " ", "elastic", " ", "properties", "  ", "will", " ", "be", " ", 
    "exactly", " ", "the"}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{"same", " ", "to", " ", "an", " ", "observer", " ", "in", " ", "the",
   " ", "original", " ", "xyz", " ", "coordinate", " ", "system", " ", "as", 
  " ", "well", " ", "as"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{"in", " ", "the", " ", "new", " ", 
   RowBox[{"x", "'"}], 
   RowBox[{"y", "'"}], 
   RowBox[{"z", "'"}], " ", "system", " ", "characterized", " ", "by", " ", 
   "appropriate", " ", "transformation", " ", 
   RowBox[{
   "rules", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "Therefore"}], 
   " ", "the", " ", "number", "  ", "of", " ", "independent", " ", 
   "constants", " ", 
   SubscriptBox["c", 
    RowBox[{"ij", " "}]]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"of", " ", "the", " ", "matrix", " ", "C", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"eq", ".", " ", "3.3"}], ".21"}], ")"}], "  ", "can", " ", "be", 
   " ", "further"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "reduced", " ", "as", " ", "a", " ", "consequence", " ", "of", " ", 
   "certain", " ", "relationships", " ", "among", " ", "the", "  ", 
   RowBox[{
    SubscriptBox["c", 
     RowBox[{"ij", " "}]], ".", "\[IndentingNewLine]", "A"}], " ", "direct", 
   " ", "way", " ", "to", " ", "deduce", " ", "these", " ", "relationships", 
   " ", "is", " ", "presented", "  ", "in", " ", "section", " ", 
   StyleBox["3.3", "Text",
    FontSize->18], 
   StyleBox[".1", "Text",
    FontSize->18]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{"However", ",", " ", 
  RowBox[{
  "in", " ", "this", " ", "nb", " ", "we", " ", "prefer", " ", "to", " ", 
   "exploit", " ", "the", " ", "following", " ", 
   "equation"}]}], "\[IndentingNewLine]", 
 RowBox[{"                        ", 
  RowBox[{
   RowBox[{"C", "'"}], "=", "   ", 
   RowBox[{"K", ".", "C", ".", 
    RowBox[{"K", "\[Transpose]"}]}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{"In", " ", "connection", " ", "with", " ", "the", " ", "contraction",
   " ", "of", " ", "the", " ", "indices", " ", "ijkl", " ", "in", " ", "the", 
  " ", "equation", "  ", 
  RowBox[{"(", 
   RowBox[{"eq", " ", "3.3", ".2"}], ")"}]}], "\n", 
 RowBox[{"                    ", 
  RowBox[{
   RowBox[{
    FormBox[
     RowBox[{
      SubscriptBox["\[Sigma]", 
       RowBox[{"ij", " "}]], " ", "=", " ", 
      SubscriptBox["c", "ijkl"], "  "}],
     TraditionalForm], 
    FormBox[
     SubscriptBox["\[CurlyEpsilon]", "kl"],
     TraditionalForm]}], ",", "\[IndentingNewLine]", "\n", " ", 
   RowBox[{
   "we", " ", "have", " ", "followed", " ", "the", " ", "notation", " ", 
    "introduced", " ", "by", " ", "Lekhnistkii", " ", 
    RowBox[{"(", 
     RowBox[{"eq", " ", "3.3", ".7"}], ")"}]}]}], "                ", "\n", 
  " "}], "\n", 
 RowBox[{
  RowBox[{
  "We", " ", "have", " ", "considered", " ", "nine", " ", "cases", " ", "of", 
   " ", "symmetry", " ", 
   RowBox[{"operations", ":", "\[IndentingNewLine]", "\n", 
    RowBox[{"1", " ", "Inversion", " ", 
     RowBox[{
     "with", " ", "respect", " ", "to", " ", "the", " ", "origin"}]}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
   "2", " ", "Reflection", " ", "with", " ", "respect", " ", "to", " ", "the",
     " ", "plane"}], "   ", 
   RowBox[{"(*", " ", 
    StyleBox["XY",
     FontColor->RGBColor[1, 0, 0]], " ", "*)"}], ";"}], 
  "              "}], "\n", 
 RowBox[{
  RowBox[{
  "3", " ", "Reflection", " ", "with", " ", "respect", " ", "to", " ", "the", 
   " ", "plane"}], "    ", 
  RowBox[{"(*", " ", 
   StyleBox["YZ",
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], " ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"4", " ", "Rotation", "  ", "of", 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["\[Pi]",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "with", " ", "respect", " ", "to", " ", "the", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], " "}]], "X", " ", "axis", " ", 
   RowBox[{"(", 
    RowBox[{"binary", " ", "axis"}], ")"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"5", " ", "Rotation", "  ", "of", 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["\[Pi]",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "with", " ", "respect", " ", "to", " ", "the", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], " "}]], "Z", " ", "axis", " ", 
   RowBox[{"(", 
    RowBox[{"binary", " ", "axis"}], ")"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"6", " ", "Rotation", "  ", "by", 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{"\[Pi]", "/", "2"}],
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "with", " ", "respect", " ", "to", " ", "the", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], " "}]], "X", " ", "axis", " ", 
   RowBox[{"(", 
    RowBox[{"four", " ", "fold", " ", "axis"}], ")"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"7", " ", "Rotation", "  ", "by", 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{"\[Pi]", "/", "2"}],
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "with", " ", "respect", " ", "to", " ", "the", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], " "}]], "Y", " ", "axis", " ", 
   RowBox[{"(", 
    RowBox[{"four", " ", "fold", " ", "axis"}], ")"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"8", " ", "Rotation", "  ", "by", 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{"\[Pi]", "/", "2"}],
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "with", " ", "respect", " ", "to", " ", "the", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], " "}]], "Z", " ", "axis", " ", 
   RowBox[{"(", 
    RowBox[{"four", " ", "fold", " ", "axis"}], ")"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"9", " ", "Rotation", "  ", "by", 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], "an", " ", "angle", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]]}]], 
   StyleBox["\[Theta]",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontColor->GrayLevel[0]]}]], "with", " ", "respect", " ", "to", " ", 
   "the", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], " "}]], "Z", " ", "axis", " ", "when"}], 
  " "}], "\n", 
 RowBox[{"  ", 
  RowBox[{"the", " ", "crystal", " ", "is", " ", 
   RowBox[{
    StyleBox["cubic",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[".",
     FontColor->RGBColor[1, 0, 0]], "\n", 
    StyleBox["\[IndentingNewLine]",
     FontColor->RGBColor[1, 0, 0]], "Clearly"}], " ", "the", " ", "cases", 
   " ", "2", " ", "and", " ", "3", " ", "are", " ", "respectevily", " ", 
   "the", " ", "same", " ", "of", " ", "the", " ", "cases", " ", "5", " ", 
   "and", " ", "4."}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"In", " ", "fact"}], ",", " ", 
  RowBox[{
  "a", " ", "reflection", " ", "relative", " ", "to", " ", "XY", " ", "plane",
    " ", "is", " ", "coincident", " ", "with", " ", "a", " ", "rotation", " ",
    "of", " ", "\[Pi]", " ", "around", " ", "Z", " ", 
   "and"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "the", " ", "reflection", " ", "aroung", " ", "YZ", "  ", "is", " ", "like",
    " ", "a", " ", "\[Pi]", " ", "rotation", " ", "around", " ", 
   RowBox[{
   "X", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "Finally"}], " ", 
   "we", " ", "will", " ", "see", " ", 
   RowBox[{"(", 
    RowBox[{"case", " ", "9"}], ")"}], " ", "that", " ", "when", " ", "a", 
   " ", "crystal", " ", "is", " ", "cubic"}], ",", " ", 
  RowBox[{
  "the", " ", "high", " ", "degree", " ", "of", " ", 
   "symmetry"}]}], "\[IndentingNewLine]", 
 RowBox[{"allows", " ", "us", " ", "to", " ", "descrive", " ", "the", " ", 
  "tensor", " ", 
  SubscriptBox["c", "ijkl"], "  ", "just", " ", "with", " ", "to", " ", 
  "constant", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
    "E", " ", "and", " ", "\[Nu]", " ", "or", " ", "\[Lambda]", " ", "and", 
     " ", "\[Mu]"}], ")"}], ".", "\[IndentingNewLine]"}]}]}], "Text",
 CellChangeTimes->{{3.488626352296875*^9, 3.48862645428125*^9}, {
   3.4886267805*^9, 3.488626781625*^9}, {3.488627506875*^9, 
   3.488627965546875*^9}, {3.48862800815625*^9, 3.488628068140625*^9}, {
   3.48862811825*^9, 3.488628500984375*^9}, {3.48862855575*^9, 
   3.48862861696875*^9}, {3.488628693109375*^9, 3.488628711609375*^9}, 
   3.488679778890625*^9, {3.4886798991875*^9, 3.4886799484375*^9}, {
   3.488680000125*^9, 3.488680036296875*^9}, {3.5734694500121393`*^9, 
   3.573469451197308*^9}, 3.574225667370364*^9, {3.574225720506404*^9, 
   3.5742257843910575`*^9}, {3.5742258145587835`*^9, 
   3.5742258364020324`*^9}, {3.574225944368208*^9, 3.574225946047304*^9}, {
   3.5742259936240253`*^9, 3.5742260294820757`*^9}, {3.5742260966429176`*^9, 
   3.57422611277884*^9}, {3.5742261636177483`*^9, 3.5742263681784487`*^9}, {
   3.574226780082008*^9, 3.5742268612906528`*^9}, {3.574305000497376*^9, 
   3.574305040199806*^9}, {3.574305105199133*^9, 3.574305108059257*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 "Definition of matrices ",
 Cell[BoxData[
  SubscriptBox["K", "1"]],
  CellChangeTimes->{
   3.46735798184375*^9, {3.488630151125*^9, 3.488630159953125*^9}}],
 "   ",
 Cell[BoxData[
  SubscriptBox["K", "2"]],
  CellChangeTimes->{
   3.46735798184375*^9, {3.488630151125*^9, 3.488630159953125*^9}}],
 "   ",
 Cell[BoxData[
  SubscriptBox["K", "3"]],
  CellChangeTimes->{
   3.46735798184375*^9, {3.488630151125*^9, 3.488630159953125*^9}}],
 "   ",
 Cell[BoxData[
  SubscriptBox["K", "4"]],
  CellChangeTimes->{
   3.46735798184375*^9, {3.488630151125*^9, 3.488630159953125*^9}}],
 "  and C (Eq 3.3.43-44 and 3.3.52):"
}], "Section",
 CellChangeTimes->{{3.4673566528125*^9, 3.4673566719375*^9}, 
   3.46735798184375*^9, {3.467433804984375*^9, 3.4674338290625*^9}, {
   3.488630376109375*^9, 3.488630432453125*^9}, {3.488630470359375*^9, 
   3.48863048546875*^9}, {3.4886306394375*^9, 3.48863064596875*^9}, {
   3.488682124859375*^9, 3.488682132953125*^9}, {3.488684583375*^9, 
   3.488684585484375*^9}, {3.5742265370411067`*^9, 3.574226563390614*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell["\<\
We introduce the rotation matrix matrot which describes the symmetry
operation:\
\>", "Text",
 CellChangeTimes->{
  3.46735798184375*^9, {3.488630511828125*^9, 3.488630585734375*^9}, 
   3.5742271600947437`*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.488630324765625*^9, 3.488630333375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.577688251083502*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.507618395671875*^9, 3.507618398015625*^9}},
 FontSize->24],

Cell[BoxData["\<\"9.0 for Linux x86 (64-bit) (January 24, 2013)\"\>"], \
"Output",
 CellChangeTimes->{3.5776882513418913`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"matrot", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Alpha]", "11"], ",", 
      SubscriptBox["\[Alpha]", "12"], ",", 
      SubscriptBox["\[Alpha]", "13"]}], "}"}], ",", "\[IndentingNewLine]", 
    "                 ", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Alpha]", "21"], ",", 
      SubscriptBox["\[Alpha]", "22"], ",", 
      SubscriptBox["\[Alpha]", "23"]}], "}"}], ",", "\[IndentingNewLine]", 
    "                 ", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Alpha]", "31"], ",", 
      SubscriptBox["\[Alpha]", "32"], ",", 
      SubscriptBox["\[Alpha]", "33"]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{3.46735798184375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Alpha]", "11"], ",", 
     SubscriptBox["\[Alpha]", "12"], ",", 
     SubscriptBox["\[Alpha]", "13"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Alpha]", "21"], ",", 
     SubscriptBox["\[Alpha]", "22"], ",", 
     SubscriptBox["\[Alpha]", "23"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Alpha]", "31"], ",", 
     SubscriptBox["\[Alpha]", "32"], ",", 
     SubscriptBox["\[Alpha]", "33"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577688251400195*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["K", "1"], " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "11"], "*", 
       SubscriptBox["\[Alpha]", "11"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "12"], "*", 
       SubscriptBox["\[Alpha]", "12"]}], " ", ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "13"], "*", 
       SubscriptBox["\[Alpha]", "13"]}]}], "}"}], ",", "\[IndentingNewLine]", 
    "        ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "21"], "*", 
       SubscriptBox["\[Alpha]", "21"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "22"], "*", 
       SubscriptBox["\[Alpha]", "22"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "23"], "*", 
       SubscriptBox["\[Alpha]", "23"]}]}], "}"}], ",", "\[IndentingNewLine]", 
    "        ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "31"], "*", 
       SubscriptBox["\[Alpha]", "31"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "32"], "*", 
       SubscriptBox["\[Alpha]", "32"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "33"], "*", 
       SubscriptBox["\[Alpha]", "33"]}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{
  3.46735798184375*^9, {3.488630151125*^9, 3.488630159953125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     SubsuperscriptBox["\[Alpha]", "11", "2"], ",", 
     SubsuperscriptBox["\[Alpha]", "12", "2"], ",", 
     SubsuperscriptBox["\[Alpha]", "13", "2"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubsuperscriptBox["\[Alpha]", "21", "2"], ",", 
     SubsuperscriptBox["\[Alpha]", "22", "2"], ",", 
     SubsuperscriptBox["\[Alpha]", "23", "2"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubsuperscriptBox["\[Alpha]", "31", "2"], ",", 
     SubsuperscriptBox["\[Alpha]", "32", "2"], ",", 
     SubsuperscriptBox["\[Alpha]", "33", "2"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577688251570837*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["K", "2"], " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "12"], "*", 
       SubscriptBox["\[Alpha]", "13"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "13"], "*", 
       SubscriptBox["\[Alpha]", "11"]}], " ", ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "11"], "*", 
       SubscriptBox["\[Alpha]", "12"]}]}], "}"}], ",", "\[IndentingNewLine]", 
    "               ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "22"], "*", 
       SubscriptBox["\[Alpha]", "23"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "23"], "*", 
       SubscriptBox["\[Alpha]", "21"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "21"], "*", 
       SubscriptBox["\[Alpha]", "22"]}]}], "}"}], ",", "\[IndentingNewLine]", 
    "               ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "32"], "*", 
       SubscriptBox["\[Alpha]", "33"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "33"], "*", 
       SubscriptBox["\[Alpha]", "31"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "31"], "*", 
       SubscriptBox["\[Alpha]", "32"]}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{
  3.46735798184375*^9, {3.488630169171875*^9, 3.488630182703125*^9}, {
   3.48863022565625*^9, 3.4886302259375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Alpha]", "12"], " ", 
      SubscriptBox["\[Alpha]", "13"]}], ",", 
     RowBox[{
      SubscriptBox["\[Alpha]", "11"], " ", 
      SubscriptBox["\[Alpha]", "13"]}], ",", 
     RowBox[{
      SubscriptBox["\[Alpha]", "11"], " ", 
      SubscriptBox["\[Alpha]", "12"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Alpha]", "22"], " ", 
      SubscriptBox["\[Alpha]", "23"]}], ",", 
     RowBox[{
      SubscriptBox["\[Alpha]", "21"], " ", 
      SubscriptBox["\[Alpha]", "23"]}], ",", 
     RowBox[{
      SubscriptBox["\[Alpha]", "21"], " ", 
      SubscriptBox["\[Alpha]", "22"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Alpha]", "32"], " ", 
      SubscriptBox["\[Alpha]", "33"]}], ",", 
     RowBox[{
      SubscriptBox["\[Alpha]", "31"], " ", 
      SubscriptBox["\[Alpha]", "33"]}], ",", 
     RowBox[{
      SubscriptBox["\[Alpha]", "31"], " ", 
      SubscriptBox["\[Alpha]", "32"]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577688251602673*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["K", "3"], " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "21"], "*", 
       SubscriptBox["\[Alpha]", "31"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "22"], "*", 
       SubscriptBox["\[Alpha]", "32"]}], " ", ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "23"], "*", 
       SubscriptBox["\[Alpha]", "33"]}]}], "}"}], ",", "\[IndentingNewLine]", 
    "         ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "31"], "*", 
       SubscriptBox["\[Alpha]", "11"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "32"], "*", 
       SubscriptBox["\[Alpha]", "12"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "33"], "*", 
       SubscriptBox["\[Alpha]", "13"]}]}], "}"}], ",", "\[IndentingNewLine]", 
    "         ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "11"], "*", 
       SubscriptBox["\[Alpha]", "21"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "12"], "*", 
       SubscriptBox["\[Alpha]", "22"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "13"], "*", 
       SubscriptBox["\[Alpha]", "23"]}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{
  3.46735798184375*^9, {3.48863017190625*^9, 3.488630192734375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Alpha]", "21"], " ", 
      SubscriptBox["\[Alpha]", "31"]}], ",", 
     RowBox[{
      SubscriptBox["\[Alpha]", "22"], " ", 
      SubscriptBox["\[Alpha]", "32"]}], ",", 
     RowBox[{
      SubscriptBox["\[Alpha]", "23"], " ", 
      SubscriptBox["\[Alpha]", "33"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Alpha]", "11"], " ", 
      SubscriptBox["\[Alpha]", "31"]}], ",", 
     RowBox[{
      SubscriptBox["\[Alpha]", "12"], " ", 
      SubscriptBox["\[Alpha]", "32"]}], ",", 
     RowBox[{
      SubscriptBox["\[Alpha]", "13"], " ", 
      SubscriptBox["\[Alpha]", "33"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Alpha]", "11"], " ", 
      SubscriptBox["\[Alpha]", "21"]}], ",", 
     RowBox[{
      SubscriptBox["\[Alpha]", "12"], " ", 
      SubscriptBox["\[Alpha]", "22"]}], ",", 
     RowBox[{
      SubscriptBox["\[Alpha]", "13"], " ", 
      SubscriptBox["\[Alpha]", "23"]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577688251631446*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["K", "4"], " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "*", 
        SubscriptBox["\[Alpha]", "33"]}], "+", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "*", 
        SubscriptBox["\[Alpha]", "32"]}]}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "*", 
        SubscriptBox["\[Alpha]", "31"]}], "+", 
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "*", 
        SubscriptBox["\[Alpha]", "33"]}]}], " ", ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "*", 
        SubscriptBox["\[Alpha]", "32"]}], "+", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "*", 
        SubscriptBox["\[Alpha]", "31"]}]}]}], "}"}], ",", 
    "\[IndentingNewLine]", "        ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "*", 
        SubscriptBox["\[Alpha]", "13"]}], "+", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "*", 
        SubscriptBox["\[Alpha]", "12"]}]}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "*", 
        SubscriptBox["\[Alpha]", "11"]}], "+", 
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "*", 
        SubscriptBox["\[Alpha]", "13"]}]}], " ", ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "*", 
        SubscriptBox["\[Alpha]", "12"]}], "+", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "*", 
        SubscriptBox["\[Alpha]", "11"]}]}]}], "}"}], ",", 
    "\[IndentingNewLine]", "        ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "*", 
        SubscriptBox["\[Alpha]", "23"]}], "+", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "*", 
        SubscriptBox["\[Alpha]", "22"]}]}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "*", 
        SubscriptBox["\[Alpha]", "21"]}], "+", 
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "*", 
        SubscriptBox["\[Alpha]", "23"]}]}], " ", ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "*", 
        SubscriptBox["\[Alpha]", "22"]}], "+", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "*", 
        SubscriptBox["\[Alpha]", "21"]}]}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{
  3.46735798184375*^9, {3.4886301968125*^9, 3.488630204453125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "23"], " ", 
       SubscriptBox["\[Alpha]", "32"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "22"], " ", 
       SubscriptBox["\[Alpha]", "33"]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "23"], " ", 
       SubscriptBox["\[Alpha]", "31"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "21"], " ", 
       SubscriptBox["\[Alpha]", "33"]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "22"], " ", 
       SubscriptBox["\[Alpha]", "31"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "21"], " ", 
       SubscriptBox["\[Alpha]", "32"]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "13"], " ", 
       SubscriptBox["\[Alpha]", "32"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "12"], " ", 
       SubscriptBox["\[Alpha]", "33"]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "13"], " ", 
       SubscriptBox["\[Alpha]", "31"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "11"], " ", 
       SubscriptBox["\[Alpha]", "33"]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "12"], " ", 
       SubscriptBox["\[Alpha]", "31"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "11"], " ", 
       SubscriptBox["\[Alpha]", "32"]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "13"], " ", 
       SubscriptBox["\[Alpha]", "22"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "12"], " ", 
       SubscriptBox["\[Alpha]", "23"]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "13"], " ", 
       SubscriptBox["\[Alpha]", "21"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "11"], " ", 
       SubscriptBox["\[Alpha]", "23"]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "12"], " ", 
       SubscriptBox["\[Alpha]", "21"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "11"], " ", 
       SubscriptBox["\[Alpha]", "22"]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577688251663657*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"K", " ", "=", " ", 
  RowBox[{"ArrayFlatten", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["K", "1"], ",", 
       RowBox[{"2", "  ", 
        SubscriptBox["K", "2"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["K", "3"], ",", 
       SubscriptBox["K", "4"]}], "}"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.48863026221875*^9, 3.488630289125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     SubsuperscriptBox["\[Alpha]", "11", "2"], ",", 
     SubsuperscriptBox["\[Alpha]", "12", "2"], ",", 
     SubsuperscriptBox["\[Alpha]", "13", "2"], ",", 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "12"], " ", 
      SubscriptBox["\[Alpha]", "13"]}], ",", 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "11"], " ", 
      SubscriptBox["\[Alpha]", "13"]}], ",", 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "11"], " ", 
      SubscriptBox["\[Alpha]", "12"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubsuperscriptBox["\[Alpha]", "21", "2"], ",", 
     SubsuperscriptBox["\[Alpha]", "22", "2"], ",", 
     SubsuperscriptBox["\[Alpha]", "23", "2"], ",", 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "22"], " ", 
      SubscriptBox["\[Alpha]", "23"]}], ",", 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "21"], " ", 
      SubscriptBox["\[Alpha]", "23"]}], ",", 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "21"], " ", 
      SubscriptBox["\[Alpha]", "22"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubsuperscriptBox["\[Alpha]", "31", "2"], ",", 
     SubsuperscriptBox["\[Alpha]", "32", "2"], ",", 
     SubsuperscriptBox["\[Alpha]", "33", "2"], ",", 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "32"], " ", 
      SubscriptBox["\[Alpha]", "33"]}], ",", 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "31"], " ", 
      SubscriptBox["\[Alpha]", "33"]}], ",", 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "31"], " ", 
      SubscriptBox["\[Alpha]", "32"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Alpha]", "21"], " ", 
      SubscriptBox["\[Alpha]", "31"]}], ",", 
     RowBox[{
      SubscriptBox["\[Alpha]", "22"], " ", 
      SubscriptBox["\[Alpha]", "32"]}], ",", 
     RowBox[{
      SubscriptBox["\[Alpha]", "23"], " ", 
      SubscriptBox["\[Alpha]", "33"]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "23"], " ", 
       SubscriptBox["\[Alpha]", "32"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "22"], " ", 
       SubscriptBox["\[Alpha]", "33"]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "23"], " ", 
       SubscriptBox["\[Alpha]", "31"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "21"], " ", 
       SubscriptBox["\[Alpha]", "33"]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "22"], " ", 
       SubscriptBox["\[Alpha]", "31"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "21"], " ", 
       SubscriptBox["\[Alpha]", "32"]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Alpha]", "11"], " ", 
      SubscriptBox["\[Alpha]", "31"]}], ",", 
     RowBox[{
      SubscriptBox["\[Alpha]", "12"], " ", 
      SubscriptBox["\[Alpha]", "32"]}], ",", 
     RowBox[{
      SubscriptBox["\[Alpha]", "13"], " ", 
      SubscriptBox["\[Alpha]", "33"]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "13"], " ", 
       SubscriptBox["\[Alpha]", "32"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "12"], " ", 
       SubscriptBox["\[Alpha]", "33"]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "13"], " ", 
       SubscriptBox["\[Alpha]", "31"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "11"], " ", 
       SubscriptBox["\[Alpha]", "33"]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "12"], " ", 
       SubscriptBox["\[Alpha]", "31"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "11"], " ", 
       SubscriptBox["\[Alpha]", "32"]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Alpha]", "11"], " ", 
      SubscriptBox["\[Alpha]", "21"]}], ",", 
     RowBox[{
      SubscriptBox["\[Alpha]", "12"], " ", 
      SubscriptBox["\[Alpha]", "22"]}], ",", 
     RowBox[{
      SubscriptBox["\[Alpha]", "13"], " ", 
      SubscriptBox["\[Alpha]", "23"]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "13"], " ", 
       SubscriptBox["\[Alpha]", "22"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "12"], " ", 
       SubscriptBox["\[Alpha]", "23"]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "13"], " ", 
       SubscriptBox["\[Alpha]", "21"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "11"], " ", 
       SubscriptBox["\[Alpha]", "23"]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "12"], " ", 
       SubscriptBox["\[Alpha]", "21"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "11"], " ", 
       SubscriptBox["\[Alpha]", "22"]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577688251699171*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "K", "]"}]], "Input",
 CellChangeTimes->{{3.48863029928125*^9, 3.48863030671875*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[GridBox[{
    {
     SubsuperscriptBox["\[Alpha]", "11", "2"], 
     SubsuperscriptBox["\[Alpha]", "12", "2"], 
     SubsuperscriptBox["\[Alpha]", "13", "2"], 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "12"], " ", 
      SubscriptBox["\[Alpha]", "13"]}], 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "11"], " ", 
      SubscriptBox["\[Alpha]", "13"]}], 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "11"], " ", 
      SubscriptBox["\[Alpha]", "12"]}]},
    {
     SubsuperscriptBox["\[Alpha]", "21", "2"], 
     SubsuperscriptBox["\[Alpha]", "22", "2"], 
     SubsuperscriptBox["\[Alpha]", "23", "2"], 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "22"], " ", 
      SubscriptBox["\[Alpha]", "23"]}], 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "21"], " ", 
      SubscriptBox["\[Alpha]", "23"]}], 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "21"], " ", 
      SubscriptBox["\[Alpha]", "22"]}]},
    {
     SubsuperscriptBox["\[Alpha]", "31", "2"], 
     SubsuperscriptBox["\[Alpha]", "32", "2"], 
     SubsuperscriptBox["\[Alpha]", "33", "2"], 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "32"], " ", 
      SubscriptBox["\[Alpha]", "33"]}], 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "31"], " ", 
      SubscriptBox["\[Alpha]", "33"]}], 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "31"], " ", 
      SubscriptBox["\[Alpha]", "32"]}]},
    {
     RowBox[{
      SubscriptBox["\[Alpha]", "21"], " ", 
      SubscriptBox["\[Alpha]", "31"]}], 
     RowBox[{
      SubscriptBox["\[Alpha]", "22"], " ", 
      SubscriptBox["\[Alpha]", "32"]}], 
     RowBox[{
      SubscriptBox["\[Alpha]", "23"], " ", 
      SubscriptBox["\[Alpha]", "33"]}], 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "23"], " ", 
       SubscriptBox["\[Alpha]", "32"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "22"], " ", 
       SubscriptBox["\[Alpha]", "33"]}]}], 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "23"], " ", 
       SubscriptBox["\[Alpha]", "31"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "21"], " ", 
       SubscriptBox["\[Alpha]", "33"]}]}], 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "22"], " ", 
       SubscriptBox["\[Alpha]", "31"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "21"], " ", 
       SubscriptBox["\[Alpha]", "32"]}]}]},
    {
     RowBox[{
      SubscriptBox["\[Alpha]", "11"], " ", 
      SubscriptBox["\[Alpha]", "31"]}], 
     RowBox[{
      SubscriptBox["\[Alpha]", "12"], " ", 
      SubscriptBox["\[Alpha]", "32"]}], 
     RowBox[{
      SubscriptBox["\[Alpha]", "13"], " ", 
      SubscriptBox["\[Alpha]", "33"]}], 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "13"], " ", 
       SubscriptBox["\[Alpha]", "32"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "12"], " ", 
       SubscriptBox["\[Alpha]", "33"]}]}], 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "13"], " ", 
       SubscriptBox["\[Alpha]", "31"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "11"], " ", 
       SubscriptBox["\[Alpha]", "33"]}]}], 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "12"], " ", 
       SubscriptBox["\[Alpha]", "31"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "11"], " ", 
       SubscriptBox["\[Alpha]", "32"]}]}]},
    {
     RowBox[{
      SubscriptBox["\[Alpha]", "11"], " ", 
      SubscriptBox["\[Alpha]", "21"]}], 
     RowBox[{
      SubscriptBox["\[Alpha]", "12"], " ", 
      SubscriptBox["\[Alpha]", "22"]}], 
     RowBox[{
      SubscriptBox["\[Alpha]", "13"], " ", 
      SubscriptBox["\[Alpha]", "23"]}], 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "13"], " ", 
       SubscriptBox["\[Alpha]", "22"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "12"], " ", 
       SubscriptBox["\[Alpha]", "23"]}]}], 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "13"], " ", 
       SubscriptBox["\[Alpha]", "21"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "11"], " ", 
       SubscriptBox["\[Alpha]", "23"]}]}], 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "12"], " ", 
       SubscriptBox["\[Alpha]", "21"]}], "+", 
      RowBox[{
       SubscriptBox["\[Alpha]", "11"], " ", 
       SubscriptBox["\[Alpha]", "22"]}]}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5776882517419033`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"CC", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "11"], ",", 
       SubscriptBox["C", "12"], ",", " ", 
       SubscriptBox["C", "13"], ",", "  ", 
       SubscriptBox["C", "14"], ",", 
       SubscriptBox["C", "15"], ",", 
       SubscriptBox["C", "16"]}], "}"}], " ", ",", "\n", "           ", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "12"], ",", 
       SubscriptBox["C", "22"], ",", " ", 
       SubscriptBox["C", "23"], ",", "  ", 
       SubscriptBox["C", "24"], ",", 
       SubscriptBox["C", "25"], ",", 
       SubscriptBox["C", "26"]}], "}"}], " ", ",", "\n", "           ", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "13"], ",", 
       SubscriptBox["C", "23"], ",", " ", 
       SubscriptBox["C", "33"], ",", "  ", 
       SubscriptBox["C", "34"], ",", 
       SubscriptBox["C", "35"], ",", 
       SubscriptBox["C", "36"]}], "}"}], " ", ",", "\n", "           ", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "14"], ",", 
       SubscriptBox["C", "24"], ",", " ", 
       SubscriptBox["C", "34"], ",", "  ", 
       SubscriptBox["C", "44"], ",", 
       SubscriptBox["C", "45"], ",", 
       SubscriptBox["C", "46"]}], "}"}], " ", ",", "\n", "          ", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "15"], ",", " ", 
       SubscriptBox["C", "25"], ",", " ", 
       SubscriptBox["C", "35"], ",", "  ", 
       SubscriptBox["C", "45"], ",", 
       SubscriptBox["C", "55"], ",", 
       SubscriptBox["C", "56"]}], "}"}], " ", ",", "\n", "          ", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "16"], ",", 
       SubscriptBox["C", "26"], ",", "  ", 
       SubscriptBox["C", "36"], ",", "  ", 
       SubscriptBox["C", "46"], ",", 
       SubscriptBox["C", "56"], ",", " ", 
       SubscriptBox["C", "66"]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.48863379396875*^9, 3.488634178375*^9}, {
   3.488634338984375*^9, 3.488634448015625*^9}, 3.488634533375*^9, 
   3.48863471146875*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CC", "]"}]], "Input",
 CellChangeTimes->{{3.48863379396875*^9, 3.488634178375*^9}, {
   3.488634338984375*^9, 3.488634448015625*^9}, 3.488634533375*^9, 
   3.48863471146875*^9},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "14"], 
      SubscriptBox["C", "15"], 
      SubscriptBox["C", "16"]},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "22"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "24"], 
      SubscriptBox["C", "25"], 
      SubscriptBox["C", "26"]},
     {
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "33"], 
      SubscriptBox["C", "34"], 
      SubscriptBox["C", "35"], 
      SubscriptBox["C", "36"]},
     {
      SubscriptBox["C", "14"], 
      SubscriptBox["C", "24"], 
      SubscriptBox["C", "34"], 
      SubscriptBox["C", "44"], 
      SubscriptBox["C", "45"], 
      SubscriptBox["C", "46"]},
     {
      SubscriptBox["C", "15"], 
      SubscriptBox["C", "25"], 
      SubscriptBox["C", "35"], 
      SubscriptBox["C", "45"], 
      SubscriptBox["C", "55"], 
      SubscriptBox["C", "56"]},
     {
      SubscriptBox["C", "16"], 
      SubscriptBox["C", "26"], 
      SubscriptBox["C", "36"], 
      SubscriptBox["C", "46"], 
      SubscriptBox["C", "56"], 
      SubscriptBox["C", "66"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688251792862*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part I - 1. Inversion with respect to the origin", "Subsection",
 CellChangeTimes->{{3.46743355215625*^9, 3.4674335815625*^9}, 
   3.46743367803125*^9, {3.467607234703125*^9, 3.467607236953125*^9}, 
   3.4676072861875*^9, {3.488607918578125*^9, 3.488607918890625*^9}, 
   3.48863072021875*^9, {3.574226434903265*^9, 3.5742264497751155`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "=", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "     ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "=", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "     ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "=", 
        RowBox[{"-", "1"}]}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"MatrixForm", "[", "a", "]"}]}]], "Input",
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1"}], "0", "0"},
     {"0", 
      RowBox[{"-", "1"}], "0"},
     {"0", "0", 
      RowBox[{"-", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688251812509*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0", "0", "0"},
     {"0", "1", "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", "1", "0", "0"},
     {"0", "0", "0", "0", "1", "0"},
     {"0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.57768825183696*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CCp", "=", "   ", 
   RowBox[{"K", ".", "CC", ".", 
    RowBox[{"K", "\[Transpose]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.488606071484375*^9, 3.48860608096875*^9}, 
   3.488634662953125*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CCp", "]"}]], "Input",
 CellChangeTimes->{{3.488606071484375*^9, 3.48860608096875*^9}, 
   3.488634662953125*^9},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "14"], 
      SubscriptBox["C", "15"], 
      SubscriptBox["C", "16"]},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "22"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "24"], 
      SubscriptBox["C", "25"], 
      SubscriptBox["C", "26"]},
     {
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "33"], 
      SubscriptBox["C", "34"], 
      SubscriptBox["C", "35"], 
      SubscriptBox["C", "36"]},
     {
      SubscriptBox["C", "14"], 
      SubscriptBox["C", "24"], 
      SubscriptBox["C", "34"], 
      SubscriptBox["C", "44"], 
      SubscriptBox["C", "45"], 
      SubscriptBox["C", "46"]},
     {
      SubscriptBox["C", "15"], 
      SubscriptBox["C", "25"], 
      SubscriptBox["C", "35"], 
      SubscriptBox["C", "45"], 
      SubscriptBox["C", "55"], 
      SubscriptBox["C", "56"]},
     {
      SubscriptBox["C", "16"], 
      SubscriptBox["C", "26"], 
      SubscriptBox["C", "36"], 
      SubscriptBox["C", "46"], 
      SubscriptBox["C", "56"], 
      SubscriptBox["C", "66"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688251863983*^9}]
}, Open  ]]
}, Open  ]],

Cell["We expect to find:", "Text",
 CellChangeTimes->{{3.48868089484375*^9, 3.48868090159375*^9}, {
  3.574226923671221*^9, 3.5742269256233325`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"CC", "\[Equal]", "CCp"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", 
     SubscriptBox["C", "13"], ",", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"], ",", "\[IndentingNewLine]", 
     "                                        ", 
     SubscriptBox["C", "22"], ",", 
     SubscriptBox["C", "23"], ",", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"], ",", "\[IndentingNewLine]", 
     "                                                 ", 
     SubscriptBox["C", "33"], ",", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"], ",", "\[IndentingNewLine]", 
     "                                                          ", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"], ",", "\[IndentingNewLine]", 
     "                                                                   ", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"], ",", "\[IndentingNewLine]", 
     "                                                                        \
     ", 
     SubscriptBox["C", "66"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4886344755625*^9, 3.488634540375*^9}, {
  3.48868089034375*^9, 3.488680890875*^9}, {3.48868092728125*^9, 
  3.488681015625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", "}"}], "}"}]], "Output",
 CellChangeTimes->{3.577688251907131*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cprime", "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{
    RowBox[{"ReplaceAll", "[", 
     RowBox[{"CC", ",", " ", "%"}], "]"}], ",", "1"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.488680636390625*^9, 3.488680639328125*^9}, {
  3.488680717796875*^9, 3.488680720140625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", 
     SubscriptBox["C", "13"], ",", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "12"], ",", 
     SubscriptBox["C", "22"], ",", 
     SubscriptBox["C", "23"], ",", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "13"], ",", 
     SubscriptBox["C", "23"], ",", 
     SubscriptBox["C", "33"], ",", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "16"], ",", 
     SubscriptBox["C", "26"], ",", 
     SubscriptBox["C", "36"], ",", 
     SubscriptBox["C", "46"], ",", 
     SubscriptBox["C", "56"], ",", 
     SubscriptBox["C", "66"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577688251914402*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "Cprime", "]"}]], "Input",
 CellChangeTimes->{3.488680636390625*^9, 3.488680733375*^9},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "14"], 
      SubscriptBox["C", "15"], 
      SubscriptBox["C", "16"]},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "22"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "24"], 
      SubscriptBox["C", "25"], 
      SubscriptBox["C", "26"]},
     {
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "33"], 
      SubscriptBox["C", "34"], 
      SubscriptBox["C", "35"], 
      SubscriptBox["C", "36"]},
     {
      SubscriptBox["C", "14"], 
      SubscriptBox["C", "24"], 
      SubscriptBox["C", "34"], 
      SubscriptBox["C", "44"], 
      SubscriptBox["C", "45"], 
      SubscriptBox["C", "46"]},
     {
      SubscriptBox["C", "15"], 
      SubscriptBox["C", "25"], 
      SubscriptBox["C", "35"], 
      SubscriptBox["C", "45"], 
      SubscriptBox["C", "55"], 
      SubscriptBox["C", "56"]},
     {
      SubscriptBox["C", "16"], 
      SubscriptBox["C", "26"], 
      SubscriptBox["C", "36"], 
      SubscriptBox["C", "46"], 
      SubscriptBox["C", "56"], 
      SubscriptBox["C", "66"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5776882519514713`*^9}]
}, Open  ]]
}, Open  ]],

Cell["As we clearly imagined...", "Text",
 CellChangeTimes->{{3.5742269066472473`*^9, 3.574226914326686*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part II - 2. Reflection with respect to the plane   ",
 StyleBox["XY",
  FontColor->RGBColor[1, 0, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.4674336790625*^9, 3.467433680234375*^9}, {
   3.467607243796875*^9, 3.467607245984375*^9}, 3.46760729103125*^9, {
   3.470576742859375*^9, 3.4705767833125*^9}, {3.47057690278125*^9, 
   3.470576906125*^9}, {3.4886079216875*^9, 3.488607921953125*^9}, 
   3.48863073571875*^9, {3.488680345078125*^9, 3.488680345421875*^9}, {
   3.488682011734375*^9, 3.488682012265625*^9}, {3.488686279078125*^9, 
   3.488686282609375*^9}, {3.574226454248371*^9, 3.5742264688392057`*^9}, 
   3.574226796942972*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "=", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "=", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "=", 
        RowBox[{"-", "1"}]}]}], "}"}]}], "}"}]}], ";"}]], "Input",
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "a", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"0", "1", "0"},
     {"0", "0", 
      RowBox[{"-", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688251983118*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0", "0", "0"},
     {"0", "1", "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{"-", "1"}], "0", "0"},
     {"0", "0", "0", "0", 
      RowBox[{"-", "1"}], "0"},
     {"0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5776882520040827`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CCp", "=", "   ", 
   RowBox[{"K", ".", "CC", ".", 
    RowBox[{"K", "\[Transpose]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.48860611953125*^9, 3.488606126265625*^9}, 
   3.488634761875*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CCp", "]"}]], "Input",
 CellChangeTimes->{{3.48860611953125*^9, 3.488606126265625*^9}, 
   3.488634761875*^9},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "13"], 
      RowBox[{"-", 
       SubscriptBox["C", "14"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "15"]}], 
      SubscriptBox["C", "16"]},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "22"], 
      SubscriptBox["C", "23"], 
      RowBox[{"-", 
       SubscriptBox["C", "24"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "25"]}], 
      SubscriptBox["C", "26"]},
     {
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "33"], 
      RowBox[{"-", 
       SubscriptBox["C", "34"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "35"]}], 
      SubscriptBox["C", "36"]},
     {
      RowBox[{"-", 
       SubscriptBox["C", "14"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "24"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "34"]}], 
      SubscriptBox["C", "44"], 
      SubscriptBox["C", "45"], 
      RowBox[{"-", 
       SubscriptBox["C", "46"]}]},
     {
      RowBox[{"-", 
       SubscriptBox["C", "15"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "25"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "35"]}], 
      SubscriptBox["C", "45"], 
      SubscriptBox["C", "55"], 
      RowBox[{"-", 
       SubscriptBox["C", "56"]}]},
     {
      SubscriptBox["C", "16"], 
      SubscriptBox["C", "26"], 
      SubscriptBox["C", "36"], 
      RowBox[{"-", 
       SubscriptBox["C", "46"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "56"]}], 
      SubscriptBox["C", "66"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688252060906*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"CC", "\[Equal]", "CCp"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", " ", 
     SubscriptBox["C", "13"], ",", "  ", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"], ",", " ", 
     SubscriptBox["C", "22"], ",", " ", 
     SubscriptBox["C", "23"], ",", "  ", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"], ",", "  ", 
     SubscriptBox["C", "33"], ",", "  ", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"], ",", "\[IndentingNewLine]", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"], ",", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"], ",", "  ", 
     SubscriptBox["C", "66"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4886344755625*^9, 3.488634540375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "svars"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Equations may not give solutions for all \\\"solve\\\" \
variables. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\
\\\", ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Solve/svars\\\", \
ButtonNote -> \\\"Solve::svars\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.577688252165959*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["C", "14"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "15"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "24"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "25"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "34"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "35"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "46"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "56"], "\[Rule]", "0"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5776882521742773`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Cprime", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"CC", ",", " ", "%"}], "]"}], ",", "1"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.488681195921875*^9, 3.48868120309375*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "Cprime", "]"}]], "Input",
 CellChangeTimes->{{3.488681195921875*^9, 3.488681209390625*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "13"], "0", "0", 
      SubscriptBox["C", "16"]},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "22"], 
      SubscriptBox["C", "23"], "0", "0", 
      SubscriptBox["C", "26"]},
     {
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "33"], "0", "0", 
      SubscriptBox["C", "36"]},
     {"0", "0", "0", 
      SubscriptBox["C", "44"], 
      SubscriptBox["C", "45"], "0"},
     {"0", "0", "0", 
      SubscriptBox["C", "45"], 
      SubscriptBox["C", "55"], "0"},
     {
      SubscriptBox["C", "16"], 
      SubscriptBox["C", "26"], 
      SubscriptBox["C", "36"], "0", "0", 
      SubscriptBox["C", "66"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.57768825220393*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part III - 3. Reflection with respect to the plane   ",
 StyleBox["YZ",
  FontColor->RGBColor[1, 0, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.4674336790625*^9, 3.467433704046875*^9}, 
   3.46743391109375*^9, {3.467433955109375*^9, 3.467433984578125*^9}, {
   3.46760725315625*^9, 3.46760725446875*^9}, 3.46760729490625*^9, {
   3.48860792453125*^9, 3.488607924765625*^9}, 3.488630756140625*^9, {
   3.48868036796875*^9, 3.488680368421875*^9}, {3.48868201546875*^9, 
   3.488682027203125*^9}, {3.48868628640625*^9, 3.48868628946875*^9}, {
   3.5742264552964315`*^9, 3.5742264708233194`*^9}, {3.5742267981190395`*^9, 
   3.5742267982710485`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "=", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "=", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "=", "1"}]}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.467433713828125*^9, 3.46743372365625*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "a", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1"}], "0", "0"},
     {"0", "1", "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.57768825224327*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0", "0", "0"},
     {"0", "1", "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", "1", "0", "0"},
     {"0", "0", "0", "0", 
      RowBox[{"-", "1"}], "0"},
     {"0", "0", "0", "0", "0", 
      RowBox[{"-", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688252250676*^9}]
}, Open  ]],

Cell["Reflection along X axis (referred to plane YZ):", "Text",
 CellChangeTimes->{{3.5742269666076765`*^9, 3.5742269996465664`*^9}, {
  3.5742272023671613`*^9, 3.5742272159989405`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CCp", "=", "   ", 
   RowBox[{"K", ".", "CC", ".", 
    RowBox[{"K", "\[Transpose]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.48860615640625*^9, 3.488606164296875*^9}, 
   3.488634803359375*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CCp", "]"}]], "Input",
 CellChangeTimes->{{3.48860615640625*^9, 3.488606164296875*^9}, 
   3.488634803359375*^9},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "14"], 
      RowBox[{"-", 
       SubscriptBox["C", "15"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "16"]}]},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "22"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "24"], 
      RowBox[{"-", 
       SubscriptBox["C", "25"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "26"]}]},
     {
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "33"], 
      SubscriptBox["C", "34"], 
      RowBox[{"-", 
       SubscriptBox["C", "35"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "36"]}]},
     {
      SubscriptBox["C", "14"], 
      SubscriptBox["C", "24"], 
      SubscriptBox["C", "34"], 
      SubscriptBox["C", "44"], 
      RowBox[{"-", 
       SubscriptBox["C", "45"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "46"]}]},
     {
      RowBox[{"-", 
       SubscriptBox["C", "15"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "25"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "35"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "45"]}], 
      SubscriptBox["C", "55"], 
      SubscriptBox["C", "56"]},
     {
      RowBox[{"-", 
       SubscriptBox["C", "16"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "26"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "36"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "46"]}], 
      SubscriptBox["C", "56"], 
      SubscriptBox["C", "66"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688252279519*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"CC", "\[Equal]", "CCp"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", " ", 
     SubscriptBox["C", "13"], ",", "  ", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"], ",", " ", 
     SubscriptBox["C", "22"], ",", " ", 
     SubscriptBox["C", "23"], ",", "  ", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"], ",", "  ", 
     SubscriptBox["C", "33"], ",", "  ", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"], ",", "\[IndentingNewLine]", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"], ",", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"], ",", "  ", 
     SubscriptBox["C", "66"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4886344755625*^9, 3.488634540375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "svars"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Equations may not give solutions for all \\\"solve\\\" \
variables. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\
\\\", ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Solve/svars\\\", \
ButtonNote -> \\\"Solve::svars\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5776882523694773`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["C", "15"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "16"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "25"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "26"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "35"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "36"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "45"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "46"], "\[Rule]", "0"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.577688252378146*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Cprime", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"CC", ",", " ", "%"}], "]"}], ",", "1"}], "]"}]}], ";", 
  RowBox[{"MatrixForm", "[", "Cprime", "]"}]}]], "Input",
 CellChangeTimes->{{3.488681265203125*^9, 3.488681293828125*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "14"], "0", "0"},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "22"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "24"], "0", "0"},
     {
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "33"], 
      SubscriptBox["C", "34"], "0", "0"},
     {
      SubscriptBox["C", "14"], 
      SubscriptBox["C", "24"], 
      SubscriptBox["C", "34"], 
      SubscriptBox["C", "44"], "0", "0"},
     {"0", "0", "0", "0", 
      SubscriptBox["C", "55"], 
      SubscriptBox["C", "56"]},
     {"0", "0", "0", "0", 
      SubscriptBox["C", "56"], 
      SubscriptBox["C", "66"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688252403183*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part IV - 4. Rotation  by",
 StyleBox[" \[Pi]",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 "with respect to the",
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 " ",
 StyleBox["X  ",
  FontColor->RGBColor[1, 0, 0]],
 "axis (binary axis)."
}], "Subsection",
 CellChangeTimes->{{3.467357689515625*^9, 3.467357690140625*^9}, {
   3.467607268453125*^9, 3.46760729828125*^9}, {3.470576951390625*^9, 
   3.47057700309375*^9}, {3.48860792715625*^9, 3.488607927390625*^9}, 
   3.4886307950625*^9, {3.4886814969375*^9, 3.48868149740625*^9}, {
   3.488682022890625*^9, 3.4886820235625*^9}, 3.488686302203125*^9, {
   3.488686539265625*^9, 3.48868654028125*^9}, {3.5742264561444798`*^9, 
   3.5742264726474237`*^9}, 3.5742267994801173`*^9, {3.5742269308156295`*^9, 
   3.574226931767684*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "=", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "=", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "=", 
        RowBox[{"-", "1"}]}]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.467357168234375*^9, 3.46735717821875*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "a", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"0", 
      RowBox[{"-", "1"}], "0"},
     {"0", "0", 
      RowBox[{"-", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688252445821*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0", "0", "0"},
     {"0", "1", "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", "1", "0", "0"},
     {"0", "0", "0", "0", 
      RowBox[{"-", "1"}], "0"},
     {"0", "0", "0", "0", "0", 
      RowBox[{"-", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688252468141*^9}]
}, Open  ]],

Cell["Reflection on plane YZ along X axis...", "Text",
 CellChangeTimes->{{3.574227024246973*^9, 3.5742270376437397`*^9}, {
  3.5742272608315053`*^9, 3.5742272648947372`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CCp", "=", "   ", 
   RowBox[{"K", ".", "CC", ".", " ", 
    RowBox[{"K", "\[Transpose]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.488606177921875*^9, 3.488606184046875*^9}, 
   3.488634869390625*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CCp", "]"}]], "Input",
 CellChangeTimes->{{3.488606177921875*^9, 3.488606184046875*^9}, 
   3.488634869390625*^9},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "14"], 
      RowBox[{"-", 
       SubscriptBox["C", "15"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "16"]}]},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "22"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "24"], 
      RowBox[{"-", 
       SubscriptBox["C", "25"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "26"]}]},
     {
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "33"], 
      SubscriptBox["C", "34"], 
      RowBox[{"-", 
       SubscriptBox["C", "35"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "36"]}]},
     {
      SubscriptBox["C", "14"], 
      SubscriptBox["C", "24"], 
      SubscriptBox["C", "34"], 
      SubscriptBox["C", "44"], 
      RowBox[{"-", 
       SubscriptBox["C", "45"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "46"]}]},
     {
      RowBox[{"-", 
       SubscriptBox["C", "15"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "25"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "35"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "45"]}], 
      SubscriptBox["C", "55"], 
      SubscriptBox["C", "56"]},
     {
      RowBox[{"-", 
       SubscriptBox["C", "16"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "26"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "36"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "46"]}], 
      SubscriptBox["C", "56"], 
      SubscriptBox["C", "66"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5776882525031357`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"CC", "\[Equal]", "CCp"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", " ", 
     SubscriptBox["C", "13"], ",", "  ", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"], ",", " ", 
     SubscriptBox["C", "22"], ",", " ", 
     SubscriptBox["C", "23"], ",", "  ", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"], ",", "  ", 
     SubscriptBox["C", "33"], ",", "  ", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"], ",", "\[IndentingNewLine]", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"], ",", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"], ",", "  ", 
     SubscriptBox["C", "66"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4886344755625*^9, 3.488634540375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "svars"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Equations may not give solutions for all \\\"solve\\\" \
variables. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\
\\\", ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Solve/svars\\\", \
ButtonNote -> \\\"Solve::svars\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.577688252567247*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["C", "15"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "16"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "25"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "26"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "35"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "36"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "45"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "46"], "\[Rule]", "0"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5776882525748262`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Cprime", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"CC", ",", " ", "%"}], "]"}], ",", "1"}], "]"}]}], ";", 
  RowBox[{"MatrixForm", "[", "Cprime", "]"}]}]], "Input",
 CellChangeTimes->{{3.488681294703125*^9, 3.488681295234375*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "14"], "0", "0"},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "22"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "24"], "0", "0"},
     {
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "33"], 
      SubscriptBox["C", "34"], "0", "0"},
     {
      SubscriptBox["C", "14"], 
      SubscriptBox["C", "24"], 
      SubscriptBox["C", "34"], 
      SubscriptBox["C", "44"], "0", "0"},
     {"0", "0", "0", "0", 
      SubscriptBox["C", "55"], 
      SubscriptBox["C", "56"]},
     {"0", "0", "0", "0", 
      SubscriptBox["C", "56"], 
      SubscriptBox["C", "66"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688252607939*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Cprime5 = Flatten[ReplaceAll[Cprime, {{C22 -> C11}}], 1]; MatrixForm[Cprime5]\
\>", "Text",
 CellChangeTimes->{{3.467357491890625*^9, 3.467357500203125*^9}, {
  3.488681295890625*^9, 3.488681297421875*^9}, {3.488681531125*^9, 
  3.488681533375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "14"], "0", "0"},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "22"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "24"], "0", "0"},
     {
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "33"], 
      SubscriptBox["C", "34"], "0", "0"},
     {
      SubscriptBox["C", "14"], 
      SubscriptBox["C", "24"], 
      SubscriptBox["C", "34"], 
      SubscriptBox["C", "44"], "0", "0"},
     {"0", "0", "0", "0", 
      SubscriptBox["C", "55"], 
      SubscriptBox["C", "56"]},
     {"0", "0", "0", "0", 
      SubscriptBox["C", "56"], 
      SubscriptBox["C", "66"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Text",
 CellChangeTimes->{3.48860467459375*^9, 3.4886060059375*^9, 
  3.488606191796875*^9, 3.488606546515625*^9, 3.48862373159375*^9, 
  3.488625935640625*^9, 3.48862598978125*^9, 3.488634887421875*^9, 
  3.488635652640625*^9, 3.488679757734375*^9},
 FontSize->24,
 Background->GrayLevel[0.85]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part V - 5. Rotation  by",
 StyleBox[" \[Pi]",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 "with respect to the",
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 " ",
 StyleBox["Z",
  FontColor->RGBColor[1, 0, 0]],
 "  axis (binary axis)"
}], "Subsection",
 CellChangeTimes->{{3.467436690453125*^9, 3.467436701375*^9}, {
   3.4674370335*^9, 3.467437058484375*^9}, {3.467607277203125*^9, 
   3.467607280890625*^9}, {3.4705795194375*^9, 3.470579534375*^9}, {
   3.4886079298125*^9, 3.48860793009375*^9}, 3.488630812875*^9, {
   3.488681552625*^9, 3.488681553015625*^9}, {3.488681971046875*^9, 
   3.488681971984375*^9}, {3.488682051515625*^9, 3.488682053390625*^9}, 
   3.48868631271875*^9, {3.48868653215625*^9, 3.4886865330625*^9}, {
   3.57422645684052*^9, 3.574226474983557*^9}, {3.5742268007831917`*^9, 
   3.5742268009352007`*^9}, {3.574226933671793*^9, 3.5742269347598553`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "=", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "=", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "=", "1"}]}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "a", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1"}], "0", "0"},
     {"0", 
      RowBox[{"-", "1"}], "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5776882526536922`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0", "0", "0"},
     {"0", "1", "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{"-", "1"}], "0", "0"},
     {"0", "0", "0", "0", 
      RowBox[{"-", "1"}], "0"},
     {"0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688252675465*^9}]
}, Open  ]],

Cell["Reflection on plane XY along Z axis...", "Text",
 CellChangeTimes->{{3.574227024246973*^9, 3.5742270376437397`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CCp", "=", "   ", 
   RowBox[{"K", ".", "CC", ".", " ", 
    RowBox[{"K", "\[Transpose]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.48860619803125*^9, 3.488606212515625*^9}, 
   3.48863491565625*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CCp", "]"}]], "Input",
 CellChangeTimes->{{3.48860619803125*^9, 3.488606212515625*^9}, 
   3.48863491565625*^9},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "13"], 
      RowBox[{"-", 
       SubscriptBox["C", "14"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "15"]}], 
      SubscriptBox["C", "16"]},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "22"], 
      SubscriptBox["C", "23"], 
      RowBox[{"-", 
       SubscriptBox["C", "24"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "25"]}], 
      SubscriptBox["C", "26"]},
     {
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "33"], 
      RowBox[{"-", 
       SubscriptBox["C", "34"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "35"]}], 
      SubscriptBox["C", "36"]},
     {
      RowBox[{"-", 
       SubscriptBox["C", "14"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "24"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "34"]}], 
      SubscriptBox["C", "44"], 
      SubscriptBox["C", "45"], 
      RowBox[{"-", 
       SubscriptBox["C", "46"]}]},
     {
      RowBox[{"-", 
       SubscriptBox["C", "15"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "25"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "35"]}], 
      SubscriptBox["C", "45"], 
      SubscriptBox["C", "55"], 
      RowBox[{"-", 
       SubscriptBox["C", "56"]}]},
     {
      SubscriptBox["C", "16"], 
      SubscriptBox["C", "26"], 
      SubscriptBox["C", "36"], 
      RowBox[{"-", 
       SubscriptBox["C", "46"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "56"]}], 
      SubscriptBox["C", "66"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688252719445*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"CC", "\[Equal]", "CCp"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", " ", 
     SubscriptBox["C", "13"], ",", "  ", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"], ",", " ", 
     SubscriptBox["C", "22"], ",", " ", 
     SubscriptBox["C", "23"], ",", "  ", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"], ",", "  ", 
     SubscriptBox["C", "33"], ",", "  ", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"], ",", "\[IndentingNewLine]", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"], ",", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"], ",", "  ", 
     SubscriptBox["C", "66"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4886344755625*^9, 3.488634540375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "svars"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Equations may not give solutions for all \\\"solve\\\" \
variables. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\
\\\", ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Solve/svars\\\", \
ButtonNote -> \\\"Solve::svars\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.577688252780321*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["C", "14"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "15"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "24"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "25"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "34"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "35"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "46"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "56"], "\[Rule]", "0"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.577688252788752*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Cprime", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"CC", ",", " ", "%"}], "]"}], ",", "1"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.488681311609375*^9, 3.488681312203125*^9}, 
   3.488681573796875*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "Cprime", "]"}]], "Input",
 CellChangeTimes->{{3.488681311609375*^9, 3.488681312203125*^9}, 
   3.488681573796875*^9},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "13"], "0", "0", 
      SubscriptBox["C", "16"]},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "22"], 
      SubscriptBox["C", "23"], "0", "0", 
      SubscriptBox["C", "26"]},
     {
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "33"], "0", "0", 
      SubscriptBox["C", "36"]},
     {"0", "0", "0", 
      SubscriptBox["C", "44"], 
      SubscriptBox["C", "45"], "0"},
     {"0", "0", "0", 
      SubscriptBox["C", "45"], 
      SubscriptBox["C", "55"], "0"},
     {
      SubscriptBox["C", "16"], 
      SubscriptBox["C", "26"], 
      SubscriptBox["C", "36"], "0", "0", 
      SubscriptBox["C", "66"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5776882528185883`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part VI - 6. Rotation  by",
 StyleBox[" \[Pi]/2",
  FontColor->RGBColor[1, 0, 0]],
 " with respect to the",
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 " ",
 StyleBox["X",
  FontColor->RGBColor[1, 0, 0]],
 " axis (four-fold axis)"
}], "Subsection",
 CellChangeTimes->{{3.4673571216875*^9, 3.46735712565625*^9}, {
   3.467357769578125*^9, 3.46735777121875*^9}, {3.4676073055*^9, 
   3.46760730834375*^9}, {3.488607933765625*^9, 3.48860793390625*^9}, 
   3.48863083225*^9, 3.48868158865625*^9, {3.488681935015625*^9, 
   3.488681936015625*^9}, {3.488686416625*^9, 3.48868641728125*^9}, {
   3.574226457824576*^9, 3.5742264777517157`*^9}, {3.574226802983318*^9, 
   3.574226803271334*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "=", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "=", "1"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "=", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "=", "0"}]}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4673577810625*^9, 3.467357825984375*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "a", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"0", "0", "1"},
     {"0", 
      RowBox[{"-", "1"}], "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688252850153*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "1", "0", "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{"-", "1"}], "0", "0"},
     {"0", "0", "0", "0", "0", 
      RowBox[{"-", "1"}]},
     {"0", "0", "0", "0", "1", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5776882528780622`*^9}]
}, Open  ]],

Cell["Reflection on plane YZ along X axis...", "Text",
 CellChangeTimes->{{3.574227024246973*^9, 3.5742270376437397`*^9}, {
  3.574227280182612*^9, 3.574227284630866*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CCp", "=", "   ", 
   RowBox[{"K", ".", "CC", ".", " ", 
    RowBox[{"K", "\[Transpose]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.48860622853125*^9, 3.48860623509375*^9}, 
   3.488634956921875*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CCp", "]"}]], "Input",
 CellChangeTimes->{{3.48860622853125*^9, 3.48860623509375*^9}, 
   3.488634956921875*^9},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "12"], 
      RowBox[{"-", 
       SubscriptBox["C", "14"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "16"]}], 
      SubscriptBox["C", "15"]},
     {
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "33"], 
      SubscriptBox["C", "23"], 
      RowBox[{"-", 
       SubscriptBox["C", "34"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "36"]}], 
      SubscriptBox["C", "35"]},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "22"], 
      RowBox[{"-", 
       SubscriptBox["C", "24"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "26"]}], 
      SubscriptBox["C", "25"]},
     {
      RowBox[{"-", 
       SubscriptBox["C", "14"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "34"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "24"]}], 
      SubscriptBox["C", "44"], 
      SubscriptBox["C", "46"], 
      RowBox[{"-", 
       SubscriptBox["C", "45"]}]},
     {
      RowBox[{"-", 
       SubscriptBox["C", "16"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "36"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "26"]}], 
      SubscriptBox["C", "46"], 
      SubscriptBox["C", "66"], 
      RowBox[{"-", 
       SubscriptBox["C", "56"]}]},
     {
      SubscriptBox["C", "15"], 
      SubscriptBox["C", "35"], 
      SubscriptBox["C", "25"], 
      RowBox[{"-", 
       SubscriptBox["C", "45"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "56"]}], 
      SubscriptBox["C", "55"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688252914805*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"CC", "\[Equal]", "CCp"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", " ", 
     SubscriptBox["C", "13"], ",", "  ", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"], ",", " ", 
     SubscriptBox["C", "22"], ",", " ", 
     SubscriptBox["C", "23"], ",", "  ", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"], ",", "  ", 
     SubscriptBox["C", "33"], ",", "  ", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"], ",", "\[IndentingNewLine]", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"], ",", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"], ",", "  ", 
     SubscriptBox["C", "66"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4886344755625*^9, 3.488634540375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "svars"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Equations may not give solutions for all \\\"solve\\\" \
variables. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\
\\\", ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Solve/svars\\\", \
ButtonNote -> \\\"Solve::svars\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.577688252973423*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["C", "13"], "\[Rule]", 
     SubscriptBox["C", "12"]}], ",", 
    RowBox[{
     SubscriptBox["C", "14"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "15"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "16"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "25"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "26"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "33"], "\[Rule]", 
     SubscriptBox["C", "22"]}], ",", 
    RowBox[{
     SubscriptBox["C", "34"], "\[Rule]", 
     RowBox[{"-", 
      SubscriptBox["C", "24"]}]}], ",", 
    RowBox[{
     SubscriptBox["C", "35"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "36"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "45"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "46"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "56"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "66"], "\[Rule]", 
     SubscriptBox["C", "55"]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.577688252981659*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Cprime", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"CC", ",", " ", "%"}], "]"}], ",", "1"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.48868131290625*^9, 3.4886813133125*^9}, 
   3.488681603796875*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "Cprime", "]"}]], "Input",
 CellChangeTimes->{{3.48868131290625*^9, 3.4886813133125*^9}, 
   3.488681603796875*^9},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "12"], "0", "0", "0"},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "22"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "24"], "0", "0"},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "22"], 
      RowBox[{"-", 
       SubscriptBox["C", "24"]}], "0", "0"},
     {"0", 
      SubscriptBox["C", "24"], 
      RowBox[{"-", 
       SubscriptBox["C", "24"]}], 
      SubscriptBox["C", "44"], "0", "0"},
     {"0", "0", "0", "0", 
      SubscriptBox["C", "55"], "0"},
     {"0", "0", "0", "0", "0", 
      SubscriptBox["C", "55"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688253012332*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part VII - 7. Rotation  by",
 StyleBox[" \[Pi]/2",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 "with respect to the",
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 " ",
 StyleBox["Y",
  FontColor->RGBColor[1, 0, 0]],
 " axis (four-fold axis)"
}], "Subsection",
 CellChangeTimes->{{3.4673571216875*^9, 3.46735712565625*^9}, {
   3.46735898978125*^9, 3.467358992046875*^9}, {3.467607313375*^9, 
   3.467607315625*^9}, {3.488607937125*^9, 3.488607937203125*^9}, {
   3.48863083634375*^9, 3.48863084603125*^9}, 3.4886816194375*^9, {
   3.488681927015625*^9, 3.48868192765625*^9}, {3.488686420546875*^9, 
   3.488686420890625*^9}, {3.5742264587996316`*^9, 3.5742264802318573`*^9}, {
   3.574226805007434*^9, 3.5742268053914557`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "=", 
        RowBox[{"-", "1"}]}]}], "}"}], ",", "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "=", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "=", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "=", "0"}]}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4673590026875*^9, 3.467359036078125*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "a", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", 
      RowBox[{"-", "1"}]},
     {"0", "1", "0"},
     {"1", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688253052272*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "1", "0", "0", "0"},
     {"0", "1", "0", "0", "0", "0"},
     {"1", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "1"},
     {"0", "0", "0", "0", 
      RowBox[{"-", "1"}], "0"},
     {"0", "0", "0", 
      RowBox[{"-", "1"}], "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688253080998*^9}]
}, Open  ]],

Cell["Reflection on plane XZ along Y axis...", "Text",
 CellChangeTimes->{{3.574227024246973*^9, 3.5742270376437397`*^9}, {
  3.574227293151354*^9, 3.5742272959595146`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CCp", "=", "   ", 
   RowBox[{"K", ".", "CC", ".", " ", 
    RowBox[{"K", "\[Transpose]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.488606255484375*^9, 3.48860626165625*^9}, 
   3.48863500025*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CCp", "]"}]], "Input",
 CellChangeTimes->{{3.488606255484375*^9, 3.48860626165625*^9}, 
   3.48863500025*^9},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "33"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "36"], 
      RowBox[{"-", 
       SubscriptBox["C", "35"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "34"]}]},
     {
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "22"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "26"], 
      RowBox[{"-", 
       SubscriptBox["C", "25"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "24"]}]},
     {
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "16"], 
      RowBox[{"-", 
       SubscriptBox["C", "15"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "14"]}]},
     {
      SubscriptBox["C", "36"], 
      SubscriptBox["C", "26"], 
      SubscriptBox["C", "16"], 
      SubscriptBox["C", "66"], 
      RowBox[{"-", 
       SubscriptBox["C", "56"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "46"]}]},
     {
      RowBox[{"-", 
       SubscriptBox["C", "35"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "25"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "15"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "56"]}], 
      SubscriptBox["C", "55"], 
      SubscriptBox["C", "45"]},
     {
      RowBox[{"-", 
       SubscriptBox["C", "34"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "24"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "14"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "46"]}], 
      SubscriptBox["C", "45"], 
      SubscriptBox["C", "44"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688253123708*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"CC", "\[Equal]", "CCp"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", " ", 
     SubscriptBox["C", "13"], ",", "  ", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"], ",", " ", 
     SubscriptBox["C", "22"], ",", " ", 
     SubscriptBox["C", "23"], ",", "  ", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"], ",", "  ", 
     SubscriptBox["C", "33"], ",", "  ", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"], ",", "\[IndentingNewLine]", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"], ",", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"], ",", "  ", 
     SubscriptBox["C", "66"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4886344755625*^9, 3.488634540375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "svars"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Equations may not give solutions for all \\\"solve\\\" \
variables. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\
\\\", ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Solve/svars\\\", \
ButtonNote -> \\\"Solve::svars\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5776882531832037`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["C", "14"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "16"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "23"], "\[Rule]", 
     SubscriptBox["C", "12"]}], ",", 
    RowBox[{
     SubscriptBox["C", "24"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "25"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "26"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "33"], "\[Rule]", 
     SubscriptBox["C", "11"]}], ",", 
    RowBox[{
     SubscriptBox["C", "34"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "35"], "\[Rule]", 
     RowBox[{"-", 
      SubscriptBox["C", "15"]}]}], ",", 
    RowBox[{
     SubscriptBox["C", "36"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "45"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "46"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "56"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "66"], "\[Rule]", 
     SubscriptBox["C", "44"]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.577688253191494*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Cprime", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"CC", ",", " ", "%"}], "]"}], ",", "1"}], "]"}]}], ";", 
  RowBox[{"MatrixForm", "[", "Cprime", "]"}]}]], "Input",
 CellChangeTimes->{{3.488681314015625*^9, 3.4886813144375*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "13"], "0", 
      SubscriptBox["C", "15"], "0"},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "22"], 
      SubscriptBox["C", "12"], "0", "0", "0"},
     {
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "11"], "0", 
      RowBox[{"-", 
       SubscriptBox["C", "15"]}], "0"},
     {"0", "0", "0", 
      SubscriptBox["C", "44"], "0", "0"},
     {
      SubscriptBox["C", "15"], "0", 
      RowBox[{"-", 
       SubscriptBox["C", "15"]}], "0", 
      SubscriptBox["C", "55"], "0"},
     {"0", "0", "0", "0", "0", 
      SubscriptBox["C", "44"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5776882532187433`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part VIII - 8. Rotation  by",
 StyleBox[" \[Pi]/2",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 "with respect to the",
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 StyleBox[" Z",
  FontColor->RGBColor[1, 0, 0]],
 "  axis (four-fold axis)"
}], "Subsection",
 CellChangeTimes->{{3.4673571216875*^9, 3.46735712565625*^9}, {
   3.488607941875*^9, 3.488607941953125*^9}, {3.488630842359375*^9, 
   3.488630852703125*^9}, {3.488681640734375*^9, 3.488681640890625*^9}, 
   3.488682031671875*^9, 3.488686354*^9, {3.48868642346875*^9, 
   3.488686423828125*^9}, {3.5742264606877394`*^9, 3.574226483975072*^9}, {
   3.574226807127555*^9, 3.5742268085676374`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "=", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "=", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "=", "1"}]}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "a", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "1", "0"},
     {
      RowBox[{"-", "1"}], "0", "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688253257818*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "1", "0", "0", "0", "0"},
     {"1", "0", "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", "0", 
      RowBox[{"-", "1"}], "0"},
     {"0", "0", "0", "1", "0", "0"},
     {"0", "0", "0", "0", "0", 
      RowBox[{"-", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688253287221*^9}]
}, Open  ]],

Cell["Reflection on plane XY along Z axis...", "Text",
 CellChangeTimes->{{3.574227024246973*^9, 3.5742270376437397`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CCp", "=", "   ", 
   RowBox[{"K", ".", "CC", ".", " ", 
    RowBox[{"K", "\[Transpose]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.488606279515625*^9, 3.48860628540625*^9}, 
   3.488635036625*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CCp", "]"}]], "Input",
 CellChangeTimes->{{3.488606279515625*^9, 3.48860628540625*^9}, 
   3.488635036625*^9},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "22"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "23"], 
      RowBox[{"-", 
       SubscriptBox["C", "25"]}], 
      SubscriptBox["C", "24"], 
      RowBox[{"-", 
       SubscriptBox["C", "26"]}]},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "13"], 
      RowBox[{"-", 
       SubscriptBox["C", "15"]}], 
      SubscriptBox["C", "14"], 
      RowBox[{"-", 
       SubscriptBox["C", "16"]}]},
     {
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "33"], 
      RowBox[{"-", 
       SubscriptBox["C", "35"]}], 
      SubscriptBox["C", "34"], 
      RowBox[{"-", 
       SubscriptBox["C", "36"]}]},
     {
      RowBox[{"-", 
       SubscriptBox["C", "25"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "15"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "35"]}], 
      SubscriptBox["C", "55"], 
      RowBox[{"-", 
       SubscriptBox["C", "45"]}], 
      SubscriptBox["C", "56"]},
     {
      SubscriptBox["C", "24"], 
      SubscriptBox["C", "14"], 
      SubscriptBox["C", "34"], 
      RowBox[{"-", 
       SubscriptBox["C", "45"]}], 
      SubscriptBox["C", "44"], 
      RowBox[{"-", 
       SubscriptBox["C", "46"]}]},
     {
      RowBox[{"-", 
       SubscriptBox["C", "26"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "16"]}], 
      RowBox[{"-", 
       SubscriptBox["C", "36"]}], 
      SubscriptBox["C", "56"], 
      RowBox[{"-", 
       SubscriptBox["C", "46"]}], 
      SubscriptBox["C", "66"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5776882533307047`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"CC", "\[Equal]", "CCp"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", " ", 
     SubscriptBox["C", "13"], ",", "  ", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"], ",", " ", 
     SubscriptBox["C", "22"], ",", " ", 
     SubscriptBox["C", "23"], ",", "  ", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"], ",", "  ", 
     SubscriptBox["C", "33"], ",", "  ", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"], ",", "\[IndentingNewLine]", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"], ",", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"], ",", "  ", 
     SubscriptBox["C", "66"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4886344755625*^9, 3.488634540375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "svars"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Equations may not give solutions for all \\\"solve\\\" \
variables. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\
\\\", ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Solve/svars\\\", \
ButtonNote -> \\\"Solve::svars\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.577688253383957*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["C", "14"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "15"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "22"], "\[Rule]", 
     SubscriptBox["C", "11"]}], ",", 
    RowBox[{
     SubscriptBox["C", "23"], "\[Rule]", 
     SubscriptBox["C", "13"]}], ",", 
    RowBox[{
     SubscriptBox["C", "24"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "25"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "26"], "\[Rule]", 
     RowBox[{"-", 
      SubscriptBox["C", "16"]}]}], ",", 
    RowBox[{
     SubscriptBox["C", "34"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "35"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "36"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "45"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "46"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "55"], "\[Rule]", 
     SubscriptBox["C", "44"]}], ",", 
    RowBox[{
     SubscriptBox["C", "56"], "\[Rule]", "0"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5776882533919983`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Cprime", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"CC", ",", " ", "%"}], "]"}], ",", "1"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.48868131528125*^9, 3.4886813158125*^9}, 
   3.488681691765625*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "Cprime", "]"}]], "Input",
 CellChangeTimes->{{3.48868131528125*^9, 3.4886813158125*^9}, 
   3.488681691765625*^9},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "13"], "0", "0", 
      SubscriptBox["C", "16"]},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "13"], "0", "0", 
      RowBox[{"-", 
       SubscriptBox["C", "16"]}]},
     {
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "33"], "0", "0", "0"},
     {"0", "0", "0", 
      SubscriptBox["C", "44"], "0", "0"},
     {"0", "0", "0", "0", 
      SubscriptBox["C", "44"], "0"},
     {
      SubscriptBox["C", "16"], 
      RowBox[{"-", 
       SubscriptBox["C", "16"]}], "0", "0", "0", 
      SubscriptBox["C", "66"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688253425315*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part IX - 9. Rotation  by",
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 "an angle",
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 StyleBox[" \[Theta]",
  FontColor->RGBColor[1, 0, 0]],
 "  with respect to the  ",
 StyleBox["Z",
  FontColor->RGBColor[1, 0, 0]],
 " axis when the crystal is ",
 StyleBox["cubic",
  FontColor->RGBColor[1, 0, 0]]
}], "Subsection",
 CellChangeTimes->{{3.4886079465*^9, 3.48860794728125*^9}, 
   3.488630876703125*^9, {3.488681644875*^9, 3.4886816490625*^9}, 
   3.4886820359375*^9, {3.5742264615757904`*^9, 3.5742264879442987`*^9}, 
   3.5742268101437273`*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "=", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "=", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "=", 
        RowBox[{"-", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "=", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "=", "1"}]}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.573470542514443*^9, 3.573470552515071*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "a", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Cos", "[", "\[Theta]", "]"}], 
      RowBox[{"Sin", "[", "\[Theta]", "]"}], "0"},
     {
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688253457794*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SuperscriptBox[
       RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], "0", "0", "0", 
      RowBox[{"2", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}]},
     {
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], 
      SuperscriptBox[
       RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], "0", "0", "0", 
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}]},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], 
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "0"},
     {"0", "0", "0", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}], 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], "0"},
     {
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "0", "0", "0", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], "-", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688253467792*^9}]
}, Open  ]],

Cell["Reflection on plane XY around Z axis...", "Text",
 CellChangeTimes->{{3.574227024246973*^9, 3.5742270376437397`*^9}, {
  3.574227312039434*^9, 3.5742273147915916`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CCub", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "11"], ",", 
       SubscriptBox["C", "12"], ",", " ", 
       SubscriptBox["C", "12"], ",", "  ", "0", ",", "0", ",", "0"}], "}"}], 
     " ", ",", "\n", "               ", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "12"], ",", 
       SubscriptBox["C", "11"], ",", " ", 
       SubscriptBox["C", "12"], ",", "  ", "0", ",", "0", ",", "0"}], "}"}], 
     " ", ",", "\n", "               ", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "12"], ",", 
       SubscriptBox["C", "12"], ",", " ", 
       SubscriptBox["C", "11"], ",", "  ", "0", ",", "0", ",", "0"}], "}"}], 
     " ", ",", "\n", "                       ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "  ", 
       SubscriptBox["C", "44"], ",", "0", ",", "0"}], "}"}], " ", ",", "\n", 
     "                         ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "0", ",", " ", "0", ",", "  ", "0", ",", 
       SubscriptBox["C", "44"], ",", "0"}], "}"}], " ", ",", "\n", 
     "                         ", 
     RowBox[{"{", 
      RowBox[{
      "0", ",", "0", ",", "  ", "0", ",", "  ", "0", ",", "0", ",", " ", 
       SubscriptBox["C", "44"]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.48863379396875*^9, 3.488634178375*^9}, {
   3.488634338984375*^9, 3.488634448015625*^9}, 3.488634533375*^9, 
   3.48863471146875*^9, {3.488635103265625*^9, 3.488635199140625*^9}, {
   3.488635300734375*^9, 3.48863530528125*^9}, {3.48868170596875*^9, 
   3.488681729078125*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CCub", "]"}]], "Input",
 CellChangeTimes->{{3.48863379396875*^9, 3.488634178375*^9}, {
   3.488634338984375*^9, 3.488634448015625*^9}, 3.488634533375*^9, 
   3.48863471146875*^9, {3.4886352030625*^9, 3.488635203421875*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "12"], "0", "0", "0"},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], "0", "0", "0"},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "11"], "0", "0", "0"},
     {"0", "0", "0", 
      SubscriptBox["C", "44"], "0", "0"},
     {"0", "0", "0", "0", 
      SubscriptBox["C", "44"], "0"},
     {"0", "0", "0", "0", "0", 
      SubscriptBox["C", "44"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688253504156*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"CCp", "=", "   ", 
   RowBox[{"K", ".", "CCub", ".", " ", 
    RowBox[{"K", "\[Transpose]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.471349052015625*^9, {3.488606303796875*^9, 3.48860631109375*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"CC", "\[Equal]", "CCp"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", " ", 
     SubscriptBox["C", "13"], ",", "  ", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"], ",", " ", 
     SubscriptBox["C", "22"], ",", " ", 
     SubscriptBox["C", "23"], ",", "  ", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"], ",", "  ", 
     SubscriptBox["C", "33"], ",", "  ", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"], ",", "\[IndentingNewLine]", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"], ",", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"], ",", "  ", 
     SubscriptBox["C", "66"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{3.48863524803125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "svars"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Equations may not give solutions for all \\\"solve\\\" \
variables. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\
\\\", ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Solve/svars\\\", \
ButtonNote -> \\\"Solve::svars\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.577688253577791*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["C", "11"], "\[Rule]", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        RowBox[{"Csc", "[", "\[Theta]", "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sec", "[", "\[Theta]", "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Theta]", "]"}], "4"], "-", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "4"]}], ")"}], " ", 
       SubscriptBox["C", "12"]}], "+", 
      RowBox[{"2", " ", 
       SubscriptBox["C", "44"]}]}]}], ",", 
    RowBox[{
     SubscriptBox["C", "13"], "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "-", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], ")"}]}], " ", 
      SubscriptBox["C", "12"]}]}], ",", 
    RowBox[{
     SubscriptBox["C", "14"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "15"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "16"], "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], " ", 
      RowBox[{"Csc", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"Sec", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], "-", 
        SuperscriptBox[
         RowBox[{"Cos", "[", "\[Theta]", "]"}], "6"], "-", 
        SuperscriptBox[
         RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], "-", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Theta]", "]"}], "4"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "+", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "4"]}], "+", 
        SuperscriptBox[
         RowBox[{"Sin", "[", "\[Theta]", "]"}], "6"]}], ")"}], " ", 
      SubscriptBox["C", "12"]}]}], ",", 
    RowBox[{
     SubscriptBox["C", "22"], "\[Rule]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", 
       SuperscriptBox[
        RowBox[{"Csc", "[", "\[Theta]", "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sec", "[", "\[Theta]", "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "4"]}], "+", 
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Theta]", "]"}], "8"], "-", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "4"], " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", "\[Theta]", "]"}], "4"]}], "+", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "8"]}], ")"}], " ", 
       SubscriptBox["C", "12"]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Theta]", "]"}], "4"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "+", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "4"]}], ")"}], " ", 
       SubscriptBox["C", "44"]}]}]}], ",", 
    RowBox[{
     SubscriptBox["C", "23"], "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "-", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], ")"}]}], " ", 
      SubscriptBox["C", "12"]}]}], ",", 
    RowBox[{
     SubscriptBox["C", "24"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "25"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "26"], "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], " ", 
      RowBox[{"Csc", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"Sec", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "+", 
        SuperscriptBox[
         RowBox[{"Cos", "[", "\[Theta]", "]"}], "6"], "+", 
        SuperscriptBox[
         RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], "+", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Theta]", "]"}], "4"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "-", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "4"]}], "-", 
        SuperscriptBox[
         RowBox[{"Sin", "[", "\[Theta]", "]"}], "6"]}], ")"}], " ", 
      SubscriptBox["C", "12"]}]}], ",", 
    RowBox[{
     SubscriptBox["C", "33"], "\[Rule]", 
     RowBox[{
      RowBox[{"2", " ", 
       SubscriptBox["C", "44"]}], "-", 
      RowBox[{
       SubscriptBox["C", "12"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          SuperscriptBox[
           RowBox[{"Cot", "[", "\[Theta]", "]"}], "2"], "2"], "-", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox[
           RowBox[{"Csc", "[", "\[Theta]", "]"}], "2"], " ", 
          SuperscriptBox[
           RowBox[{"Sec", "[", "\[Theta]", "]"}], "2"]}], "+", 
         FractionBox[
          SuperscriptBox[
           RowBox[{"Tan", "[", "\[Theta]", "]"}], "2"], "2"]}], ")"}]}]}]}], 
    ",", 
    RowBox[{
     SubscriptBox["C", "34"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "35"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "36"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "45"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "46"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "55"], "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], "-", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], ")"}]}], " ", 
      SubscriptBox["C", "44"]}]}], ",", 
    RowBox[{
     SubscriptBox["C", "56"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "66"], "\[Rule]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "4"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox[
            RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "+", 
          SuperscriptBox[
           RowBox[{"Sin", "[", "\[Theta]", "]"}], "4"]}], ")"}]}], " ", 
       SubscriptBox["C", "12"]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "4"]}], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"], " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}], "-", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "\[Theta]", "]"}], "4"]}], ")"}], " ", 
       SubscriptBox["C", "44"]}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5776882536630507`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CCpSimp", "=", " ", 
  RowBox[{"FullSimplify", "[", "%", "]"}]}]], "Input",
 CellChangeTimes->{{3.471245930078125*^9, 3.471245935625*^9}, {
  3.471246930109375*^9, 3.471246931140625*^9}, {3.4712471948125*^9, 
  3.471247199078125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["C", "11"], "\[Rule]", 
     RowBox[{
      SubscriptBox["C", "12"], "+", 
      RowBox[{"2", " ", 
       SubscriptBox["C", "44"]}]}]}], ",", 
    RowBox[{
     SubscriptBox["C", "13"], "\[Rule]", 
     SubscriptBox["C", "12"]}], ",", 
    RowBox[{
     SubscriptBox["C", "14"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "15"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "16"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "22"], "\[Rule]", 
     RowBox[{
      SubscriptBox["C", "12"], "+", 
      RowBox[{"2", " ", 
       SubscriptBox["C", "44"]}]}]}], ",", 
    RowBox[{
     SubscriptBox["C", "23"], "\[Rule]", 
     SubscriptBox["C", "12"]}], ",", 
    RowBox[{
     SubscriptBox["C", "24"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "25"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "26"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "33"], "\[Rule]", 
     RowBox[{
      SubscriptBox["C", "12"], "+", 
      RowBox[{"2", " ", 
       SubscriptBox["C", "44"]}]}]}], ",", 
    RowBox[{
     SubscriptBox["C", "34"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "35"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "36"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "45"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "46"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "55"], "\[Rule]", 
     SubscriptBox["C", "44"]}], ",", 
    RowBox[{
     SubscriptBox["C", "56"], "\[Rule]", "0"}], ",", 
    RowBox[{
     SubscriptBox["C", "66"], "\[Rule]", 
     SubscriptBox["C", "44"]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5776882538047333`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cprime", "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{
    RowBox[{"ReplaceAll", "[", 
     RowBox[{"CC", ",", " ", "CCpSimp"}], "]"}], ",", "1"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.47124513590625*^9, 3.471245138875*^9}, {
   3.471246962109375*^9, 3.471246972640625*^9}, {3.471247202890625*^9, 
   3.471247206671875*^9}, 3.488681344125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["C", "12"], "+", 
      RowBox[{"2", " ", 
       SubscriptBox["C", "44"]}]}], ",", 
     SubscriptBox["C", "12"], ",", 
     SubscriptBox["C", "12"], ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "12"], ",", 
     RowBox[{
      SubscriptBox["C", "12"], "+", 
      RowBox[{"2", " ", 
       SubscriptBox["C", "44"]}]}], ",", 
     SubscriptBox["C", "12"], ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "12"], ",", 
     SubscriptBox["C", "12"], ",", 
     RowBox[{
      SubscriptBox["C", "12"], "+", 
      RowBox[{"2", " ", 
       SubscriptBox["C", "44"]}]}], ",", "0", ",", "0", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", 
     SubscriptBox["C", "44"], ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", 
     SubscriptBox["C", "44"], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     SubscriptBox["C", "44"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5776882538201733`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "Cprime", "]"}]], "Input",
 CellChangeTimes->{{3.47124513590625*^9, 3.471245138875*^9}, 
   3.488681345484375*^9},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["C", "12"], "+", 
       RowBox[{"2", " ", 
        SubscriptBox["C", "44"]}]}], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "12"], "0", "0", "0"},
     {
      SubscriptBox["C", "12"], 
      RowBox[{
       SubscriptBox["C", "12"], "+", 
       RowBox[{"2", " ", 
        SubscriptBox["C", "44"]}]}], 
      SubscriptBox["C", "12"], "0", "0", "0"},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "12"], 
      RowBox[{
       SubscriptBox["C", "12"], "+", 
       RowBox[{"2", " ", 
        SubscriptBox["C", "44"]}]}], "0", "0", "0"},
     {"0", "0", "0", 
      SubscriptBox["C", "44"], "0", "0"},
     {"0", "0", "0", "0", 
      SubscriptBox["C", "44"], "0"},
     {"0", "0", "0", "0", "0", 
      SubscriptBox["C", "44"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577688253846829*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cprime", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{"ReplaceAll", "[", 
       RowBox[{"Cprime", ",", " ", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["C", "44"], "\[Rule]", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["C", "11"], "-", 
              SubscriptBox["C", "12"]}], ")"}], "/", "2"}]}], "}"}], "}"}]}], 
       "]"}], ",", "1"}], "]"}], ")"}], "  ", "//", " ", 
   "MatrixForm"}]}]], "Input",
 CellChangeTimes->{{3.471247230609375*^9, 3.47124732384375*^9}, {
   3.488635349703125*^9, 3.488635366609375*^9}, 3.488681350921875*^9, {
   3.48868177178125*^9, 3.488681774296875*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "12"], "0", "0", "0"},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], "0", "0", "0"},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "11"], "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["C", "11"], "-", 
         SubscriptBox["C", "12"]}], ")"}]}], "0", "0"},
     {"0", "0", "0", "0", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["C", "11"], "-", 
         SubscriptBox["C", "12"]}], ")"}]}], "0"},
     {"0", "0", "0", "0", "0", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["C", "11"], "-", 
         SubscriptBox["C", "12"]}], ")"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5776882538820343`*^9}]
}, Open  ]]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1438, 813},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 786, 12, 69, "Text"],
Cell[1334, 34, 11196, 302, 1289, "Text"],
Cell[CellGroupData[{
Cell[12555, 340, 1202, 33, 61, "Section"],
Cell[13760, 375, 266, 8, 69, "Text"],
Cell[CellGroupData[{
Cell[14051, 387, 152, 3, 33, "Input"],
Cell[14206, 392, 466, 10, 18, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14709, 407, 115, 2, 33, "Input"],
Cell[14827, 411, 126, 2, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14990, 418, 764, 22, 90, "Input"],
Cell[15757, 442, 599, 18, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16393, 465, 1381, 42, 90, "Input"],
Cell[17777, 509, 689, 18, 29, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18503, 532, 1445, 43, 90, "Input"],
Cell[19951, 577, 1148, 36, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21136, 618, 1385, 42, 90, "Input"],
Cell[22524, 662, 1148, 36, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23709, 703, 2562, 78, 90, "Input"],
Cell[26274, 783, 2282, 72, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28593, 860, 468, 15, 33, "Input"],
Cell[29064, 877, 4838, 141, 68, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33939, 1023, 141, 3, 33, "Input"],
Cell[34083, 1028, 4911, 147, 117, "Output"]
}, Open  ]],
Cell[39009, 1178, 2099, 56, 174, "Input"],
Cell[CellGroupData[{
Cell[41133, 1238, 235, 5, 33, "Input"],
Cell[41371, 1245, 1787, 58, 105, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[43207, 1309, 483, 9, 49, "Subsection"],
Cell[CellGroupData[{
Cell[43715, 1322, 1096, 35, 118, "Input"],
Cell[44814, 1359, 725, 22, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45576, 1386, 78, 2, 33, "Input"],
Cell[45657, 1390, 814, 22, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46508, 1417, 248, 7, 33, "Input"],
Cell[CellGroupData[{
Cell[46781, 1428, 171, 4, 33, "Input"],
Cell[46955, 1434, 1787, 58, 105, "Output"]
}, Open  ]]
}, Open  ]],
Cell[48769, 1496, 194, 4, 44, "Text"],
Cell[CellGroupData[{
Cell[48988, 1504, 1524, 36, 174, "Input"],
Cell[50515, 1542, 110, 3, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50662, 1550, 313, 8, 33, "Input"],
Cell[50978, 1560, 1625, 51, 24, "Output"],
Cell[CellGroupData[{
Cell[52628, 1615, 144, 3, 33, "Input"],
Cell[52775, 1620, 1789, 58, 105, "Output"]
}, Open  ]]
}, Open  ]],
Cell[54591, 1682, 154, 3, 44, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54782, 1690, 798, 18, 49, "Subsection"],
Cell[55583, 1710, 1000, 32, 90, "Input"],
Cell[CellGroupData[{
Cell[56608, 1746, 78, 2, 33, "Input"],
Cell[56689, 1750, 681, 20, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57407, 1775, 78, 2, 33, "Input"],
Cell[57488, 1779, 861, 24, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58386, 1808, 245, 7, 33, "Input"],
Cell[CellGroupData[{
Cell[58656, 1819, 168, 4, 33, "Input"],
Cell[58827, 1825, 2155, 74, 105, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[61031, 1905, 1044, 28, 62, "Input"],
Cell[62078, 1935, 442, 9, 18, "Message"],
Cell[62523, 1946, 657, 20, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63217, 1971, 288, 9, 33, "Input"],
Cell[CellGroupData[{
Cell[63530, 1984, 149, 3, 33, "Input"],
Cell[63682, 1989, 1354, 42, 105, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[65097, 2038, 806, 18, 49, "Subsection"],
Cell[65906, 2058, 1068, 34, 90, "Input"],
Cell[CellGroupData[{
Cell[66999, 2096, 78, 2, 33, "Input"],
Cell[67080, 2100, 680, 20, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67797, 2125, 78, 2, 33, "Input"],
Cell[67878, 2129, 859, 24, 105, "Output"]
}, Open  ]],
Cell[68752, 2156, 231, 4, 44, "Text"],
Cell[CellGroupData[{
Cell[69008, 2164, 248, 7, 33, "Input"],
Cell[CellGroupData[{
Cell[69281, 2175, 171, 4, 33, "Input"],
Cell[69455, 2181, 2155, 74, 105, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[71659, 2261, 1044, 28, 62, "Input"],
Cell[72706, 2291, 444, 9, 18, "Message"],
Cell[73153, 2302, 655, 20, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73845, 2327, 333, 9, 33, "Input"],
Cell[74181, 2338, 1355, 42, 105, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[75585, 2386, 966, 26, 50, "Subsection"],
Cell[76554, 2414, 1089, 34, 90, "Input"],
Cell[CellGroupData[{
Cell[77668, 2452, 78, 2, 33, "Input"],
Cell[77749, 2456, 703, 21, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78489, 2482, 78, 2, 33, "Input"],
Cell[78570, 2486, 859, 24, 105, "Output"]
}, Open  ]],
Cell[79444, 2513, 220, 4, 44, "Text"],
Cell[CellGroupData[{
Cell[79689, 2521, 254, 7, 33, "Input"],
Cell[CellGroupData[{
Cell[79968, 2532, 172, 4, 33, "Input"],
Cell[80143, 2538, 2157, 74, 105, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[82349, 2618, 1044, 28, 62, "Input"],
Cell[83396, 2648, 442, 9, 18, "Message"],
Cell[83841, 2659, 657, 20, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84535, 2684, 333, 9, 33, "Input"],
Cell[84871, 2695, 1355, 42, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[86263, 2742, 304, 7, 44, "Text"],
Cell[86570, 2751, 1600, 47, 155, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[88219, 2804, 1066, 27, 50, "Subsection"],
Cell[89288, 2833, 1027, 34, 90, "Input"],
Cell[CellGroupData[{
Cell[90340, 2871, 78, 2, 33, "Input"],
Cell[90421, 2875, 705, 21, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91163, 2901, 78, 2, 33, "Input"],
Cell[91244, 2905, 859, 24, 105, "Output"]
}, Open  ]],
Cell[92118, 2932, 167, 3, 44, "Text"],
Cell[CellGroupData[{
Cell[92310, 2939, 252, 7, 33, "Input"],
Cell[CellGroupData[{
Cell[92587, 2950, 170, 4, 33, "Input"],
Cell[92760, 2956, 2155, 74, 105, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[94964, 3036, 1044, 28, 62, "Input"],
Cell[96011, 3066, 442, 9, 18, "Message"],
Cell[96456, 3077, 655, 20, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[97148, 3102, 315, 10, 33, "Input"],
Cell[CellGroupData[{
Cell[97488, 3116, 175, 4, 33, "Input"],
Cell[97666, 3122, 1357, 42, 105, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[99084, 3171, 840, 23, 50, "Subsection"],
Cell[99927, 3196, 1067, 34, 90, "Input"],
Cell[CellGroupData[{
Cell[101019, 3234, 78, 2, 33, "Input"],
Cell[101100, 3238, 681, 20, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[101818, 3263, 78, 2, 33, "Input"],
Cell[101899, 3267, 861, 24, 105, "Output"]
}, Open  ]],
Cell[102775, 3294, 216, 4, 44, "Text"],
Cell[CellGroupData[{
Cell[103016, 3302, 252, 7, 33, "Input"],
Cell[CellGroupData[{
Cell[103293, 3313, 170, 4, 33, "Input"],
Cell[103466, 3319, 2155, 74, 105, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[105670, 3399, 1044, 28, 62, "Input"],
Cell[106717, 3429, 442, 9, 18, "Message"],
Cell[107162, 3440, 1183, 37, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108382, 3482, 312, 10, 33, "Input"],
Cell[CellGroupData[{
Cell[108719, 3496, 172, 4, 33, "Input"],
Cell[108894, 3502, 1293, 40, 105, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[110248, 3549, 913, 25, 50, "Subsection"],
Cell[111164, 3576, 1061, 33, 90, "Input"],
Cell[CellGroupData[{
Cell[112250, 3613, 78, 2, 33, "Input"],
Cell[112331, 3617, 681, 20, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[113049, 3642, 78, 2, 33, "Input"],
Cell[113130, 3646, 859, 24, 105, "Output"]
}, Open  ]],
Cell[114004, 3673, 218, 4, 44, "Text"],
Cell[CellGroupData[{
Cell[114247, 3681, 249, 7, 33, "Input"],
Cell[CellGroupData[{
Cell[114521, 3692, 167, 4, 33, "Input"],
Cell[114691, 3698, 2155, 74, 105, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[116895, 3778, 1044, 28, 62, "Input"],
Cell[117942, 3808, 444, 9, 18, "Message"],
Cell[118389, 3819, 1183, 37, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[119609, 3861, 331, 9, 33, "Input"],
Cell[119943, 3872, 1295, 40, 105, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[121287, 3918, 839, 23, 50, "Subsection"],
Cell[122129, 3943, 1003, 33, 90, "Input"],
Cell[CellGroupData[{
Cell[123157, 3980, 78, 2, 33, "Input"],
Cell[123238, 3984, 681, 20, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[123956, 4009, 78, 2, 33, "Input"],
Cell[124037, 4013, 859, 24, 105, "Output"]
}, Open  ]],
Cell[124911, 4040, 167, 3, 44, "Text"],
Cell[CellGroupData[{
Cell[125103, 4047, 250, 7, 33, "Input"],
Cell[CellGroupData[{
Cell[125378, 4058, 168, 4, 33, "Input"],
Cell[125549, 4064, 2157, 74, 105, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[127755, 4144, 1044, 28, 62, "Input"],
Cell[128802, 4174, 442, 9, 18, "Message"],
Cell[129247, 4185, 1185, 37, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[130469, 4227, 312, 10, 33, "Input"],
Cell[CellGroupData[{
Cell[130806, 4241, 172, 4, 33, "Input"],
Cell[130981, 4247, 1293, 40, 105, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[132335, 4294, 746, 24, 49, "Subsection"],
Cell[133084, 4320, 1242, 38, 90, "Input"],
Cell[CellGroupData[{
Cell[134351, 4362, 78, 2, 33, "Input"],
Cell[134432, 4366, 846, 24, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[135315, 4395, 78, 2, 33, "Input"],
Cell[135396, 4399, 1964, 54, 111, "Output"]
}, Open  ]],
Cell[137375, 4456, 219, 4, 44, "Text"],
Cell[CellGroupData[{
Cell[137619, 4464, 1655, 40, 174, "Input"],
Cell[CellGroupData[{
Cell[139299, 4508, 281, 5, 33, "Input"],
Cell[139583, 4515, 1139, 34, 105, "Output"]
}, Open  ]]
}, Open  ]],
Cell[140749, 4553, 254, 7, 33, "Input"],
Cell[CellGroupData[{
Cell[141028, 4564, 1024, 28, 62, "Input"],
Cell[142055, 4594, 442, 9, 18, "Message"],
Cell[142500, 4605, 7947, 229, 174, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[150484, 4839, 273, 6, 33, "Input"],
Cell[150760, 4847, 1822, 58, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152619, 4910, 385, 9, 33, "Input"],
Cell[153007, 4921, 1253, 37, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[154297, 4963, 171, 4, 33, "Input"],
Cell[154471, 4969, 1394, 43, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[155902, 5017, 773, 22, 33, "Input"],
Cell[156678, 5041, 1570, 49, 135, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
