(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     73746,       2296]
NotebookOptionsPosition[     68389,       2127]
NotebookOutlinePosition[     68755,       2143]
CellTagsIndexPosition[     68712,       2140]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Evaluation time:\n\[CapitalDelta]t < 5s",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.488685017671875*^9, 3.4886850730625*^9}, {
   3.488685140140625*^9, 3.4886851691875*^9}, {3.488686133765625*^9, 
   3.488686237875*^9}, {3.488687021859375*^9, 3.488687023921875*^9}, {
   3.5613833942198153`*^9, 3.5613834208281813`*^9}, {3.573469708657112*^9, 
   3.573469711491946*^9}, {3.573470181441639*^9, 3.573470255647985*^9}, {
   3.5735446230229473`*^9, 3.573544629806554*^9}, {3.573553107502796*^9, 
   3.573553154549185*^9}, {3.573559993928501*^9, 3.5735599955571957`*^9}, {
   3.573560053776222*^9, 3.573560056479828*^9}, {3.5742253317401676`*^9, 
   3.574225338542557*^9}, 3.574227148799097*^9},
 FontSize->24,
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"According", " ", "to", " ", 
   RowBox[{"F", ".", " ", "Neumann"}]}], ",", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{
   "If", " ", "a", " ", "crystal", " ", "is", " ", "invariant", " ", "with", 
    " ", "respect", " ", "to", " ", "certain", " ", "symmetry", " ", 
    "elements"}],
   FontSlant->"Italic"], 
  StyleBox[",",
   FontSlant->"Italic"], 
  StyleBox["\[IndentingNewLine]",
   FontSlant->"Italic"], 
  StyleBox[
   RowBox[{
   "any", " ", "of", " ", "its", " ", "physical", " ", "properties", " ", 
    "must", " ", "also", " ", "be", " ", "invariant", " ", "with", " ", 
    "respect", " ", "to"}],
   FontSlant->"Italic"]}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox["the",
   FontSlant->"Italic"], 
  StyleBox[" ",
   FontSlant->"Italic"], 
  StyleBox["same",
   FontSlant->"Italic"], 
  StyleBox[" ",
   FontSlant->"Italic"], 
  StyleBox["symmetry",
   FontSlant->"Italic"], 
  StyleBox[" ",
   FontSlant->"Italic"], 
  RowBox[{
   StyleBox["elements",
    FontSlant->"Italic"], 
   StyleBox[".",
    FontSlant->"Italic"], 
   StyleBox["\[IndentingNewLine]",
    FontSlant->"Italic"], "\[IndentingNewLine]", "So"}], " ", "if", " ", 
  "the", " ", "atomic", " ", "arrangement", " ", "of", " ", "a", " ", 
  "crystal", " ", "is", " ", "unchanged"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
   "by", " ", "reflection", " ", "about", " ", "the", " ", "coordinates", " ",
     "planes"}], "-", 
   RowBox[{"or", " ", "by", " ", "rotations", " ", "about"}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"the", " ", "coordinate", " ", "axes"}], " ", "-", " ", 
   RowBox[{
   "the", " ", "elastic", " ", "properties", "  ", "will", " ", "be", " ", 
    "exactly", " ", "the"}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{"same", " ", "to", " ", "an", " ", "observer", " ", "in", " ", "the",
   " ", "original", " ", "xyz", " ", "coordinate", " ", "system", " ", "as", 
  " ", "well", " ", "as"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{"in", " ", "the", " ", "new", " ", 
   RowBox[{"x", "'"}], 
   RowBox[{"y", "'"}], 
   RowBox[{"z", "'"}], " ", "system", " ", "characterized", " ", "by", " ", 
   "appropriate", " ", "transformation", " ", 
   RowBox[{
   "rules", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "Therefore"}], 
   " ", "the", " ", "number", "  ", "of", " ", "independent", " ", 
   "constants", " ", 
   SubscriptBox["c", 
    RowBox[{"ij", " "}]]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"of", " ", "the", " ", "matrix", " ", "C", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"eq", ".", " ", "3.3"}], ".21"}], ")"}], "  ", "can", " ", "be", 
   " ", "further"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "reduced", " ", "as", " ", "a", " ", "consequence", " ", "of", " ", 
   "certain", " ", "relationships", " ", "among", " ", "the", "  ", 
   RowBox[{
    SubscriptBox["c", 
     RowBox[{"ij", " "}]], ".", "\[IndentingNewLine]", "A"}], " ", "direct", 
   " ", "way", " ", "to", " ", "deduce", " ", "these", " ", "relationships", 
   " ", "is", " ", "presented", "  ", "in", " ", "section", " ", 
   StyleBox["3.3", "Text",
    FontSize->18], 
   StyleBox[".1", "Text",
    FontSize->18]}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{"However", ",", " ", 
  RowBox[{
  "in", " ", "this", " ", "nb", " ", "we", " ", "prefer", " ", "to", " ", 
   "exploit", " ", "the", " ", "following", " ", 
   "equation"}]}], "\[IndentingNewLine]", 
 RowBox[{"                        ", 
  RowBox[{
   RowBox[{"C", "'"}], "=", "   ", 
   RowBox[{"K", ".", "C", ".", 
    RowBox[{"K", "\[Transpose]"}]}]}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{"In", " ", "connection", " ", "with", " ", "the", " ", "contraction",
   " ", "of", " ", "the", " ", "indices", " ", "ijkl", " ", "in", " ", "the", 
  " ", "equation", "  ", 
  RowBox[{"(", 
   RowBox[{"eq", " ", "3.3", ".2"}], ")"}]}], "\n", 
 RowBox[{"                    ", 
  RowBox[{
   RowBox[{
    FormBox[
     RowBox[{
      SubscriptBox["\[Sigma]", 
       RowBox[{"ij", " "}]], " ", "=", " ", 
      SubscriptBox["c", "ijkl"], "  "}],
     TraditionalForm], 
    FormBox[
     SubscriptBox["\[CurlyEpsilon]", "kl"],
     TraditionalForm]}], ",", "\[IndentingNewLine]", "\n", " ", 
   RowBox[{
   "we", " ", "have", " ", "followed", " ", "the", " ", "notation", " ", 
    "introduced", " ", "by", " ", "Lekhnistkii", " ", 
    RowBox[{"(", 
     RowBox[{"eq", " ", "3.3", ".7"}], ")"}]}]}], "                ", "\n", 
  " "}], "\n", 
 RowBox[{
  RowBox[{
  "We", " ", "have", " ", "considered", " ", "nine", " ", "cases", " ", "of", 
   " ", "symmetry", " ", 
   RowBox[{"operations", ":", "\[IndentingNewLine]", "\n", 
    RowBox[{"1", " ", "Inversion", " ", 
     RowBox[{
     "with", " ", "respect", " ", "to", " ", "the", " ", "origin"}]}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
   "2", " ", "Reflection", " ", "with", " ", "respect", " ", "to", " ", "the",
     " ", "plane"}], "   ", 
   RowBox[{"(*", " ", 
    StyleBox["XY",
     FontColor->RGBColor[1, 0, 0]], " ", "*)"}], ";"}], 
  "              "}], "\n", 
 RowBox[{
  RowBox[{
  "3", " ", "Reflection", " ", "with", " ", "respect", " ", "to", " ", "the", 
   " ", "plane"}], "    ", 
  RowBox[{"(*", " ", 
   StyleBox["YZ",
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], " ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"4", " ", "Rotation", "  ", "of", 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["\[Pi]",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "with", " ", "respect", " ", "to", " ", "the", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], " "}]], "X", " ", "axis", " ", 
   RowBox[{"(", 
    RowBox[{"binary", " ", "axis"}], ")"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"5", " ", "Rotation", "  ", "of", 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["\[Pi]",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "with", " ", "respect", " ", "to", " ", "the", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], " "}]], "Z", " ", "axis", " ", 
   RowBox[{"(", 
    RowBox[{"binary", " ", "axis"}], ")"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"6", " ", "Rotation", "  ", "by", 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{"\[Pi]", "/", "2"}],
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "with", " ", "respect", " ", "to", " ", "the", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], " "}]], "X", " ", "axis", " ", 
   RowBox[{"(", 
    RowBox[{"four", " ", "fold", " ", "axis"}], ")"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"7", " ", "Rotation", "  ", "by", 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{"\[Pi]", "/", "2"}],
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "with", " ", "respect", " ", "to", " ", "the", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], " "}]], "Y", " ", "axis", " ", 
   RowBox[{"(", 
    RowBox[{"four", " ", "fold", " ", "axis"}], ")"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"8", " ", "Rotation", "  ", "by", 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{"\[Pi]", "/", "2"}],
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "with", " ", "respect", " ", "to", " ", "the", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], " "}]], "Z", " ", "axis", " ", 
   RowBox[{"(", 
    RowBox[{"four", " ", "fold", " ", "axis"}], ")"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"9", " ", "Rotation", "  ", "by", 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], "an", " ", "angle", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]]}]], 
   StyleBox["\[Theta]",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontColor->GrayLevel[0]]}]], "with", " ", "respect", " ", "to", " ", 
   "the", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], " "}]], "Z", " ", "axis", " ", "when"}], 
  " "}], "\n", 
 RowBox[{"  ", 
  RowBox[{"the", " ", "crystal", " ", "is", " ", 
   RowBox[{
    StyleBox["cubic",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[".",
     FontColor->RGBColor[1, 0, 0]], "\n", 
    StyleBox["\[IndentingNewLine]",
     FontColor->RGBColor[1, 0, 0]], "Clearly"}], " ", "the", " ", "cases", 
   " ", "2", " ", "and", " ", "3", " ", "are", " ", "respectevily", " ", 
   "the", " ", "same", " ", "of", " ", "the", " ", "cases", " ", "5", " ", 
   "and", " ", "4."}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"In", " ", "fact"}], ",", " ", 
  RowBox[{
  "a", " ", "reflection", " ", "relative", " ", "to", " ", "XY", " ", "plane",
    " ", "is", " ", "coincident", " ", "with", " ", "a", " ", "rotation", " ",
    "of", " ", "\[Pi]", " ", "around", " ", "Z", " ", 
   "and"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "the", " ", "reflection", " ", "aroung", " ", "YZ", "  ", "is", " ", "like",
    " ", "a", " ", "\[Pi]", " ", "rotation", " ", "around", " ", 
   RowBox[{
   "X", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", "Finally"}], " ", 
   "we", " ", "will", " ", "see", " ", 
   RowBox[{"(", 
    RowBox[{"case", " ", "9"}], ")"}], " ", "that", " ", "when", " ", "a", 
   " ", "crystal", " ", "is", " ", "cubic"}], ",", " ", 
  RowBox[{
  "the", " ", "high", " ", "degree", " ", "of", " ", 
   "symmetry"}]}], "\[IndentingNewLine]", 
 RowBox[{"allows", " ", "us", " ", "to", " ", "descrive", " ", "the", " ", 
  "tensor", " ", 
  SubscriptBox["c", "ijkl"], "  ", "just", " ", "with", " ", "to", " ", 
  "constant", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
    "E", " ", "and", " ", "\[Nu]", " ", "or", " ", "\[Lambda]", " ", "and", 
     " ", "\[Mu]"}], ")"}], ".", "\[IndentingNewLine]"}]}]}], "Text",
 CellChangeTimes->{{3.488626352296875*^9, 3.48862645428125*^9}, {
   3.4886267805*^9, 3.488626781625*^9}, {3.488627506875*^9, 
   3.488627965546875*^9}, {3.48862800815625*^9, 3.488628068140625*^9}, {
   3.48862811825*^9, 3.488628500984375*^9}, {3.48862855575*^9, 
   3.48862861696875*^9}, {3.488628693109375*^9, 3.488628711609375*^9}, 
   3.488679778890625*^9, {3.4886798991875*^9, 3.4886799484375*^9}, {
   3.488680000125*^9, 3.488680036296875*^9}, {3.5734694500121393`*^9, 
   3.573469451197308*^9}, 3.574225667370364*^9, {3.574225720506404*^9, 
   3.5742257843910575`*^9}, {3.5742258145587835`*^9, 
   3.5742258364020324`*^9}, {3.574225944368208*^9, 3.574225946047304*^9}, {
   3.5742259936240253`*^9, 3.5742260294820757`*^9}, {3.5742260966429176`*^9, 
   3.57422611277884*^9}, {3.5742261636177483`*^9, 3.5742263681784487`*^9}, {
   3.574226780082008*^9, 3.5742268612906528`*^9}, {3.574305000497376*^9, 
   3.574305040199806*^9}, {3.574305105199133*^9, 3.574305108059257*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 "Definition of matrices ",
 Cell[BoxData[
  SubscriptBox["K", "1"]],
  CellChangeTimes->{
   3.46735798184375*^9, {3.488630151125*^9, 3.488630159953125*^9}}],
 "   ",
 Cell[BoxData[
  SubscriptBox["K", "2"]],
  CellChangeTimes->{
   3.46735798184375*^9, {3.488630151125*^9, 3.488630159953125*^9}}],
 "   ",
 Cell[BoxData[
  SubscriptBox["K", "3"]],
  CellChangeTimes->{
   3.46735798184375*^9, {3.488630151125*^9, 3.488630159953125*^9}}],
 "   ",
 Cell[BoxData[
  SubscriptBox["K", "4"]],
  CellChangeTimes->{
   3.46735798184375*^9, {3.488630151125*^9, 3.488630159953125*^9}}],
 "  and C (Eq 3.3.43-44 and 3.3.52):"
}], "Section",
 CellChangeTimes->{{3.4673566528125*^9, 3.4673566719375*^9}, 
   3.46735798184375*^9, {3.467433804984375*^9, 3.4674338290625*^9}, {
   3.488630376109375*^9, 3.488630432453125*^9}, {3.488630470359375*^9, 
   3.48863048546875*^9}, {3.4886306394375*^9, 3.48863064596875*^9}, {
   3.488682124859375*^9, 3.488682132953125*^9}, {3.488684583375*^9, 
   3.488684585484375*^9}, {3.5742265370411067`*^9, 3.574226563390614*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell["\<\
We introduce the rotation matrix matrot which describes the symmetry
operation:\
\>", "Text",
 CellChangeTimes->{
  3.46735798184375*^9, {3.488630511828125*^9, 3.488630585734375*^9}, 
   3.5742271600947437`*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.488630324765625*^9, 3.488630333375*^9}},
 FontSize->24],

Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.507618395671875*^9, 3.507618398015625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"matrot", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Alpha]", "11"], ",", 
      SubscriptBox["\[Alpha]", "12"], ",", 
      SubscriptBox["\[Alpha]", "13"]}], "}"}], ",", "\[IndentingNewLine]", 
    "                 ", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Alpha]", "21"], ",", 
      SubscriptBox["\[Alpha]", "22"], ",", 
      SubscriptBox["\[Alpha]", "23"]}], "}"}], ",", "\[IndentingNewLine]", 
    "                 ", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Alpha]", "31"], ",", 
      SubscriptBox["\[Alpha]", "32"], ",", 
      SubscriptBox["\[Alpha]", "33"]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{3.46735798184375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  SubscriptBox["K", "1"], " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "11"], "*", 
       SubscriptBox["\[Alpha]", "11"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "12"], "*", 
       SubscriptBox["\[Alpha]", "12"]}], " ", ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "13"], "*", 
       SubscriptBox["\[Alpha]", "13"]}]}], "}"}], ",", "\[IndentingNewLine]", 
    "        ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "21"], "*", 
       SubscriptBox["\[Alpha]", "21"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "22"], "*", 
       SubscriptBox["\[Alpha]", "22"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "23"], "*", 
       SubscriptBox["\[Alpha]", "23"]}]}], "}"}], ",", "\[IndentingNewLine]", 
    "        ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "31"], "*", 
       SubscriptBox["\[Alpha]", "31"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "32"], "*", 
       SubscriptBox["\[Alpha]", "32"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "33"], "*", 
       SubscriptBox["\[Alpha]", "33"]}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{
  3.46735798184375*^9, {3.488630151125*^9, 3.488630159953125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  SubscriptBox["K", "2"], " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "12"], "*", 
       SubscriptBox["\[Alpha]", "13"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "13"], "*", 
       SubscriptBox["\[Alpha]", "11"]}], " ", ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "11"], "*", 
       SubscriptBox["\[Alpha]", "12"]}]}], "}"}], ",", "\[IndentingNewLine]", 
    "               ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "22"], "*", 
       SubscriptBox["\[Alpha]", "23"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "23"], "*", 
       SubscriptBox["\[Alpha]", "21"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "21"], "*", 
       SubscriptBox["\[Alpha]", "22"]}]}], "}"}], ",", "\[IndentingNewLine]", 
    "               ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "32"], "*", 
       SubscriptBox["\[Alpha]", "33"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "33"], "*", 
       SubscriptBox["\[Alpha]", "31"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "31"], "*", 
       SubscriptBox["\[Alpha]", "32"]}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{
  3.46735798184375*^9, {3.488630169171875*^9, 3.488630182703125*^9}, {
   3.48863022565625*^9, 3.4886302259375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  SubscriptBox["K", "3"], " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "21"], "*", 
       SubscriptBox["\[Alpha]", "31"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "22"], "*", 
       SubscriptBox["\[Alpha]", "32"]}], " ", ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "23"], "*", 
       SubscriptBox["\[Alpha]", "33"]}]}], "}"}], ",", "\[IndentingNewLine]", 
    "         ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "31"], "*", 
       SubscriptBox["\[Alpha]", "11"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "32"], "*", 
       SubscriptBox["\[Alpha]", "12"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "33"], "*", 
       SubscriptBox["\[Alpha]", "13"]}]}], "}"}], ",", "\[IndentingNewLine]", 
    "         ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Alpha]", "11"], "*", 
       SubscriptBox["\[Alpha]", "21"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "12"], "*", 
       SubscriptBox["\[Alpha]", "22"]}], ",", 
      RowBox[{
       SubscriptBox["\[Alpha]", "13"], "*", 
       SubscriptBox["\[Alpha]", "23"]}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{
  3.46735798184375*^9, {3.48863017190625*^9, 3.488630192734375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  SubscriptBox["K", "4"], " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "*", 
        SubscriptBox["\[Alpha]", "33"]}], "+", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "*", 
        SubscriptBox["\[Alpha]", "32"]}]}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "*", 
        SubscriptBox["\[Alpha]", "31"]}], "+", 
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "*", 
        SubscriptBox["\[Alpha]", "33"]}]}], " ", ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "*", 
        SubscriptBox["\[Alpha]", "32"]}], "+", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "*", 
        SubscriptBox["\[Alpha]", "31"]}]}]}], "}"}], ",", 
    "\[IndentingNewLine]", "        ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "*", 
        SubscriptBox["\[Alpha]", "13"]}], "+", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "*", 
        SubscriptBox["\[Alpha]", "12"]}]}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "*", 
        SubscriptBox["\[Alpha]", "11"]}], "+", 
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "*", 
        SubscriptBox["\[Alpha]", "13"]}]}], " ", ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "*", 
        SubscriptBox["\[Alpha]", "12"]}], "+", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "*", 
        SubscriptBox["\[Alpha]", "11"]}]}]}], "}"}], ",", 
    "\[IndentingNewLine]", "        ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "*", 
        SubscriptBox["\[Alpha]", "23"]}], "+", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "*", 
        SubscriptBox["\[Alpha]", "22"]}]}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "*", 
        SubscriptBox["\[Alpha]", "21"]}], "+", 
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "*", 
        SubscriptBox["\[Alpha]", "23"]}]}], " ", ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "*", 
        SubscriptBox["\[Alpha]", "22"]}], "+", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "*", 
        SubscriptBox["\[Alpha]", "21"]}]}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{
  3.46735798184375*^9, {3.4886301968125*^9, 3.488630204453125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"K", " ", "=", " ", 
  RowBox[{"ArrayFlatten", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["K", "1"], ",", 
       RowBox[{"2", "  ", 
        SubscriptBox["K", "2"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["K", "3"], ",", 
       SubscriptBox["K", "4"]}], "}"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.48863026221875*^9, 3.488630289125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"TableForm", "[", "K", "]"}]], "Input",
 CellChangeTimes->{{3.48863029928125*^9, 3.48863030671875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"CC", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "11"], ",", 
       SubscriptBox["C", "12"], ",", " ", 
       SubscriptBox["C", "13"], ",", "  ", 
       SubscriptBox["C", "14"], ",", 
       SubscriptBox["C", "15"], ",", 
       SubscriptBox["C", "16"]}], "}"}], " ", ",", "\n", "           ", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "12"], ",", 
       SubscriptBox["C", "22"], ",", " ", 
       SubscriptBox["C", "23"], ",", "  ", 
       SubscriptBox["C", "24"], ",", 
       SubscriptBox["C", "25"], ",", 
       SubscriptBox["C", "26"]}], "}"}], " ", ",", "\n", "           ", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "13"], ",", 
       SubscriptBox["C", "23"], ",", " ", 
       SubscriptBox["C", "33"], ",", "  ", 
       SubscriptBox["C", "34"], ",", 
       SubscriptBox["C", "35"], ",", 
       SubscriptBox["C", "36"]}], "}"}], " ", ",", "\n", "           ", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "14"], ",", 
       SubscriptBox["C", "24"], ",", " ", 
       SubscriptBox["C", "34"], ",", "  ", 
       SubscriptBox["C", "44"], ",", 
       SubscriptBox["C", "45"], ",", 
       SubscriptBox["C", "46"]}], "}"}], " ", ",", "\n", "          ", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "15"], ",", " ", 
       SubscriptBox["C", "25"], ",", " ", 
       SubscriptBox["C", "35"], ",", "  ", 
       SubscriptBox["C", "45"], ",", 
       SubscriptBox["C", "55"], ",", 
       SubscriptBox["C", "56"]}], "}"}], " ", ",", "\n", "          ", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "16"], ",", 
       SubscriptBox["C", "26"], ",", "  ", 
       SubscriptBox["C", "36"], ",", "  ", 
       SubscriptBox["C", "46"], ",", 
       SubscriptBox["C", "56"], ",", " ", 
       SubscriptBox["C", "66"]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.48863379396875*^9, 3.488634178375*^9}, {
   3.488634338984375*^9, 3.488634448015625*^9}, 3.488634533375*^9, 
   3.48863471146875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CC", "]"}]], "Input",
 CellChangeTimes->{{3.48863379396875*^9, 3.488634178375*^9}, {
   3.488634338984375*^9, 3.488634448015625*^9}, 3.488634533375*^9, 
   3.48863471146875*^9},
 FontSize->24]
}, Closed]],

Cell[CellGroupData[{

Cell["Part I - 1. Inversion with respect to the origin", "Subsection",
 CellChangeTimes->{{3.46743355215625*^9, 3.4674335815625*^9}, 
   3.46743367803125*^9, {3.467607234703125*^9, 3.467607236953125*^9}, 
   3.4676072861875*^9, {3.488607918578125*^9, 3.488607918890625*^9}, 
   3.48863072021875*^9, {3.574226434903265*^9, 3.5742264497751155`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "=", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "     ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "=", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "     ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "=", 
        RowBox[{"-", "1"}]}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"MatrixForm", "[", "a", "]"}]}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CCp", "=", "   ", 
   RowBox[{"K", ".", "CC", ".", 
    RowBox[{"K", "\[Transpose]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.488606071484375*^9, 3.48860608096875*^9}, 
   3.488634662953125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CCp", "]"}]], "Input",
 CellChangeTimes->{{3.488606071484375*^9, 3.48860608096875*^9}, 
   3.488634662953125*^9},
 FontSize->24]
}, Open  ]],

Cell["We expect to find:", "Text",
 CellChangeTimes->{{3.48868089484375*^9, 3.48868090159375*^9}, {
  3.574226923671221*^9, 3.5742269256233325`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"CC", "\[Equal]", "CCp"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", 
     SubscriptBox["C", "13"], ",", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"], ",", "\[IndentingNewLine]", 
     "                                        ", 
     SubscriptBox["C", "22"], ",", 
     SubscriptBox["C", "23"], ",", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"], ",", "\[IndentingNewLine]", 
     "                                                 ", 
     SubscriptBox["C", "33"], ",", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"], ",", "\[IndentingNewLine]", 
     "                                                          ", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"], ",", "\[IndentingNewLine]", 
     "                                                                   ", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"], ",", "\[IndentingNewLine]", 
     "                                                                        \
     ", 
     SubscriptBox["C", "66"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4886344755625*^9, 3.488634540375*^9}, {
  3.48868089034375*^9, 3.488680890875*^9}, {3.48868092728125*^9, 
  3.488681015625*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cprime", "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{
    RowBox[{"ReplaceAll", "[", 
     RowBox[{"CC", ",", " ", "%"}], "]"}], ",", "1"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.488680636390625*^9, 3.488680639328125*^9}, {
  3.488680717796875*^9, 3.488680720140625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "Cprime", "]"}]], "Input",
 CellChangeTimes->{3.488680636390625*^9, 3.488680733375*^9},
 FontSize->24]
}, Open  ]],

Cell["As we clearly imagined...", "Text",
 CellChangeTimes->{{3.5742269066472473`*^9, 3.574226914326686*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part II - 2. Reflection with respect to the plane   ",
 StyleBox["XY",
  FontColor->RGBColor[1, 0, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.4674336790625*^9, 3.467433680234375*^9}, {
   3.467607243796875*^9, 3.467607245984375*^9}, 3.46760729103125*^9, {
   3.470576742859375*^9, 3.4705767833125*^9}, {3.47057690278125*^9, 
   3.470576906125*^9}, {3.4886079216875*^9, 3.488607921953125*^9}, 
   3.48863073571875*^9, {3.488680345078125*^9, 3.488680345421875*^9}, {
   3.488682011734375*^9, 3.488682012265625*^9}, {3.488686279078125*^9, 
   3.488686282609375*^9}, {3.574226454248371*^9, 3.5742264688392057`*^9}, 
   3.574226796942972*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "=", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "=", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "=", 
        RowBox[{"-", "1"}]}]}], "}"}]}], "}"}]}], ";"}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "a", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CCp", "=", "   ", 
   RowBox[{"K", ".", "CC", ".", 
    RowBox[{"K", "\[Transpose]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.48860611953125*^9, 3.488606126265625*^9}, 
   3.488634761875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CCp", "]"}]], "Input",
 CellChangeTimes->{{3.48860611953125*^9, 3.488606126265625*^9}, 
   3.488634761875*^9},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"CC", "\[Equal]", "CCp"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", " ", 
     SubscriptBox["C", "13"], ",", "  ", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"], ",", " ", 
     SubscriptBox["C", "22"], ",", " ", 
     SubscriptBox["C", "23"], ",", "  ", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"], ",", "  ", 
     SubscriptBox["C", "33"], ",", "  ", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"], ",", "\[IndentingNewLine]", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"], ",", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"], ",", "  ", 
     SubscriptBox["C", "66"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4886344755625*^9, 3.488634540375*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Cprime", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"CC", ",", " ", "%"}], "]"}], ",", "1"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.488681195921875*^9, 3.48868120309375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "Cprime", "]"}]], "Input",
 CellChangeTimes->{{3.488681195921875*^9, 3.488681209390625*^9}},
 FontSize->24]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part III - 3. Reflection with respect to the plane   ",
 StyleBox["YZ",
  FontColor->RGBColor[1, 0, 0]],
 " "
}], "Subsection",
 CellChangeTimes->{{3.4674336790625*^9, 3.467433704046875*^9}, 
   3.46743391109375*^9, {3.467433955109375*^9, 3.467433984578125*^9}, {
   3.46760725315625*^9, 3.46760725446875*^9}, 3.46760729490625*^9, {
   3.48860792453125*^9, 3.488607924765625*^9}, 3.488630756140625*^9, {
   3.48868036796875*^9, 3.488680368421875*^9}, {3.48868201546875*^9, 
   3.488682027203125*^9}, {3.48868628640625*^9, 3.48868628946875*^9}, {
   3.5742264552964315`*^9, 3.5742264708233194`*^9}, {3.5742267981190395`*^9, 
   3.5742267982710485`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "=", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "=", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "=", "1"}]}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.467433713828125*^9, 3.46743372365625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "a", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 FontSize->24],

Cell["Reflection along X axis (referred to plane YZ):", "Text",
 CellChangeTimes->{{3.5742269666076765`*^9, 3.5742269996465664`*^9}, {
  3.5742272023671613`*^9, 3.5742272159989405`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CCp", "=", "   ", 
   RowBox[{"K", ".", "CC", ".", 
    RowBox[{"K", "\[Transpose]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.48860615640625*^9, 3.488606164296875*^9}, 
   3.488634803359375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CCp", "]"}]], "Input",
 CellChangeTimes->{{3.48860615640625*^9, 3.488606164296875*^9}, 
   3.488634803359375*^9},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"CC", "\[Equal]", "CCp"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", " ", 
     SubscriptBox["C", "13"], ",", "  ", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"], ",", " ", 
     SubscriptBox["C", "22"], ",", " ", 
     SubscriptBox["C", "23"], ",", "  ", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"], ",", "  ", 
     SubscriptBox["C", "33"], ",", "  ", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"], ",", "\[IndentingNewLine]", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"], ",", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"], ",", "  ", 
     SubscriptBox["C", "66"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4886344755625*^9, 3.488634540375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Cprime", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"CC", ",", " ", "%"}], "]"}], ",", "1"}], "]"}]}], ";", 
  RowBox[{"MatrixForm", "[", "Cprime", "]"}]}]], "Input",
 CellChangeTimes->{{3.488681265203125*^9, 3.488681293828125*^9}},
 FontSize->24]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part IV - 4. Rotation  by",
 StyleBox[" \[Pi]",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 "with respect to the",
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 " ",
 StyleBox["X  ",
  FontColor->RGBColor[1, 0, 0]],
 "axis (binary axis)."
}], "Subsection",
 CellChangeTimes->{{3.467357689515625*^9, 3.467357690140625*^9}, {
   3.467607268453125*^9, 3.46760729828125*^9}, {3.470576951390625*^9, 
   3.47057700309375*^9}, {3.48860792715625*^9, 3.488607927390625*^9}, 
   3.4886307950625*^9, {3.4886814969375*^9, 3.48868149740625*^9}, {
   3.488682022890625*^9, 3.4886820235625*^9}, 3.488686302203125*^9, {
   3.488686539265625*^9, 3.48868654028125*^9}, {3.5742264561444798`*^9, 
   3.5742264726474237`*^9}, 3.5742267994801173`*^9, {3.5742269308156295`*^9, 
   3.574226931767684*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "=", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "=", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "=", 
        RowBox[{"-", "1"}]}]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.467357168234375*^9, 3.46735717821875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "a", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 FontSize->24],

Cell["Reflection on plane YZ along X axis...", "Text",
 CellChangeTimes->{{3.574227024246973*^9, 3.5742270376437397`*^9}, {
  3.5742272608315053`*^9, 3.5742272648947372`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CCp", "=", "   ", 
   RowBox[{"K", ".", "CC", ".", " ", 
    RowBox[{"K", "\[Transpose]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.488606177921875*^9, 3.488606184046875*^9}, 
   3.488634869390625*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CCp", "]"}]], "Input",
 CellChangeTimes->{{3.488606177921875*^9, 3.488606184046875*^9}, 
   3.488634869390625*^9},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"CC", "\[Equal]", "CCp"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", " ", 
     SubscriptBox["C", "13"], ",", "  ", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"], ",", " ", 
     SubscriptBox["C", "22"], ",", " ", 
     SubscriptBox["C", "23"], ",", "  ", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"], ",", "  ", 
     SubscriptBox["C", "33"], ",", "  ", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"], ",", "\[IndentingNewLine]", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"], ",", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"], ",", "  ", 
     SubscriptBox["C", "66"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4886344755625*^9, 3.488634540375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Cprime", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"CC", ",", " ", "%"}], "]"}], ",", "1"}], "]"}]}], ";", 
  RowBox[{"MatrixForm", "[", "Cprime", "]"}]}]], "Input",
 CellChangeTimes->{{3.488681294703125*^9, 3.488681295234375*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell["\<\
Cprime5 = Flatten[ReplaceAll[Cprime, {{C22 -> C11}}], 1]; MatrixForm[Cprime5]\
\>", "Text",
 CellChangeTimes->{{3.467357491890625*^9, 3.467357500203125*^9}, {
  3.488681295890625*^9, 3.488681297421875*^9}, {3.488681531125*^9, 
  3.488681533375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["C", "11"], 
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "14"], "0", "0"},
     {
      SubscriptBox["C", "12"], 
      SubscriptBox["C", "22"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "24"], "0", "0"},
     {
      SubscriptBox["C", "13"], 
      SubscriptBox["C", "23"], 
      SubscriptBox["C", "33"], 
      SubscriptBox["C", "34"], "0", "0"},
     {
      SubscriptBox["C", "14"], 
      SubscriptBox["C", "24"], 
      SubscriptBox["C", "34"], 
      SubscriptBox["C", "44"], "0", "0"},
     {"0", "0", "0", "0", 
      SubscriptBox["C", "55"], 
      SubscriptBox["C", "56"]},
     {"0", "0", "0", "0", 
      SubscriptBox["C", "56"], 
      SubscriptBox["C", "66"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Text",
 CellChangeTimes->{3.48860467459375*^9, 3.4886060059375*^9, 
  3.488606191796875*^9, 3.488606546515625*^9, 3.48862373159375*^9, 
  3.488625935640625*^9, 3.48862598978125*^9, 3.488634887421875*^9, 
  3.488635652640625*^9, 3.488679757734375*^9},
 FontSize->24,
 Background->GrayLevel[0.85]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part V - 5. Rotation  by",
 StyleBox[" \[Pi]",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 "with respect to the",
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 " ",
 StyleBox["Z",
  FontColor->RGBColor[1, 0, 0]],
 "  axis (binary axis)"
}], "Subsection",
 CellChangeTimes->{{3.467436690453125*^9, 3.467436701375*^9}, {
   3.4674370335*^9, 3.467437058484375*^9}, {3.467607277203125*^9, 
   3.467607280890625*^9}, {3.4705795194375*^9, 3.470579534375*^9}, {
   3.4886079298125*^9, 3.48860793009375*^9}, 3.488630812875*^9, {
   3.488681552625*^9, 3.488681553015625*^9}, {3.488681971046875*^9, 
   3.488681971984375*^9}, {3.488682051515625*^9, 3.488682053390625*^9}, 
   3.48868631271875*^9, {3.48868653215625*^9, 3.4886865330625*^9}, {
   3.57422645684052*^9, 3.574226474983557*^9}, {3.5742268007831917`*^9, 
   3.5742268009352007`*^9}, {3.574226933671793*^9, 3.5742269347598553`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "=", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "=", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "=", "1"}]}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "a", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 FontSize->24],

Cell["Reflection on plane XY along Z axis...", "Text",
 CellChangeTimes->{{3.574227024246973*^9, 3.5742270376437397`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CCp", "=", "   ", 
   RowBox[{"K", ".", "CC", ".", " ", 
    RowBox[{"K", "\[Transpose]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.48860619803125*^9, 3.488606212515625*^9}, 
   3.48863491565625*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CCp", "]"}]], "Input",
 CellChangeTimes->{{3.48860619803125*^9, 3.488606212515625*^9}, 
   3.48863491565625*^9},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"CC", "\[Equal]", "CCp"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", " ", 
     SubscriptBox["C", "13"], ",", "  ", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"], ",", " ", 
     SubscriptBox["C", "22"], ",", " ", 
     SubscriptBox["C", "23"], ",", "  ", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"], ",", "  ", 
     SubscriptBox["C", "33"], ",", "  ", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"], ",", "\[IndentingNewLine]", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"], ",", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"], ",", "  ", 
     SubscriptBox["C", "66"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4886344755625*^9, 3.488634540375*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Cprime", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"CC", ",", " ", "%"}], "]"}], ",", "1"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.488681311609375*^9, 3.488681312203125*^9}, 
   3.488681573796875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "Cprime", "]"}]], "Input",
 CellChangeTimes->{{3.488681311609375*^9, 3.488681312203125*^9}, 
   3.488681573796875*^9},
 FontSize->24]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part VI - 6. Rotation  by",
 StyleBox[" \[Pi]/2",
  FontColor->RGBColor[1, 0, 0]],
 " with respect to the",
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 " ",
 StyleBox["X",
  FontColor->RGBColor[1, 0, 0]],
 " axis (four-fold axis)"
}], "Subsection",
 CellChangeTimes->{{3.4673571216875*^9, 3.46735712565625*^9}, {
   3.467357769578125*^9, 3.46735777121875*^9}, {3.4676073055*^9, 
   3.46760730834375*^9}, {3.488607933765625*^9, 3.48860793390625*^9}, 
   3.48863083225*^9, 3.48868158865625*^9, {3.488681935015625*^9, 
   3.488681936015625*^9}, {3.488686416625*^9, 3.48868641728125*^9}, {
   3.574226457824576*^9, 3.5742264777517157`*^9}, {3.574226802983318*^9, 
   3.574226803271334*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "=", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "=", "1"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "=", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "=", "0"}]}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4673577810625*^9, 3.467357825984375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "a", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 FontSize->24],

Cell["Reflection on plane YZ along X axis...", "Text",
 CellChangeTimes->{{3.574227024246973*^9, 3.5742270376437397`*^9}, {
  3.574227280182612*^9, 3.574227284630866*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CCp", "=", "   ", 
   RowBox[{"K", ".", "CC", ".", " ", 
    RowBox[{"K", "\[Transpose]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.48860622853125*^9, 3.48860623509375*^9}, 
   3.488634956921875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CCp", "]"}]], "Input",
 CellChangeTimes->{{3.48860622853125*^9, 3.48860623509375*^9}, 
   3.488634956921875*^9},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"CC", "\[Equal]", "CCp"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", " ", 
     SubscriptBox["C", "13"], ",", "  ", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"], ",", " ", 
     SubscriptBox["C", "22"], ",", " ", 
     SubscriptBox["C", "23"], ",", "  ", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"], ",", "  ", 
     SubscriptBox["C", "33"], ",", "  ", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"], ",", "\[IndentingNewLine]", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"], ",", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"], ",", "  ", 
     SubscriptBox["C", "66"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4886344755625*^9, 3.488634540375*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Cprime", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"CC", ",", " ", "%"}], "]"}], ",", "1"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.48868131290625*^9, 3.4886813133125*^9}, 
   3.488681603796875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "Cprime", "]"}]], "Input",
 CellChangeTimes->{{3.48868131290625*^9, 3.4886813133125*^9}, 
   3.488681603796875*^9},
 FontSize->24]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part VII - 7. Rotation  by",
 StyleBox[" \[Pi]/2",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 "with respect to the",
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 " ",
 StyleBox["Y",
  FontColor->RGBColor[1, 0, 0]],
 " axis (four-fold axis)"
}], "Subsection",
 CellChangeTimes->{{3.4673571216875*^9, 3.46735712565625*^9}, {
   3.46735898978125*^9, 3.467358992046875*^9}, {3.467607313375*^9, 
   3.467607315625*^9}, {3.488607937125*^9, 3.488607937203125*^9}, {
   3.48863083634375*^9, 3.48863084603125*^9}, 3.4886816194375*^9, {
   3.488681927015625*^9, 3.48868192765625*^9}, {3.488686420546875*^9, 
   3.488686420890625*^9}, {3.5742264587996316`*^9, 3.5742264802318573`*^9}, {
   3.574226805007434*^9, 3.5742268053914557`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "=", 
        RowBox[{"-", "1"}]}]}], "}"}], ",", "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "=", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "=", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "=", "0"}]}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4673590026875*^9, 3.467359036078125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "a", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 FontSize->24],

Cell["Reflection on plane XZ along Y axis...", "Text",
 CellChangeTimes->{{3.574227024246973*^9, 3.5742270376437397`*^9}, {
  3.574227293151354*^9, 3.5742272959595146`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CCp", "=", "   ", 
   RowBox[{"K", ".", "CC", ".", " ", 
    RowBox[{"K", "\[Transpose]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.488606255484375*^9, 3.48860626165625*^9}, 
   3.48863500025*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CCp", "]"}]], "Input",
 CellChangeTimes->{{3.488606255484375*^9, 3.48860626165625*^9}, 
   3.48863500025*^9},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"CC", "\[Equal]", "CCp"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", " ", 
     SubscriptBox["C", "13"], ",", "  ", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"], ",", " ", 
     SubscriptBox["C", "22"], ",", " ", 
     SubscriptBox["C", "23"], ",", "  ", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"], ",", "  ", 
     SubscriptBox["C", "33"], ",", "  ", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"], ",", "\[IndentingNewLine]", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"], ",", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"], ",", "  ", 
     SubscriptBox["C", "66"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4886344755625*^9, 3.488634540375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Cprime", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"CC", ",", " ", "%"}], "]"}], ",", "1"}], "]"}]}], ";", 
  RowBox[{"MatrixForm", "[", "Cprime", "]"}]}]], "Input",
 CellChangeTimes->{{3.488681314015625*^9, 3.4886813144375*^9}},
 FontSize->24]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part VIII - 8. Rotation  by",
 StyleBox[" \[Pi]/2",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 "with respect to the",
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 StyleBox[" Z",
  FontColor->RGBColor[1, 0, 0]],
 "  axis (four-fold axis)"
}], "Subsection",
 CellChangeTimes->{{3.4673571216875*^9, 3.46735712565625*^9}, {
   3.488607941875*^9, 3.488607941953125*^9}, {3.488630842359375*^9, 
   3.488630852703125*^9}, {3.488681640734375*^9, 3.488681640890625*^9}, 
   3.488682031671875*^9, 3.488686354*^9, {3.48868642346875*^9, 
   3.488686423828125*^9}, {3.5742264606877394`*^9, 3.574226483975072*^9}, {
   3.574226807127555*^9, 3.5742268085676374`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "=", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "=", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "=", "1"}]}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "a", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 FontSize->24],

Cell["Reflection on plane XY along Z axis...", "Text",
 CellChangeTimes->{{3.574227024246973*^9, 3.5742270376437397`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CCp", "=", "   ", 
   RowBox[{"K", ".", "CC", ".", " ", 
    RowBox[{"K", "\[Transpose]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.488606279515625*^9, 3.48860628540625*^9}, 
   3.488635036625*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CCp", "]"}]], "Input",
 CellChangeTimes->{{3.488606279515625*^9, 3.48860628540625*^9}, 
   3.488635036625*^9},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"CC", "\[Equal]", "CCp"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", " ", 
     SubscriptBox["C", "13"], ",", "  ", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"], ",", " ", 
     SubscriptBox["C", "22"], ",", " ", 
     SubscriptBox["C", "23"], ",", "  ", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"], ",", "  ", 
     SubscriptBox["C", "33"], ",", "  ", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"], ",", "\[IndentingNewLine]", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"], ",", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"], ",", "  ", 
     SubscriptBox["C", "66"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4886344755625*^9, 3.488634540375*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Cprime", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"ReplaceAll", "[", 
      RowBox[{"CC", ",", " ", "%"}], "]"}], ",", "1"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.48868131528125*^9, 3.4886813158125*^9}, 
   3.488681691765625*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "Cprime", "]"}]], "Input",
 CellChangeTimes->{{3.48868131528125*^9, 3.4886813158125*^9}, 
   3.488681691765625*^9},
 FontSize->24]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Part IX - 9. Rotation  by",
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 "an angle",
 StyleBox[" ",
  FontColor->GrayLevel[0]],
 StyleBox[" \[Theta]",
  FontColor->RGBColor[1, 0, 0]],
 "  with respect to the  ",
 StyleBox["Z",
  FontColor->RGBColor[1, 0, 0]],
 " axis when the crystal is ",
 StyleBox["cubic",
  FontColor->RGBColor[1, 0, 0]]
}], "Subsection",
 CellChangeTimes->{{3.4886079465*^9, 3.48860794728125*^9}, 
   3.488630876703125*^9, {3.488681644875*^9, 3.4886816490625*^9}, 
   3.4886820359375*^9, {3.5742264615757904`*^9, 3.5742264879442987`*^9}, 
   3.5742268101437273`*^9},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "11"], "=", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "12"], "=", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "13"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "21"], "=", 
        RowBox[{"-", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "22"], "=", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "23"], "=", "0"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Alpha]", "31"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "32"], "=", "0"}], ",", 
       RowBox[{
        SubscriptBox["\[Alpha]", "33"], "=", "1"}]}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.573470542514443*^9, 3.573470552515071*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "a", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 FontSize->24],

Cell["Reflection on plane XY around Z axis...", "Text",
 CellChangeTimes->{{3.574227024246973*^9, 3.5742270376437397`*^9}, {
  3.574227312039434*^9, 3.5742273147915916`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CCub", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "11"], ",", 
       SubscriptBox["C", "12"], ",", " ", 
       SubscriptBox["C", "12"], ",", "  ", "0", ",", "0", ",", "0"}], "}"}], 
     " ", ",", "\n", "               ", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "12"], ",", 
       SubscriptBox["C", "11"], ",", " ", 
       SubscriptBox["C", "12"], ",", "  ", "0", ",", "0", ",", "0"}], "}"}], 
     " ", ",", "\n", "               ", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["C", "12"], ",", 
       SubscriptBox["C", "12"], ",", " ", 
       SubscriptBox["C", "11"], ",", "  ", "0", ",", "0", ",", "0"}], "}"}], 
     " ", ",", "\n", "                       ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "  ", 
       SubscriptBox["C", "44"], ",", "0", ",", "0"}], "}"}], " ", ",", "\n", 
     "                         ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "0", ",", " ", "0", ",", "  ", "0", ",", 
       SubscriptBox["C", "44"], ",", "0"}], "}"}], " ", ",", "\n", 
     "                         ", 
     RowBox[{"{", 
      RowBox[{
      "0", ",", "0", ",", "  ", "0", ",", "  ", "0", ",", "0", ",", " ", 
       SubscriptBox["C", "44"]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.48863379396875*^9, 3.488634178375*^9}, {
   3.488634338984375*^9, 3.488634448015625*^9}, 3.488634533375*^9, 
   3.48863471146875*^9, {3.488635103265625*^9, 3.488635199140625*^9}, {
   3.488635300734375*^9, 3.48863530528125*^9}, {3.48868170596875*^9, 
   3.488681729078125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "CCub", "]"}]], "Input",
 CellChangeTimes->{{3.48863379396875*^9, 3.488634178375*^9}, {
   3.488634338984375*^9, 3.488634448015625*^9}, 3.488634533375*^9, 
   3.48863471146875*^9, {3.4886352030625*^9, 3.488635203421875*^9}},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"CCp", "=", "   ", 
   RowBox[{"K", ".", "CCub", ".", " ", 
    RowBox[{"K", "\[Transpose]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.471349052015625*^9, {3.488606303796875*^9, 3.48860631109375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"CC", "\[Equal]", "CCp"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["C", "11"], ",", 
     SubscriptBox["C", "12"], ",", " ", 
     SubscriptBox["C", "13"], ",", "  ", 
     SubscriptBox["C", "14"], ",", 
     SubscriptBox["C", "15"], ",", 
     SubscriptBox["C", "16"], ",", " ", 
     SubscriptBox["C", "22"], ",", " ", 
     SubscriptBox["C", "23"], ",", "  ", 
     SubscriptBox["C", "24"], ",", 
     SubscriptBox["C", "25"], ",", 
     SubscriptBox["C", "26"], ",", "  ", 
     SubscriptBox["C", "33"], ",", "  ", 
     SubscriptBox["C", "34"], ",", 
     SubscriptBox["C", "35"], ",", 
     SubscriptBox["C", "36"], ",", "\[IndentingNewLine]", 
     SubscriptBox["C", "44"], ",", 
     SubscriptBox["C", "45"], ",", 
     SubscriptBox["C", "46"], ",", 
     SubscriptBox["C", "55"], ",", 
     SubscriptBox["C", "56"], ",", "  ", 
     SubscriptBox["C", "66"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{3.48863524803125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"CCpSimp", "=", " ", 
  RowBox[{"FullSimplify", "[", "%", "]"}]}]], "Input",
 CellChangeTimes->{{3.471245930078125*^9, 3.471245935625*^9}, {
  3.471246930109375*^9, 3.471246931140625*^9}, {3.4712471948125*^9, 
  3.471247199078125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Cprime", "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{
    RowBox[{"ReplaceAll", "[", 
     RowBox[{"CC", ",", " ", "CCpSimp"}], "]"}], ",", "1"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.47124513590625*^9, 3.471245138875*^9}, {
   3.471246962109375*^9, 3.471246972640625*^9}, {3.471247202890625*^9, 
   3.471247206671875*^9}, 3.488681344125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "Cprime", "]"}]], "Input",
 CellChangeTimes->{{3.47124513590625*^9, 3.471245138875*^9}, 
   3.488681345484375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Cprime", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{"ReplaceAll", "[", 
       RowBox[{"Cprime", ",", " ", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["C", "44"], "\[Rule]", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["C", "11"], "-", 
              SubscriptBox["C", "12"]}], ")"}], "/", "2"}]}], "}"}], "}"}]}], 
       "]"}], ",", "1"}], "]"}], ")"}], "  ", "//", " ", 
   "MatrixForm"}]}]], "Input",
 CellChangeTimes->{{3.471247230609375*^9, 3.47124732384375*^9}, {
   3.488635349703125*^9, 3.488635366609375*^9}, 3.488681350921875*^9, {
   3.48868177178125*^9, 3.488681774296875*^9}},
 FontSize->24]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1904, 946},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 786, 12, 87, "Text"],
Cell[1334, 34, 11196, 302, 1562, "Text"],
Cell[CellGroupData[{
Cell[12555, 340, 1202, 33, 79, "Section"],
Cell[13760, 375, 266, 8, 65, "Text"],
Cell[14029, 385, 152, 3, 31, "Input"],
Cell[14184, 390, 115, 2, 31, "Input"],
Cell[14302, 394, 764, 22, 83, "Input"],
Cell[15069, 418, 1381, 42, 83, "Input"],
Cell[16453, 462, 1445, 43, 83, "Input"],
Cell[17901, 507, 1385, 42, 83, "Input"],
Cell[19289, 551, 2562, 78, 83, "Input"],
Cell[21854, 631, 468, 15, 31, "Input"],
Cell[22325, 648, 141, 3, 31, "Input"],
Cell[22469, 653, 2099, 56, 159, "Input"],
Cell[24571, 711, 235, 5, 31, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[24843, 721, 483, 9, 55, "Subsection"],
Cell[25329, 732, 1096, 35, 83, "Input"],
Cell[26428, 769, 78, 2, 31, "Input"],
Cell[CellGroupData[{
Cell[26531, 775, 248, 7, 31, "Input"],
Cell[26782, 784, 171, 4, 31, "Input"]
}, Open  ]],
Cell[26968, 791, 194, 4, 42, "Text"],
Cell[27165, 797, 1524, 36, 159, "Input"],
Cell[CellGroupData[{
Cell[28714, 837, 313, 8, 31, "Input"],
Cell[29030, 847, 144, 3, 31, "Input"]
}, Open  ]],
Cell[29189, 853, 154, 3, 42, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[29380, 861, 798, 18, 55, "Subsection"],
Cell[30181, 881, 1000, 32, 83, "Input"],
Cell[31184, 915, 78, 2, 31, "Input"],
Cell[31265, 919, 78, 2, 31, "Input"],
Cell[CellGroupData[{
Cell[31368, 925, 245, 7, 31, "Input"],
Cell[31616, 934, 168, 4, 31, "Input"]
}, Open  ]],
Cell[31799, 941, 1044, 28, 57, "Input"],
Cell[CellGroupData[{
Cell[32868, 973, 288, 9, 31, "Input"],
Cell[33159, 984, 149, 3, 31, "Input"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[33357, 993, 806, 18, 55, "Subsection"],
Cell[34166, 1013, 1068, 34, 83, "Input"],
Cell[35237, 1049, 78, 2, 31, "Input"],
Cell[35318, 1053, 78, 2, 31, "Input"],
Cell[35399, 1057, 231, 4, 42, "Text"],
Cell[CellGroupData[{
Cell[35655, 1065, 248, 7, 31, "Input"],
Cell[35906, 1074, 171, 4, 31, "Input"]
}, Open  ]],
Cell[36092, 1081, 1044, 28, 57, "Input"],
Cell[37139, 1111, 333, 9, 31, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[37509, 1125, 966, 26, 55, "Subsection"],
Cell[38478, 1153, 1089, 34, 83, "Input"],
Cell[39570, 1189, 78, 2, 31, "Input"],
Cell[39651, 1193, 78, 2, 31, "Input"],
Cell[39732, 1197, 220, 4, 42, "Text"],
Cell[CellGroupData[{
Cell[39977, 1205, 254, 7, 31, "Input"],
Cell[40234, 1214, 172, 4, 31, "Input"]
}, Open  ]],
Cell[40421, 1221, 1044, 28, 57, "Input"],
Cell[41468, 1251, 333, 9, 31, "Input"],
Cell[CellGroupData[{
Cell[41826, 1264, 304, 7, 42, "Text"],
Cell[42133, 1273, 1600, 47, 151, "Text"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[43782, 1326, 1066, 27, 55, "Subsection"],
Cell[44851, 1355, 1027, 34, 83, "Input"],
Cell[45881, 1391, 78, 2, 31, "Input"],
Cell[45962, 1395, 78, 2, 31, "Input"],
Cell[46043, 1399, 167, 3, 42, "Text"],
Cell[CellGroupData[{
Cell[46235, 1406, 252, 7, 31, "Input"],
Cell[46490, 1415, 170, 4, 31, "Input"]
}, Open  ]],
Cell[46675, 1422, 1044, 28, 57, "Input"],
Cell[CellGroupData[{
Cell[47744, 1454, 315, 10, 31, "Input"],
Cell[48062, 1466, 175, 4, 31, "Input"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[48286, 1476, 840, 23, 55, "Subsection"],
Cell[49129, 1501, 1067, 34, 83, "Input"],
Cell[50199, 1537, 78, 2, 31, "Input"],
Cell[50280, 1541, 78, 2, 31, "Input"],
Cell[50361, 1545, 216, 4, 42, "Text"],
Cell[CellGroupData[{
Cell[50602, 1553, 252, 7, 31, "Input"],
Cell[50857, 1562, 170, 4, 31, "Input"]
}, Open  ]],
Cell[51042, 1569, 1044, 28, 57, "Input"],
Cell[CellGroupData[{
Cell[52111, 1601, 312, 10, 31, "Input"],
Cell[52426, 1613, 172, 4, 31, "Input"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[52647, 1623, 913, 25, 55, "Subsection"],
Cell[53563, 1650, 1061, 33, 83, "Input"],
Cell[54627, 1685, 78, 2, 31, "Input"],
Cell[54708, 1689, 78, 2, 31, "Input"],
Cell[54789, 1693, 218, 4, 42, "Text"],
Cell[CellGroupData[{
Cell[55032, 1701, 249, 7, 31, "Input"],
Cell[55284, 1710, 167, 4, 31, "Input"]
}, Open  ]],
Cell[55466, 1717, 1044, 28, 57, "Input"],
Cell[56513, 1747, 331, 9, 31, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[56881, 1761, 839, 23, 55, "Subsection"],
Cell[57723, 1786, 1003, 33, 83, "Input"],
Cell[58729, 1821, 78, 2, 31, "Input"],
Cell[58810, 1825, 78, 2, 31, "Input"],
Cell[58891, 1829, 167, 3, 42, "Text"],
Cell[CellGroupData[{
Cell[59083, 1836, 250, 7, 31, "Input"],
Cell[59336, 1845, 168, 4, 31, "Input"]
}, Open  ]],
Cell[59519, 1852, 1044, 28, 57, "Input"],
Cell[CellGroupData[{
Cell[60588, 1884, 312, 10, 31, "Input"],
Cell[60903, 1896, 172, 4, 31, "Input"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[61124, 1906, 746, 24, 55, "Subsection"],
Cell[61873, 1932, 1242, 38, 83, "Input"],
Cell[63118, 1972, 78, 2, 31, "Input"],
Cell[63199, 1976, 78, 2, 31, "Input"],
Cell[63280, 1980, 219, 4, 42, "Text"],
Cell[CellGroupData[{
Cell[63524, 1988, 1655, 40, 159, "Input"],
Cell[65182, 2030, 281, 5, 31, "Input"]
}, Open  ]],
Cell[65478, 2038, 254, 7, 31, "Input"],
Cell[65735, 2047, 1024, 28, 57, "Input"],
Cell[66762, 2077, 273, 6, 31, "Input"],
Cell[67038, 2085, 385, 9, 31, "Input"],
Cell[67426, 2096, 171, 4, 31, "Input"],
Cell[67600, 2102, 773, 22, 31, "Input"]
}, Closed]]
}
]
*)

(* End of internal cache information *)
