(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     82036,       1910]
NotebookOptionsPosition[     78148,       1799]
NotebookOutlinePosition[     78779,       1821]
CellTagsIndexPosition[     78736,       1818]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Evaluation time\n\[CapitalDelta]t  < 30  min",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.562043669652521*^9, 3.562043703392709*^9}, {
  3.5620437535658484`*^9, 3.5620439143970957`*^9}, {3.562052103151943*^9, 
  3.562052137605044*^9}, {3.5620615020539503`*^9, 3.562061590578148*^9}, {
  3.5620616231605787`*^9, 3.562061658105733*^9}, {3.562061746133367*^9, 
  3.562061818785079*^9}, {3.5620618573409452`*^9, 3.562062052812748*^9}, {
  3.562062120550387*^9, 3.562062256938732*^9}, {3.562062497960248*^9, 
  3.562062498672559*^9}, {3.562062647193334*^9, 3.562063177850507*^9}, {
  3.56206472856321*^9, 3.5620647301716747`*^9}, {3.562065106320939*^9, 
  3.562065138440043*^9}, {3.573984188033386*^9, 3.5739842127388773`*^9}, {
  3.5745071337393503`*^9, 3.5745071370965424`*^9}, {3.5745072651778684`*^9, 
  3.5745072684650564`*^9}, {3.577761174089793*^9, 3.577761181608952*^9}},
 FontSize->24,
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "This notebook  looks  for a solution of  the following  1D Heat\nequation:\n\
\n",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["  ",
     FontSize->24], 
    StyleBox[
     RowBox[{
      StyleBox[
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"\[PartialD]", " ", "U"}], 
           RowBox[{"(", 
            RowBox[{"x", ",", "t"}], ")"}]}], 
          RowBox[{"\[PartialD]", "t"}]], "-", 
         RowBox[{"\[Alpha]", 
          FractionBox[
           RowBox[{
            RowBox[{
             SuperscriptBox["\[PartialD]", "2"], " ", "U"}], 
            RowBox[{"(", 
             RowBox[{"x", ",", "t"}], ")"}]}], 
           RowBox[{"\[PartialD]", 
            SuperscriptBox["x", "2"]}]]}]}], "=", 
        RowBox[{"0", "                                 ", 
         RowBox[{
          StyleBox["(", "Text"], 
          RowBox[{"eq", " ", "4.2", ".1"}], 
          StyleBox[")", "Text"]}]}]}],
       FontSize->36], 
      StyleBox["\[IndentingNewLine]",
       FontSize->24], 
      StyleBox["\[IndentingNewLine]",
       FontSize->24], 
      StyleBox[
       RowBox[{
        RowBox[{"where", " ", 
         StyleBox["\[Alpha]",
          FontWeight->"Bold"]}], "=", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"k", "/", "\[Rho]"}], " ", "c", " ", "is", " ", "a", " ", 
          StyleBox["piecewise",
           FontWeight->"Bold"], 
          StyleBox[" ",
           FontWeight->"Bold"], 
          StyleBox["function",
           FontWeight->"Bold"], " ", "and", " ", "we", " ", "have", " ", 
          "the", " ", "following", " ", 
          RowBox[{
          "IC", ":", "\[IndentingNewLine]", "\[IndentingNewLine]", "     ", 
           RowBox[{"U", "[", 
            RowBox[{"x", ",", "0"}], "]"}]}]}], "=", "20"}]}],
       FontSize->24], 
      StyleBox["\[IndentingNewLine]",
       FontSize->24], 
      StyleBox["\[IndentingNewLine]",
       FontSize->24], 
      StyleBox[
       RowBox[{"and", " ", "BCs"}],
       FontSize->24], 
      StyleBox["\[IndentingNewLine]",
       FontSize->24], 
      StyleBox["                 ",
       FontSize->24], 
      StyleBox[
       RowBox[{
        RowBox[{"k", " ", 
         SubscriptBox["U", "x"], 
         RowBox[{"(", 
          RowBox[{"0", ",", "t"}], ")"}]}], " ", "=", " ", 
        RowBox[{
         SubscriptBox["h", "1"], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"U", " ", 
            RowBox[{"(", 
             RowBox[{"a", ",", "t"}], ")"}]}], " ", "-", " ", 
           RowBox[{"(", 
            RowBox[{"20", "+", 
             RowBox[{
              FractionBox["2", "10"], "*", 
              SuperscriptBox[
               RowBox[{"Cos", "[", 
                FractionBox[
                 RowBox[{"1", "\[Pi]", " ", 
                  RowBox[{"(", 
                   RowBox[{"t", "-", 
                    RowBox[{"per", "/", "2"}]}], ")"}]}], "per"], "]"}], 
               "2"]}]}], ")"}]}], ")"}]}]}],
       FontSize->24], 
      StyleBox["\[IndentingNewLine]",
       FontSize->24], 
      StyleBox["               ",
       FontSize->24], 
      StyleBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "k"}], " ", 
         SubscriptBox["U", "x"], 
         RowBox[{"(", 
          RowBox[{"p", ",", "t"}], ")"}]}], " ", "=", " ", 
        RowBox[{
         SubscriptBox["h", "2"], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"U", 
            RowBox[{"(", 
             RowBox[{"p", ",", "t"}], ")"}]}], "  ", "-", 
           RowBox[{"(", 
            RowBox[{"20", "+", 
             RowBox[{
              FractionBox["2", "10"], "*", 
              SuperscriptBox[
               RowBox[{"Cos", "[", 
                FractionBox[
                 RowBox[{"1", "\[Pi]", " ", 
                  RowBox[{"(", 
                   RowBox[{"t", "-", 
                    RowBox[{"per", "/", "2"}]}], ")"}]}], "per"], "]"}], 
               "2"]}]}], ")"}]}], ")"}]}]}],
       FontSize->24]}],
     FontFamily->"Times New Roman"]}],
   Background->None]], "Text",
  CellChangeTimes->{{3.466852245953125*^9, 3.46685224725*^9}, {
   3.466852793125*^9, 3.466852971984375*^9}, {3.4668530156875*^9, 
   3.466853040140625*^9}},
  FontSize->18],
 "\n\nby using the built-in command NDSolve to simulate the properties of the \
\nthermal shield which contains the x-ray/optical  interferometers described \
in the Introduction.\nRemark: per = T, i.e. the period.\n\nThe thermal shield \
has to be designed in order to keep, in a small volume inside the shield,\n- \
the stability of the temperature, within some mK/hour\n- the uniformity of \
the temperature (i.e., gradients), within some \[Mu]K/cm. \n\nThe \
fluctuations of the environment (air) outside the shield are represented by a \
cosinusoid, whose amplitude is always kept within  the range (20 +0.2) \
\[Degree]C\nand the period of which has been determined experimentally.\n\n\
The length ",
 StyleBox["p ",
  FontSlant->"Italic"],
 "of the thermal shield, having considered the space occupied \nby the \
instrumentation, is 1.3 m.\n\nThe diffusion coefficient \[Alpha] is now \
necessarily a piecewise function.\n\nAfter a number of trials we have decided \
to make the walls in wood \nwith a thickness equal to 15 cm.\n\nThe options \
in NDSolve are similar to those used in \n\
Chap4-7-PDE-Robin-NDSolve-kwood-h5-P8-A6-2000-8d-p1p3-gz.nb,\nwith \[Alpha] \
constant.\n\nThe results indicate that if the thermal shield is composed\n\
according to the above specifications, the stability and uniformity \nof \
temperature in the neighbourhood of the x-ray interferometer\nsatisfy the \
contraints prescribed.\n\nIt is interesting to observe that with a piecewise \
\[Alpha] we need to study for 8 days the behaviour of T(x,t) for getting \
stable values.\nWhile if \[Alpha] is constant 4 days are enough! See the \
notebook Chap4-7-PDE-Robin-NDSolve-kwood-8d.nb"
}], "Text",
 CellChangeTimes->{
  3.4639110242057533`*^9, 3.463911104541888*^9, {3.4639115514012012`*^9, 
   3.463911595435947*^9}, {3.463911627641224*^9, 3.4639116307090683`*^9}, {
   3.4639117000939503`*^9, 3.463911740266881*^9}, {3.463911777887288*^9, 
   3.463911787534481*^9}, {3.4639128763507557`*^9, 3.463912883266367*^9}, {
   3.463913330182933*^9, 3.4639133634315042`*^9}, {3.464166377375*^9, 
   3.464166385140625*^9}, 3.4669250208936777`*^9, 3.4673513855465813`*^9, 
   3.4675504655074244`*^9, {3.467551388261767*^9, 3.467551410052313*^9}, 
   3.467611177654368*^9, {3.467611394847393*^9, 3.467611396641567*^9}, {
   3.4676114305955467`*^9, 3.467611443458692*^9}, {3.467616126600524*^9, 
   3.467616199752099*^9}, {3.467634872336179*^9, 3.467634885174057*^9}, {
   3.4676349710603037`*^9, 3.467634976932351*^9}, {3.467636932819378*^9, 
   3.4676369497718077`*^9}, {3.467958550320594*^9, 3.467958553328885*^9}, {
   3.467980447571087*^9, 3.467980448261505*^9}, 3.467980482013537*^9, {
   3.467981303815413*^9, 3.467981305046146*^9}, {3.467982297235943*^9, 
   3.467982299032999*^9}, {3.468135187535981*^9, 3.4681352729668503`*^9}, {
   3.4681380393164577`*^9, 3.468138052198852*^9}, {3.4681381129854813`*^9, 
   3.468138112985524*^9}, {3.493382808828125*^9, 3.493382814125*^9}, {
   3.493436221125*^9, 3.493436224125*^9}, {3.4934362678125*^9, 
   3.4934362898125*^9}, {3.49343638353125*^9, 3.493436407859375*^9}, {
   3.493436458359375*^9, 3.49343647353125*^9}, {3.493436588453125*^9, 
   3.49343665271875*^9}, {3.493436733890625*^9, 3.49343675446875*^9}, {
   3.493459187734375*^9, 3.493459231734375*^9}, {3.493459319171875*^9, 
   3.49345932390625*^9}, {3.493459826234375*^9, 3.493459833390625*^9}, {
   3.493460006*^9, 3.493460092234375*^9}, 3.49346029215625*^9, {
   3.4934603996875*^9, 3.493460403546875*^9}, {3.493460991453125*^9, 
   3.49346105921875*^9}, {3.49346109446875*^9, 3.4934610995*^9}, {
   3.493461646125*^9, 3.49346167221875*^9}, 3.493461834234375*^9, {
   3.493463825921875*^9, 3.493463827359375*^9}, {3.4934638854375*^9, 
   3.493464057984375*^9}, 3.493464099765625*^9, {3.493464132875*^9, 
   3.493464163546875*^9}, {3.49346549409375*^9, 3.493465495296875*^9}, {
   3.49346553609375*^9, 3.4934656510625*^9}, {3.493465681984375*^9, 
   3.49346577734375*^9}, {3.4935425278125*^9, 3.4935425653125*^9}, {
   3.49354260728125*^9, 3.493542610125*^9}, {3.493542697921875*^9, 
   3.4935428418125*^9}, {3.493542904875*^9, 3.493542964390625*^9}, {
   3.4935430303125*^9, 3.493543042015625*^9}, {3.493543102890625*^9, 
   3.493543169234375*^9}, {3.493543216625*^9, 3.49354321775*^9}, {
   3.49354325975*^9, 3.4935433115625*^9}, {3.493543344734375*^9, 
   3.49354342840625*^9}, {3.493543510984375*^9, 3.493543529125*^9}, 
   3.493543565*^9, {3.493543605234375*^9, 3.49354362275*^9}, {
   3.493543777375*^9, 3.49354383675*^9}, {3.49354389815625*^9, 
   3.493543919375*^9}, {3.493544007734375*^9, 3.493544090625*^9}, {
   3.493544480890625*^9, 3.493544499875*^9}, {3.4935445304375*^9, 
   3.493544551578125*^9}, {3.49354458259375*^9, 3.49354460609375*^9}, {
   3.493544645078125*^9, 3.4935446954375*^9}, {3.493544747328125*^9, 
   3.4935447576875*^9}, {3.493544874078125*^9, 3.4935448751875*^9}, {
   3.49354832490625*^9, 3.493548356046875*^9}, {3.493548672109375*^9, 
   3.4935487104375*^9}, {3.507897039596271*^9, 3.50789707520684*^9}, {
   3.507900614555048*^9, 3.507900621827899*^9}, {3.507900676026721*^9, 
   3.507900676886044*^9}, {3.5079007510638733`*^9, 3.507900813942903*^9}, {
   3.5618742366552343`*^9, 3.561874262958968*^9}, {3.562062521231017*^9, 
   3.562062521611618*^9}, {3.562062552191833*^9, 3.5620625527560873`*^9}, {
   3.562062597457169*^9, 3.562062610672381*^9}, {3.562064782733274*^9, 
   3.562064786384281*^9}, {3.562065177817292*^9, 3.562065184848781*^9}, {
   3.5745074035627837`*^9, 3.574507558314635*^9}, {3.5745079559523783`*^9, 
   3.574507972288313*^9}, {3.5745084425902123`*^9, 3.574508564433182*^9}, {
   3.577761165929146*^9, 3.577761169228155*^9}},
 FontFamily->"Utopia",
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
   RowBox[{"$Line", "=", "0"}], ";"}], " "}]], "Input",
 CellChangeTimes->{{3.44854057721875*^9, 3.448540583375*^9}, {
   3.4487652705625*^9, 3.448765281453125*^9}, 3.493464684828125*^9, 
   3.493877470484375*^9},
 FontSize->24],

Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.507879649421875*^9, 3.507879651515625*^9}}],

Cell[BoxData[
 RowBox[{"inittime", " ", "=", " ", 
  RowBox[{"TimeUsed", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.507879654734375*^9, 3.5078796561875*^9}, {
  3.507890009825914*^9, 3.507890022300497*^9}, {3.562064427218771*^9, 
  3.5620644324357557`*^9}, {3.5620644773805857`*^9, 3.562064477630498*^9}}],

Cell[BoxData[
 RowBox[{"<<", "\"\</home/MyDir/Book-Mathematica/dirEnome2.m\>\""}]], "Input",
 CellChangeTimes->{{3.4514534120625*^9, 3.451453423453125*^9}, 
   3.49328298403125*^9, {3.551695855115263*^9, 3.5516958757645063`*^9}, {
   3.578550226712594*^9, 3.5785502274476357`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "Plot3D", ",", "DensityPlot"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "700"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica,20\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.450677939703125*^9, 3.450677979609375*^9}, {
  3.450678012609375*^9, 3.45067801584375*^9}, {3.4934643509375*^9, 
  3.493464356359375*^9}, {3.49354586734375*^9, 3.493545867796875*^9}, {
  3.5078984433161583`*^9, 3.507898456894969*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell["\<\
Instructions to active the relevant Binary file format (.mx) optimized for \
fast loading\
\>", "Text",
 CellChangeTimes->{{3.562062341037683*^9, 3.5620623621812077`*^9}, {
  3.562062415543244*^9, 3.562062458757455*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"kodReadSave", " ", "=", "1"}]], "Input",
 CellChangeTimes->{{3.5620498679163647`*^9, 3.562049870868894*^9}, {
  3.562049974060398*^9, 3.5620499752557592`*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"labelfile", "=", 
    RowBox[{"StringJoin", "[", 
     RowBox[{"\"\<Chap4-8-PDE-kwood\>\"", "<>", "\"\<-kair-2000-8d\>\""}], 
     "]"}]}], ";"}], " "}]], "Input",
 CellChangeTimes->{{3.562049633951941*^9, 3.562049722447632*^9}, 
   3.562049985634388*^9, {3.562050887632873*^9, 3.562050894575679*^9}, {
   3.562064807948473*^9, 3.562064831980751*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
  "<<", "\"\</home/MyDir/del-Book-Mathema2/Chap4-8-PDE-kwood-kair-2000-8d.mx\>\
\""}]}]], "Input",
 CellChangeTimes->{{3.5620516055153923`*^9, 3.5620516290495043`*^9}, {
  3.562051671808652*^9, 3.562051744674964*^9}, {3.562051777171042*^9, 
  3.562051821245324*^9}, {3.5620522632236443`*^9, 3.562052290129499*^9}, {
  3.5620648405307283`*^9, 3.562064841018338*^9}, {3.5785502335359845`*^9, 
  3.578550234184021*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
We indicate the physical properties of wood and air and the corresponding
piecewise \[Alpha] function\
\>", "Text",
 CellChangeTimes->{{3.449201761360393*^9, 3.449201762135569*^9}, {
   3.449201841263081*^9, 3.449201883001012*^9}, {3.450675375390625*^9, 
   3.450675386984375*^9}, {3.4669171855*^9, 3.466917237421875*^9}, {
   3.46691754090625*^9, 3.466917631546875*^9}, {3.4669190854375*^9, 
   3.4669190901875*^9}, {3.49346472496875*^9, 3.493464836609375*^9}, {
   3.493464877859375*^9, 3.493465017015625*^9}, {3.493465052109375*^9, 
   3.49346528896875*^9}, 3.493465319328125*^9, {3.49346535071875*^9, 
   3.493465381625*^9}, 3.493465805625*^9, {3.493525598625*^9, 
   3.49352565175*^9}, 3.493545274484375*^9, {3.562063256440761*^9, 
   3.5620632822214537`*^9}},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"kwood", "=", ".2"}], " ", ";", 
   RowBox[{"cvwood", "=", "2320."}], ";", 
   RowBox[{"\[Rho]wood", "=", "560."}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"respectively", " ", 
     RowBox[{"W", "/", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["m", " "], "K"}], ")"}]}]}], " ", ",", " ", 
    RowBox[{"J", "/", 
     RowBox[{"(", 
      RowBox[{"kg", " ", "K"}], ")"}]}], " ", ",", " ", 
    RowBox[{"Kg", "/", 
     SuperscriptBox["m", 
      RowBox[{"3", " "}]]}]}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.448530495640625*^9, 3.448530519421875*^9}, {
   3.46355126346875*^9, 3.463551289859375*^9}, {3.463551333140625*^9, 
   3.463551357125*^9}, 3.463551521765625*^9, {3.493546588453125*^9, 
   3.493546596171875*^9}, {3.5745081273731833`*^9, 3.5745081945960283`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[Alpha]wood", "=", " ", 
  RowBox[{
   RowBox[{"kwood", "/", 
    RowBox[{"(", 
     RowBox[{"cvwood", "*", " ", "\[Rho]wood"}], ")"}]}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.448271869421875*^9, 3.44827188246875*^9}, {
  3.4482719128125*^9, 3.448271913484375*^9}, {3.448530766515625*^9, 
  3.44853076721875*^9}, {3.46355134740625*^9, 3.46355134821875*^9}, {
  3.4635515479375*^9, 3.46355155821875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"kair", "=", "0.025"}], ";", 
  RowBox[{"cvair", "=", "1008."}], ";", 
  RowBox[{"\[Rho]air", "=", "1.16"}], ";"}]], "Input",
 CellChangeTimes->{{3.448530495640625*^9, 3.448530519421875*^9}, {
  3.46355126346875*^9, 3.463551289859375*^9}, {3.463551333140625*^9, 
  3.46355139240625*^9}, {3.4635514268125*^9, 3.46355147340625*^9}, {
  3.463551525921875*^9, 3.46355153059375*^9}, {3.493546600375*^9, 
  3.49354661446875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[Alpha]air", "=", " ", 
  RowBox[{
   RowBox[{"kair", "/", 
    RowBox[{"(", 
     RowBox[{"cvair", "*", " ", "\[Rho]air"}], ")"}]}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.448271869421875*^9, 3.44827188246875*^9}, {
  3.4482719128125*^9, 3.448271913484375*^9}, {3.448530766515625*^9, 
  3.44853076721875*^9}, {3.46355134740625*^9, 3.46355134821875*^9}, {
  3.463551399421875*^9, 3.46355140171875*^9}, {3.46355156296875*^9, 
  3.4635515706875*^9}},
 FontSize->24],

Cell["\<\
The following piecewise function diffus[x] avoids sharp discontinuities. \
\>", "Text",
 CellChangeTimes->{{3.493544118765625*^9, 3.49354411940625*^9}, {
  3.562062488041622*^9, 3.56206249321385*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"wallthick", " ", "=", " ", ".15", "                      ", 
  RowBox[{"(*", " ", 
   RowBox[{"wall", " ", 
    RowBox[{"thickness", " ", "[", "m", "]"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.4935442674375*^9, 3.49354428009375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{{3.507881050703125*^9, 3.507881052203125*^9}}],

Cell[BoxData[
 RowBox[{"p", "=", "1.3", "                                          ", 
  RowBox[{"(*", " ", 
   RowBox[{"length", " ", "of", " ", "the", " ", 
    RowBox[{"shield", "  ", "[", "m", "]"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.46372002184375*^9, 3.463720027171875*^9}, {
   3.466918243546875*^9, 3.466918268171875*^9}, 3.493464630296875*^9, {
   3.493544329515625*^9, 3.493544355828125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"x1", "=", " ", ".15"}], ";", 
  RowBox[{"x2", "=", "0.20"}], ";", 
  RowBox[{"x3", "=", "1.10"}], ";", 
  RowBox[{"x4", "=", "1.15"}], ";"}]], "Input",
 CellChangeTimes->{{3.4537898781875*^9, 3.453789937546875*^9}, {
  3.45379090665625*^9, 3.453790907609375*^9}, {3.4537977174375*^9, 
  3.453797732015625*^9}, {3.463719772015625*^9, 3.463719789328125*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"up", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"x", "-", "x2"}], 
     RowBox[{"x1", "-", "x2"}]], "*", "\[Alpha]wood"}], "+", " ", 
   RowBox[{
    FractionBox[
     RowBox[{"x", "-", "x1"}], 
     RowBox[{"x2", "-", "x1"}]], "*", "\[Alpha]air", " "}]}]}]], "Input",
 CellChangeTimes->{{3.4537899458125*^9, 3.453790052546875*^9}, {
   3.45379069871875*^9, 3.453790717546875*^9}, {3.463746322234375*^9, 
   3.4637463253125*^9}, {3.464257976109375*^9, 3.46425798003125*^9}, 
   3.493465871640625*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"down", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"x", "-", "x4"}], 
     RowBox[{"x3", "-", "x4"}]], "*", "\[Alpha]air"}], "+", " ", 
   RowBox[{
    FractionBox[
     RowBox[{"x", "-", "x3"}], 
     RowBox[{"x4", "-", "x3"}]], "*", "\[Alpha]wood"}]}]}]], "Input",
 CellChangeTimes->{{3.4537899458125*^9, 3.45379008446875*^9}, {
   3.453790124890625*^9, 3.453790144109375*^9}, {3.453790704953125*^9, 
   3.453790727421875*^9}, {3.463746331421875*^9, 3.46374633415625*^9}, {
   3.464257983796875*^9, 3.464257993375*^9}, 3.49346589328125*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"diffus", "[", "x_", "]"}], "=", " ", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"\[Alpha]wood", ",", "   ", 
       RowBox[{"0", "\[LessEqual]", "x", "\[LessEqual]", "x1"}]}], "}"}], ",",
      "\[IndentingNewLine]", "                                             ", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"up", "[", "x", "]"}], ",", 
       RowBox[{"x1", "\[LessEqual]", "x", "\[LessEqual]", "x2"}]}], "}"}], 
     ",", "\[IndentingNewLine]", 
     "                                             ", 
     RowBox[{"{", " ", 
      RowBox[{"\[Alpha]air", ",", "    ", 
       RowBox[{"x2", "\[LessEqual]", "x", "\[LessEqual]", "x3"}]}], "}"}], 
     ",", "\[IndentingNewLine]", 
     "                                             ", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"down", "[", "x", "]"}], ",", 
       RowBox[{"x3", "\[LessEqual]", "x", "\[LessEqual]", "x4"}]}], "}"}], 
     ",", "\[IndentingNewLine]", 
     "                                             ", 
     RowBox[{"{", " ", 
      RowBox[{"\[Alpha]wood", ",", "  ", 
       RowBox[{"x4", "\[LessEqual]", "x", "\[LessEqual]", "p"}]}], "}"}]}], 
    "\[IndentingNewLine]", "                                          ", 
    "}"}], "\[IndentingNewLine]", 
   "                                             ", "]"}]}]], "Input",
 CellChangeTimes->{{3.448538330578125*^9, 3.448538336875*^9}, {
   3.4485383971875*^9, 3.44853841434375*^9}, {3.448538450625*^9, 
   3.44853852065625*^9}, {3.448538646234375*^9, 3.4485386465*^9}, {
   3.448538689515625*^9, 3.44853871275*^9}, {3.448783264015625*^9, 
   3.4487832643125*^9}, {3.448784306671875*^9, 3.448784355671875*^9}, {
   3.44879918265625*^9, 3.4487991953125*^9}, {3.4487995816875*^9, 
   3.448799591578125*^9}, {3.44880050946875*^9, 3.448800515328125*^9}, {
   3.44880199228125*^9, 3.448802005453125*^9}, {3.448852580859375*^9, 
   3.448852583203125*^9}, {3.448859723734375*^9, 3.4488597366875*^9}, {
   3.4488603595625*^9, 3.448860372703125*^9}, 3.448860412578125*^9, {
   3.4491990377863894`*^9, 3.4491990829475727`*^9}, {3.4492028232438374`*^9, 
   3.449202853897641*^9}, {3.450440650636797*^9, 3.450440658781619*^9}, {
   3.4506102046875*^9, 3.450610214125*^9}, {3.45061045759375*^9, 
   3.450610477640625*^9}, 3.45061075465625*^9, {3.4506166074375*^9, 
   3.450616617078125*^9}, {3.450675847625*^9, 3.450675853953125*^9}, {
   3.4507687946875*^9, 3.45076883728125*^9}, {3.450770098109375*^9, 
   3.450770099140625*^9}, {3.450770238984375*^9, 3.45077025071875*^9}, {
   3.450770308375*^9, 3.45077031725*^9}, {3.450770595875*^9, 
   3.450770603140625*^9}, {3.450770650703125*^9, 3.450770652296875*^9}, {
   3.4537902344375*^9, 3.453790281671875*^9}, {3.453790313078125*^9, 
   3.453790494671875*^9}, {3.453790548140625*^9, 3.453790550796875*^9}, {
   3.45379062553125*^9, 3.453790627609375*^9}, {3.453791781828125*^9, 
   3.4537917846875*^9}, {3.464258198453125*^9, 3.4642581996875*^9}, {
   3.4669182955625*^9, 3.466918299015625*^9}, 3.4934646313125*^9, {
   3.493465874359375*^9, 3.49346589409375*^9}, 3.49354217940625*^9}],

Cell[BoxData[
 RowBox[{"graph\[Alpha]", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"diffus", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "a", ",", "p"}], "}"}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"a", ",", "0"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4488003189375*^9, 3.4488003375*^9}, {
   3.448800403234375*^9, 3.448800404421875*^9}, {3.448800467328125*^9, 
   3.44880046775*^9}, 3.4488005245*^9, {3.449199099160837*^9, 
   3.4491991089159517`*^9}, {3.450770343625*^9, 3.450770347234375*^9}, {
   3.466918323*^9, 3.4669183388125*^9}, {3.46691992659375*^9, 
   3.466919927015625*^9}, 3.493464632015625*^9, {3.493465925*^9, 
   3.493465930296875*^9}, {3.50788105815625*^9, 3.50788106621875*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The  following function airenvir(t) represents the fluctuations of the \
temperature of the environment (air) and models rather 
accurately the conditions imposed by the air conditioning system.\
\>", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.450613126109375*^9, 
   3.45061314378125*^9}, {3.466854710859375*^9, 3.46685492871875*^9}, {
   3.466856843703125*^9, 3.46685684575*^9}, {3.46691977484375*^9, 
   3.466919776015625*^9}, {3.466920031359375*^9, 3.4669200701875*^9}, {
   3.466920105234375*^9, 3.466920119125*^9}, {3.466920463*^9, 
   3.46692046684375*^9}, {3.466920534640625*^9, 3.46692054065625*^9}, {
   3.466920586359375*^9, 3.466920673109375*^9}, 3.5079009520193367`*^9},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{"per", "=", "2400", "                  ", 
  RowBox[{"(*", " ", 
   RowBox[{"true", " ", "period"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.449223890984766*^9, 3.449223894533782*^9}, {
  3.45060601753125*^9, 3.450606028125*^9}, {3.450613152828125*^9, 
  3.45061316075*^9}, {3.4637372723125*^9, 3.463737273921875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"airenvir", "[", "t_", "]"}], ":=", 
   RowBox[{"20", "+", 
    RowBox[{
     FractionBox["2", "10"], "*", 
     SuperscriptBox[
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{"1", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"t", "-", 
           RowBox[{"per", "/", "2"}]}], ")"}]}], "per"], "]"}], "2"]}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.448776841078125*^9, 3.448776858484375*^9}, 
   3.4487769115*^9, 3.448777036015625*^9, {3.448777070796875*^9, 
   3.448777122546875*^9}, {3.448777152828125*^9, 3.448777176328125*^9}, {
   3.44877724215625*^9, 3.4487772449375*^9}, {3.4487772859375*^9, 
   3.448777287765625*^9}, {3.448777532703125*^9, 3.44877754353125*^9}, {
   3.448777584296875*^9, 3.448777602453125*^9}, {3.4487780531875*^9, 
   3.44877805759375*^9}, {3.44877826790625*^9, 3.448778268515625*^9}, {
   3.4487783205625*^9, 3.448778321453125*^9}, {3.44878114265625*^9, 
   3.448781163515625*^9}, {3.4488591913125*^9, 3.448859321265625*^9}, {
   3.44885936534375*^9, 3.448859389421875*^9}, {3.448859461921875*^9, 
   3.44885950634375*^9}, 3.4491994699353657`*^9, {3.449199570214279*^9, 
   3.449199578089361*^9}, {3.449209802016323*^9, 3.449209802748452*^9}, {
   3.449223897468697*^9, 3.449223957127406*^9}, {3.4492241405975523`*^9, 
   3.449224144362301*^9}, {3.463742540421875*^9, 3.463742547109375*^9}, {
   3.463745459859375*^9, 3.463745461046875*^9}, {3.46692047296875*^9, 
   3.46692047346875*^9}, 3.49354510965625*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"grparz", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"airenvir", "[", "t", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "3600"}], "}"}], ",", 
    RowBox[{"PlotRange", "->", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.448776841078125*^9, 3.448776858484375*^9}, 
   3.4487769115*^9, 3.448777036015625*^9, {3.448777070796875*^9, 
   3.448777122546875*^9}, {3.448777152828125*^9, 3.448777176328125*^9}, {
   3.44877724215625*^9, 3.4487772449375*^9}, {3.4487772859375*^9, 
   3.448777287765625*^9}, {3.448777532703125*^9, 3.44877754353125*^9}, {
   3.448777584296875*^9, 3.448777602453125*^9}, {3.4487780531875*^9, 
   3.44877805759375*^9}, {3.44877826790625*^9, 3.448778268515625*^9}, {
   3.4487783205625*^9, 3.448778321453125*^9}, {3.44878114265625*^9, 
   3.448781163515625*^9}, {3.4488591913125*^9, 3.448859321265625*^9}, {
   3.44885936534375*^9, 3.448859389421875*^9}, {3.448859461921875*^9, 
   3.44885950634375*^9}, {3.4491994699353657`*^9, 3.449199488182233*^9}, 
   3.449209835291307*^9, {3.4492239600856323`*^9, 3.449223962421715*^9}, {
   3.450606006890625*^9, 3.450606007703125*^9}, {3.463733877140625*^9, 
   3.463733878171875*^9}, {3.46691986509375*^9, 3.466919866234375*^9}, {
   3.4669208491875*^9, 3.4669208503125*^9}, 3.49354669353125*^9, 
   3.507896932770589*^9, {3.561875077946043*^9, 3.5618750821416883`*^9}, {
   3.5618751455790243`*^9, 3.561875154180026*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["We solve the 1-D h", "CodeComment"],
 "eat",
 StyleBox[" equation for the given BCs and IC. \n", "CodeComment"],
 "The evolution of the solution U(x,t) is followed for endtime = 192 h = 8 d;"
}], "Text",
 CellChangeTimes->{
  3.467635590830777*^9, 3.467636555470402*^9, 3.467984093379882*^9, 
   3.467984146470314*^9, 3.468215170159163*^9, {3.493437263609375*^9, 
   3.493437282921875*^9}, {3.493542258625*^9, 3.493542311296875*^9}, {
   3.493542387484375*^9, 3.493542390328125*^9}, {3.493542431828125*^9, 
   3.493542460015625*^9}, {3.49354839278125*^9, 3.4935483945*^9}, {
   3.507881338265625*^9, 3.50788134946875*^9}, 3.507896932687169*^9, {
   3.5618760445681477`*^9, 3.561876051849717*^9}, {3.562063330781398*^9, 
   3.562063336256791*^9}, {3.574507940730508*^9, 3.5745079488089695`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell["\<\
heatEq =  diffus[x] D[T[x, t], {x, 2}] ==  D[T[x, t], {t, 1}]\
\>", "Input",
 CellChangeTimes->{{3.4482564674375*^9, 3.44825647275*^9}, {
  3.44870769240625*^9, 3.44870769859375*^9}, {3.448710596640625*^9, 
  3.4487106070625*^9}, {3.448764954140625*^9, 3.448764954671875*^9}, {
  3.4487817285*^9, 3.448781736359375*^9}}],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"endtime", "=", 
    RowBox[{"3600", "*", "24", "*", "8"}]}], ";"}],
  FontFamily->"Courier"]], "Input",
 CellChangeTimes->{
  3.467635590830777*^9, 3.467636555470402*^9, 3.467984093379882*^9, 
   3.467984146470314*^9, 3.468215170159163*^9, {3.493437263609375*^9, 
   3.493437282921875*^9}, {3.493542258625*^9, 3.493542311296875*^9}, {
   3.493542387484375*^9, 3.493542390328125*^9}, {3.493542431828125*^9, 
   3.493542460015625*^9}, {3.49354839278125*^9, 3.4935483945*^9}, {
   3.507881338265625*^9, 3.507881377734375*^9}, {3.507887196117139*^9, 
   3.507887196118136*^9}, 3.507896932762816*^9, {3.561874148683289*^9, 
   3.5618741512697783`*^9}, {3.5618745897053423`*^9, 
   3.5618745921959543`*^9}, {3.562043117027521*^9, 3.562043119367386*^9}, {
   3.562046741230817*^9, 3.562046741937921*^9}},
 FontFamily->"Times New Roman",
 FontSize->24],

Cell["\<\
The presence of air (between the two walls) slows down  the (pseudo)steady \
state condition\
\>", "Text",
 CellChangeTimes->{
  3.467635590830777*^9, 3.467636555470402*^9, 3.467984093379882*^9, 
   3.467984146470314*^9, 3.468215170159163*^9, {3.493437263609375*^9, 
   3.493437282921875*^9}, {3.493542258625*^9, 3.493542311296875*^9}, {
   3.493542387484375*^9, 3.493542390328125*^9}, {3.493542431828125*^9, 
   3.493542460015625*^9}, {3.49354839278125*^9, 3.4935483945*^9}, {
   3.507881338265625*^9, 3.507881382109375*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "The  convection coefficient",
 StyleBox["s ",
  FontFamily->"Times New Roman"],
 Cell[BoxData[
  RowBox[{
   SubscriptBox["h", "1"], "and", " ", 
   SubscriptBox["h", "2"], " "}]], "Input",
  CellChangeTimes->{{3.44826402003125*^9, 3.448264043421875*^9}, {
    3.448264463765625*^9, 3.44826447678125*^9}, {3.448264683*^9, 
    3.448264696375*^9}, {3.448710573140625*^9, 3.448710588234375*^9}, {
    3.448764828546875*^9, 3.44876482928125*^9}, {3.449148777193348*^9, 
    3.449148782647841*^9}, {3.4492025297841673`*^9, 3.449202531072894*^9}, 
    3.450442891932137*^9, 3.450615153109375*^9, {3.463715403484375*^9, 
    3.4637154041875*^9}, {3.463740417390625*^9, 3.46374041834375*^9}, {
    3.49354495846875*^9, 3.493544964171875*^9}, {3.4935450298125*^9, 
    3.493545069921875*^9}, {3.507896743629977*^9, 3.50789675590856*^9}},
  FontFamily->"Times New Roman",
  FontSize->24,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],
 StyleBox["are assumed equal.",
  FontFamily->"Times New Roman"]
}], "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.450613126109375*^9, 
   3.45061314378125*^9}, {3.466854710859375*^9, 3.46685492871875*^9}, {
   3.466856843703125*^9, 3.46685684575*^9}, {3.46691977484375*^9, 
   3.466919776015625*^9}, {3.466920031359375*^9, 3.4669200701875*^9}, {
   3.466920105234375*^9, 3.466920119125*^9}, {3.466920463*^9, 
   3.46692046684375*^9}, {3.466920534640625*^9, 3.46692054065625*^9}, {
   3.466920586359375*^9, 3.466920673109375*^9}, {3.50788114*^9, 
   3.5078811966875*^9}, 3.50788141459375*^9, {3.50788147525*^9, 
   3.50788147728125*^9}, {3.5078967669494753`*^9, 3.5078967869836073`*^9}, 
   3.57450793202501*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["h", "1"], "=", 
  RowBox[{
   SubscriptBox["h", "2"], " ", "=", " ", "5", 
   "                                 ", 
   RowBox[{"(*", " ", 
    RowBox[{"W", "/", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["m", 
        RowBox[{"2", " "}]], "K"}], ")"}]}], "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.44826402003125*^9, 3.448264043421875*^9}, {
   3.448264463765625*^9, 3.44826447678125*^9}, {3.448264683*^9, 
   3.448264696375*^9}, {3.448710573140625*^9, 3.448710588234375*^9}, {
   3.448764828546875*^9, 3.44876482928125*^9}, {3.449148777193348*^9, 
   3.449148782647841*^9}, {3.4492025297841673`*^9, 3.449202531072894*^9}, 
   3.450442891932137*^9, 3.450615153109375*^9, {3.463715403484375*^9, 
   3.4637154041875*^9}, {3.463740417390625*^9, 3.46374041834375*^9}, {
   3.49354495846875*^9, 3.493544964171875*^9}, {3.4935450298125*^9, 
   3.493545069921875*^9}, {3.507896743629977*^9, 3.50789675590856*^9}},
 FontSize->24,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"kmet", "=", "1"}], ";"}]], "Input",
 CellChangeTimes->{{3.5078902655131807`*^9, 3.507890269369606*^9}}],

Cell[BoxData[
 RowBox[{"numsol", " ", "=", " ", 
  RowBox[{"Timing", "[", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"heatEq", ",", " ", "\n", "        ", 
       RowBox[{
        RowBox[{"T", "[", 
         RowBox[{"x", ",", " ", "0"}], "]"}], " ", "==", " ", "20"}], ",", 
       " ", "\n", "        ", 
       RowBox[{
        RowBox[{
         RowBox[{"+", "kwood"}], " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Derivative", "[", 
            RowBox[{"1", ",", "0"}], "]"}], "[", "T", "]"}], "[", 
          RowBox[{"a", ",", "t"}], "]"}]}], "\[Equal]", 
        RowBox[{
         SubscriptBox["h", "1"], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"T", "[", 
            RowBox[{"a", ",", "t"}], "]"}], "-", 
           RowBox[{"airenvir", "[", "t", "]"}]}], ")"}]}]}], ",", "\n", 
       "        ", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "kwood"}], " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Derivative", "[", 
            RowBox[{"1", ",", "0"}], "]"}], "[", "T", "]"}], "[", 
          RowBox[{"p", ",", "t"}], "]"}]}], "\[Equal]", 
        RowBox[{
         SubscriptBox["h", "2"], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"T", "[", 
            RowBox[{"p", ",", "t"}], "]"}], "-", 
           RowBox[{"airenvir", "[", "t", "]"}]}], ")"}]}]}]}], 
      "\[IndentingNewLine]", "           ", "}"}], ",", " ", "\n", "        ", 
     RowBox[{"T", "[", 
      RowBox[{"x", ",", " ", "t"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "a", ",", " ", "p"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", "0", ",", " ", "endtime"}], "}"}], ",", " ", 
     "\n", "     ", 
     RowBox[{"PrecisionGoal", " ", "->", " ", "8"}], ",", "  ", 
     RowBox[{"AccuracyGoal", " ", "->", " ", "6"}], ",", "\n", " ", 
     RowBox[{"MaxSteps", " ", "\[Rule]", " ", "Infinity"}], ",", "\n", " ", 
     RowBox[{"Method", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<MethodOfLines\>\"", ",", " ", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"kmet", "\[Equal]", "1"}], ",", 
          RowBox[{"Method", "\[Rule]", "StiffnessSwitching"}], ",", 
          RowBox[{"{", "}"}]}], "]"}], ",", "\n", " ", 
        RowBox[{"\"\<SpatialDiscretization\>\"", " ", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"\"\<TensorProductGrid\>\"", ",", "\n", "  ", 
           RowBox[{"DifferenceOrder", " ", "\[Rule]", " ", "6"}], ",", 
           RowBox[{"\"\<MinPoints\>\"", " ", "\[Rule]", " ", "2000"}]}], 
          "}"}]}]}], "\[IndentingNewLine]", "               ", "}"}]}]}], 
    "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.507880413703125*^9, 3.507880430875*^9}, {
   3.5078805369375*^9, 3.50788055203125*^9}, {3.507880714640625*^9, 
   3.507880745203125*^9}, {3.507880779953125*^9, 3.50788080103125*^9}, {
   3.507880888515625*^9, 3.507880898640625*^9}, 3.5078902611699553`*^9, 
   3.5078903253364983`*^9, {3.507896725842065*^9, 3.507896732227171*^9}, 
   3.507896932781334*^9, {3.5618745061546164`*^9, 3.5618745302070417`*^9}, {
   3.561875200302699*^9, 3.561875206993527*^9}, {3.561875249593207*^9, 
   3.561875295307076*^9}, {3.561875333215745*^9, 3.56187533395362*^9}, {
   3.561875407593567*^9, 3.561875408292398*^9}, {3.56187567392593*^9, 
   3.5618756743237467`*^9}, {3.562046750422666*^9, 3.562046750656948*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.44878762271875*^9, 3.448787624125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"\[CapitalDelta]time", " ", "=", 
   RowBox[{"numsol", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4487093000625*^9, 3.448709318109375*^9}, {
   3.44870937584375*^9, 3.448709397171875*^9}, {3.449148849702652*^9, 
   3.44914885305725*^9}, {3.463716587828125*^9, 3.4637165915*^9}, {
   3.46372788290625*^9, 3.46372788340625*^9}, {3.46372804384375*^9, 
   3.463728117421875*^9}, {3.463728156140625*^9, 3.463728168046875*^9}, 
   3.493545219109375*^9},
 FontSize->24],

Cell["The imposed endtime is  reached.", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.448765726046875*^9, 
   3.44876580728125*^9}, {3.448765852703125*^9, 3.448765886109375*^9}, {
   3.450613171390625*^9, 3.45061317546875*^9}, 3.46373733696875*^9, 
   3.5078969328048773`*^9, {3.5745078216646976`*^9, 3.5745078356884995`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Now, some distribution of T[x,t]", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.448765726046875*^9, 
   3.44876580728125*^9}, {3.448765852703125*^9, 3.448765926125*^9}, 
   3.448768261203125*^9, {3.450672457234375*^9, 3.450672477109375*^9}, {
   3.45067254640625*^9, 3.450672557375*^9}, {3.493545736390625*^9, 
   3.493545742*^9}, {3.49354642675*^9, 3.493546443046875*^9}, {
   3.562064063184215*^9, 3.562064073934043*^9}},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"trueendtime", " ", "=", 
   RowBox[{"numsol", "[", 
    RowBox[{"[", 
     RowBox[{
     "2", ",", "1", ",", "1", ",", "2", ",", "0", ",", "1", ",", "2", ",", 
      "2"}], "]"}], "]"}], " "}]}]], "Input",
 CellChangeTimes->{{3.4487093000625*^9, 3.448709318109375*^9}, {
   3.44870937584375*^9, 3.448709397171875*^9}, {3.449148849702652*^9, 
   3.44914885305725*^9}, {3.463716587828125*^9, 3.4637165915*^9}, {
   3.4637282335*^9, 3.46372823846875*^9}, {3.4637322468125*^9, 
   3.46373230834375*^9}, {3.4637324118125*^9, 3.463732475984375*^9}, {
   3.463737343421875*^9, 3.463737346171875*^9}, 3.49354521978125*^9, 
   3.507896932836033*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"DensityPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
     RowBox[{"numsol", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "a", ",", " ", "p"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "trueendtime"}], " ", "}"}], ",", 
   " ", "\n", "                   ", 
   RowBox[{"PlotPoints", " ", "->", " ", "50"}], ",", " ", 
   RowBox[{"Mesh", " ", "->", " ", "False"}], ",", " ", "\n", 
   "                   ", 
   RowBox[{"ColorFunction", " ", "->", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Hue", "[", 
       RowBox[{"0.78", " ", "#"}], "]"}], "&"}], ")"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.448254616296875*^9, 3.44825462390625*^9}, 
   3.448254831453125*^9, {3.448255139875*^9, 3.448255140640625*^9}, {
   3.448255280046875*^9, 3.44825528015625*^9}, 3.448257349046875*^9, {
   3.44869075190625*^9, 3.44869075271875*^9}, {3.448690916140625*^9, 
   3.448690916234375*^9}, {3.4486912568125*^9, 3.448691257390625*^9}, {
   3.448693739625*^9, 3.44869375946875*^9}, {3.44870378115625*^9, 
   3.44870378321875*^9}, 3.448703863078125*^9, {3.448707654046875*^9, 
   3.448707654796875*^9}, {3.448708344484375*^9, 3.44870834625*^9}, {
   3.4487087575625*^9, 3.448708757984375*^9}, {3.44870915765625*^9, 
   3.4487091603125*^9}, 3.448709409109375*^9, {3.44876593265625*^9, 
   3.4487659331875*^9}, 3.448768569921875*^9, {3.449148838128809*^9, 
   3.449148841301827*^9}, {3.449199640473555*^9, 3.449199649225103*^9}, {
   3.4637327854375*^9, 3.463732786203125*^9}, 3.463732927671875*^9, {
   3.466921379484375*^9, 3.4669213826875*^9}, 3.493464639203125*^9, 
   3.4935452204375*^9, 3.507896932853819*^9},
 FontSize->24],

Cell["\<\
The zone around p/2 looks rather flat during approx. the last 2 hours \
\>", "Text",
 CellChangeTimes->{{3.44876538634375*^9, 3.448765411640625*^9}, {
   3.448765446375*^9, 3.448765449015625*^9}, {3.448765491375*^9, 
   3.44876551196875*^9}, {3.448765576234375*^9, 3.448765579359375*^9}, {
   3.448765655859375*^9, 3.4487656803125*^9}, {3.448765726046875*^9, 
   3.44876580728125*^9}, {3.448765852703125*^9, 3.448765926125*^9}, {
   3.44876597984375*^9, 3.448766042390625*^9}, {3.448780966625*^9, 
   3.44878099759375*^9}, {3.49354601646875*^9, 3.493546046875*^9}, {
   3.4935462070625*^9, 3.49354622434375*^9}, 3.493546452125*^9, 
   3.507900988849045*^9, {3.5620640208160677`*^9, 3.56206403836814*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"T", "[", 
       RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
      RowBox[{"numsol", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", "a", ",", " ", "p"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", 
      RowBox[{"3600", "*", "190"}], ",", "  ", 
      RowBox[{"3600", "*", "192"}]}], " ", "}"}], ",", " ", "\n", 
    "                   ", 
    RowBox[{"PlotPoints", " ", "->", " ", "50"}], ",", " ", 
    RowBox[{"Mesh", " ", "->", " ", "False"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.44825457903125*^9, 3.448254605234375*^9}, 
   3.448254863328125*^9, {3.4482551434375*^9, 3.44825514428125*^9}, {
   3.44825528303125*^9, 3.448255283125*^9}, 3.448257349046875*^9, {
   3.44869076484375*^9, 3.4486907656875*^9}, {3.448691121*^9, 
   3.448691121734375*^9}, {3.448691262296875*^9, 3.448691262703125*^9}, {
   3.448693772265625*^9, 3.448693783578125*^9}, {3.4487037878125*^9, 
   3.448703791203125*^9}, {3.448703871796875*^9, 3.448703873125*^9}, {
   3.448707661390625*^9, 3.448707662140625*^9}, {3.448708355234375*^9, 
   3.448708358578125*^9}, {3.44870880246875*^9, 3.448708807453125*^9}, {
   3.448709166546875*^9, 3.44870917171875*^9}, {3.448709414015625*^9, 
   3.448709417734375*^9}, {3.44871073396875*^9, 3.448710742125*^9}, {
   3.448765938265625*^9, 3.44876593875*^9}, 3.44876854928125*^9, {
   3.449148868389675*^9, 3.44914887194765*^9}, {3.44919979730418*^9, 
   3.449199801913637*^9}, {3.450608283109375*^9, 3.450608284421875*^9}, {
   3.450609587484375*^9, 3.450609587765625*^9}, {3.45060964934375*^9, 
   3.450609656546875*^9}, {3.463732807390625*^9, 3.463732807984375*^9}, 
   3.4637329294375*^9, {3.463732968609375*^9, 3.4637329695*^9}, {
   3.46692140228125*^9, 3.46692141128125*^9}, 3.493464641046875*^9, 
   3.493545221640625*^9, {3.507896932912766*^9, 3.5078969329150333`*^9}, {
   3.561874612488503*^9, 3.5618746228943663`*^9}, {3.561877789537517*^9, 
   3.5618777971265287`*^9}, {3.562046787765325*^9, 3.562046803072538*^9}},
 FontSize->24],

Cell["\<\
Let us see T[p, t], i.e., on the rigth external (wood) side.
The environment fluctuations are reduced in the 
interval 20.8-20.12 \[Degree]C.
Clearly, a Robin condition is not equivalent to a Dirichlet condition.\
\>", "Text",
 CellChangeTimes->{{3.4506688399375*^9, 3.4506689005*^9}, {3.4506726965625*^9,
    3.45067275234375*^9}, {3.450672849296875*^9, 3.45067288003125*^9}, {
   3.466921674890625*^9, 3.46692172815625*^9}, {3.49354626753125*^9, 
   3.493546281421875*^9}, 3.493546517140625*^9, {3.5620488320813627`*^9, 
   3.56204883498531*^9}, {3.5620637634819813`*^9, 3.562063766987205*^9}, {
   3.562063881635584*^9, 3.562063882560094*^9}, {3.56206393645238*^9, 
   3.5620639827592297`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{"20.1", ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"T", "[", 
          RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
         RowBox[{"numsol", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
        RowBox[{"x", " ", "->", " ", "p"}]}], " ", ")"}]}], "}"}], "]"}], ",",
    "\n", "       ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "trueendtime"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Dashed", ",", "Blue"}], "}"}]}], ",", " ", 
   RowBox[{"PlotRange", " ", "->", " ", 
    RowBox[{"{", 
     RowBox[{"20.0", ",", "20.12"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666001578125*^9}, 
   3.450672653265625*^9, {3.463732816*^9, 3.463732816609375*^9}, 
   3.463732931375*^9, {3.463736471171875*^9, 3.46373650534375*^9}, {
   3.46374378578125*^9, 3.4637437865625*^9}, {3.463745093875*^9, 
   3.4637450968125*^9}, {3.4637459435*^9, 3.463745951890625*^9}, {
   3.463746895671875*^9, 3.463746897546875*^9}, {3.464258625015625*^9, 
   3.464258641265625*^9}, 3.493545222734375*^9, 3.507896932950632*^9, {
   3.507900413280332*^9, 3.507900483772727*^9}, {3.561877881885817*^9, 
   3.561877884930933*^9}, {3.562046506686274*^9, 3.562046510996172*^9}, {
   3.56204875229543*^9, 3.5620487556779957`*^9}},
 FontSize->24],

Cell["\<\
and  T[p/2, t], i.e., at the center. The fluctuations due to the environment
are greatly reduced. For further details, see later.\
\>", "Text",
 CellChangeTimes->{{3.4506688399375*^9, 3.4506689005*^9}, {3.4506726965625*^9,
    3.450672808390625*^9}, {3.450672953953125*^9, 3.450672979703125*^9}, {
   3.463737359046875*^9, 3.46373736209375*^9}, {3.46692175065625*^9, 
   3.466921775609375*^9}, 3.493464641828125*^9, {3.562063806822946*^9, 
   3.562063860071203*^9}, 3.562063995648991*^9, {3.5745080134816685`*^9, 
   3.574508017976926*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{"20.10", ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"T", "[", 
          RowBox[{"x", ",", " ", "t"}], "]"}], " ", "/.", " ", 
         RowBox[{"numsol", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "1"}], "]"}], "]"}]}], " ", "/.", " ", 
        RowBox[{"x", " ", "->", " ", 
         RowBox[{"p", "/", "2"}]}]}], " ", ")"}]}], "}"}], "]"}], ",", "\n", 
   "       ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "trueendtime"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Dashed", ",", "Blue"}], "}"}]}], ",", " ", 
   RowBox[{"PlotRange", " ", "->", " ", 
    RowBox[{"{", 
     RowBox[{"20.0", ",", "20.12"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.448534473828125*^9, {3.448703649515625*^9, 3.44870371015625*^9}, 
   3.44870388275*^9, {3.448707754671875*^9, 3.448707755390625*^9}, {
   3.448708473203125*^9, 3.448708474953125*^9}, {3.4487088190625*^9, 
   3.4487088225625*^9}, 3.448709422125*^9, {3.44876594253125*^9, 
   3.448765943015625*^9}, 3.448768550921875*^9, {3.44878092540625*^9, 
   3.44878092909375*^9}, {3.448799690671875*^9, 3.448799699765625*^9}, {
   3.448859010421875*^9, 3.4488590111875*^9}, {3.4491987894116096`*^9, 
   3.449198804745085*^9}, {3.449199857460891*^9, 3.4491998577845783`*^9}, {
   3.4492048583609037`*^9, 3.44920488977103*^9}, {3.449224714398795*^9, 
   3.4492247439680653`*^9}, {3.450440706010804*^9, 3.450440706792345*^9}, 
   3.450441093167054*^9, {3.450442806807852*^9, 3.450442826005762*^9}, {
   3.4504436016755943`*^9, 3.450443623420953*^9}, {3.450614894640625*^9, 
   3.45061489534375*^9}, {3.450615942125*^9, 3.4506159424375*^9}, {
   3.450660711875*^9, 3.450660715546875*^9}, {3.450660745859375*^9, 
   3.450660784078125*^9}, {3.450665992859375*^9, 3.450666001578125*^9}, 
   3.450672653265625*^9, {3.463732816*^9, 3.463732816609375*^9}, 
   3.463732931375*^9, {3.463736471171875*^9, 3.46373650534375*^9}, {
   3.46374378578125*^9, 3.4637437865625*^9}, {3.463745093875*^9, 
   3.4637450968125*^9}, {3.4637459435*^9, 3.463745951890625*^9}, {
   3.463746895671875*^9, 3.463746897546875*^9}, {3.464258625015625*^9, 
   3.464258641265625*^9}, 3.493545222734375*^9, 3.507896932950632*^9, {
   3.507900413280332*^9, 3.507900483772727*^9}, {3.561877881885817*^9, 
   3.561877884930933*^9}, {3.562046865876782*^9, 3.562046867091086*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell["Labels to characterize and identity the various graphs", "Text",
 CellChangeTimes->{{3.562063634507358*^9, 3.5620636377411346`*^9}},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"days", "=", "8"}], ";"}]], "Input",
 CellChangeTimes->{{3.5619709932697783`*^9, 3.561971007280435*^9}, 
   3.5619847314646397`*^9, {3.561987508192095*^9, 3.561987508813509*^9}, {
   3.562042340104434*^9, 3.5620423406552267`*^9}, {3.5620432267033377`*^9, 
   3.562043227194388*^9}, {3.562046777673483*^9, 3.562046778697379*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"endtime", "=", 
    RowBox[{"3600", "*", "24", "*", "days"}]}], ";"}], "                ", 
  RowBox[{"(*", "  ", 
   RowBox[{"4", " ", "days"}], "  ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.5619709932697783`*^9, 3.561971013775297*^9}, {
  3.561971515053117*^9, 3.561971519723419*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"kodmet", "=", "1"}], ";"}], "  "}]], "Input",
 CellChangeTimes->{{3.5078902655131807`*^9, 3.507890269369606*^9}, {
  3.56169808545872*^9, 3.561698093625802*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"sday", "=", 
   RowBox[{"ToString", "[", "days", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561961372586982*^9, 3.561961380784824*^9}, {
   3.561961655481572*^9, 3.561961674781831*^9}, {3.5619618923351107`*^9, 
   3.561961915141543*^9}, {3.561963641246356*^9, 3.561963716083159*^9}, 
   3.561984742565669*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"hours", "=", "2"}], ";"}]], "Input",
 CellChangeTimes->{{3.561971640174603*^9, 3.561971643387645*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"slasthours", "=", " ", 
   RowBox[{"ToString", "[", "hours", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561961372586982*^9, 3.561961380784824*^9}, {
  3.561961655481572*^9, 3.561961674781831*^9}, {3.5619618923351107`*^9, 
  3.561961915141543*^9}, {3.561963641246356*^9, 3.561963699194538*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"sper", "=", " ", 
   RowBox[{"ToString", "[", "per", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561961372586982*^9, 3.561961380784824*^9}, {
   3.561961655481572*^9, 3.561961674781831*^9}, {3.5619618923351107`*^9, 
   3.561961915141543*^9}, {3.561963641246356*^9, 3.561963699194538*^9}, {
   3.5619638277521563`*^9, 3.561963837423841*^9}, {3.561971552165798*^9, 
   3.561971555379322*^9}, 3.561984745337255*^9, {3.5620445543590403`*^9, 
   3.562044556699484*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"spdec", "=", " ", 
   RowBox[{"ToString", "[", 
    RowBox[{"N", "[", "p", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561971605110815*^9, 3.561971613831916*^9}, 
   3.561984746310155*^9, {3.562044368866891*^9, 3.5620443724252863`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"t12", "=", 
   RowBox[{"StringJoin", "[", " ", 
    RowBox[{
    "\"\< p=\>\"", ",", " ", "spdec", ",", "\[IndentingNewLine]", 
     "                                     ", "\"\< - air period= \>\"", ",", 
     " ", "sper", ",", " ", "\"\< s\>\""}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561961394976508*^9, 3.5619614565806417`*^9}, {
   3.561961529872459*^9, 3.561961609940645*^9}, {3.5619619298628387`*^9, 
   3.5619619718139277`*^9}, {3.561963848155858*^9, 3.5619639701905212`*^9}, {
   3.5619646298525133`*^9, 3.5619646407726097`*^9}, {3.561964731798856*^9, 
   3.561964734146929*^9}, {3.561964817744308*^9, 3.5619648367622643`*^9}, 
   3.561965210032881*^9, 3.5619652405346327`*^9, {3.561971363392775*^9, 
   3.5619713827993917`*^9}, 3.5619847489215517`*^9, {3.5777605326194487`*^9, 
   3.577760540695506*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"t34", "=", " ", 
    RowBox[{"StringJoin", "[", 
     RowBox[{
     "\"\< wood + air \>\"", ",", "\"\< days= \>\"", ",", "sday", ",", 
      "\[IndentingNewLine]", "                                 ", 
      "\"\< - last hours= \>\"", ",", " ", "slasthours"}], 
     "\[IndentingNewLine]", "                                       ", 
     "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.5619639822919683`*^9, 3.561963994060809*^9}, {
   3.561964024073593*^9, 3.561964071614682*^9}, {3.561964774649097*^9, 
   3.5619648141324177`*^9}, {3.5619652181590557`*^9, 3.561965244226192*^9}, {
   3.561971390715108*^9, 3.5619713918398113`*^9}, {3.561981694345313*^9, 
   3.561981752608789*^9}, 3.561984751986446*^9, {3.562042358246673*^9, 
   3.56204236110697*^9}, {3.562042975756688*^9, 3.5620429938311787`*^9}, {
   3.57776054707788*^9, 3.57776054988122*^9}, {3.577760774224745*^9, 
   3.577760774389433*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"tt1", "=", " ", 
    RowBox[{"StringJoin", "[", 
     RowBox[{"\"\< wood + air \>\"", ",", "\"\< days= \>\"", ",", "sday"}], 
     "    ", "\[IndentingNewLine]", "                                       ",
      "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.5619639822919683`*^9, 3.561963994060809*^9}, {
   3.561964024073593*^9, 3.561964071614682*^9}, {3.561964774649097*^9, 
   3.5619648141324177`*^9}, {3.5619652181590557`*^9, 3.561965244226192*^9}, {
   3.56196672166961*^9, 3.5619667343824778`*^9}, 3.561972176174917*^9, 
   3.56198475580939*^9, 3.562045964703494*^9, {3.5777605534090023`*^9, 
   3.5777605561184597`*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
 To have a better insight, that is, to appreciate stability and gradients  of \
T(x,t), 
we define auxiliary points \
\>", "Text",
 CellChangeTimes->{{3.466854518765625*^9, 3.46685453215625*^9}, {
  3.466919627953125*^9, 3.466919637203125*^9}, {3.466919690515625*^9, 
  3.466919729359375*^9}, {3.5620641354410963`*^9, 3.562064192600482*^9}, {
  3.562064315635806*^9, 3.562064353634795*^9}},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"center", "=", 
   RowBox[{
    RowBox[{"p", "/", "2"}], "//", "N"}]}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"centerm$500mm", "=", 
   RowBox[{
    RowBox[{"center", "-", 
     RowBox[{"5", "/", "10"}]}], "//", "N"}]}], "           ", 
  RowBox[{"(*", 
   RowBox[{
   "500", " ", "mm", " ", "on", " ", "the", " ", "left", " ", "from", " ", 
    "the", " ", "center", " ", 
    RowBox[{"p", "/", "2"}]}], "*)"}]}], "\n", 
 RowBox[{"centerp$500mm", "=", 
  RowBox[{
   RowBox[{"center", "+", 
    RowBox[{"5", "/", "10"}]}], "//", "N", "          ", 
   RowBox[{"(*", 
    RowBox[{
    "500", " ", "mm", " ", "on", " ", "the", " ", "right", " ", "from", " ", 
     "the", " ", "center", " ", 
     RowBox[{"p", "/", "2"}]}], "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.562044077053549*^9, 3.562044077055623*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"centerm$50mm", "=", 
   RowBox[{
    RowBox[{"center", "-", 
     RowBox[{"5", "/", "100"}]}], "//", "N"}]}], "           ", 
  RowBox[{"(*", 
   RowBox[{"50", " ", "mm", " ", "on", " ", "the", " ", "left"}], 
   "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"centerp$50mm", "=", 
   RowBox[{
    RowBox[{"center", "+", 
     RowBox[{"5", "/", "100"}]}], "//", "N"}]}], "          ", 
  RowBox[{"(*", 
   RowBox[{"50", " ", "mm", " ", "on", " ", "the", " ", "right"}], 
   "*)"}]}], "\n"}], "Input",
 CellChangeTimes->{{3.562044088472814*^9, 3.562044088474421*^9}, 
   3.562044423256484*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"centerm$20mm", "=", 
   RowBox[{
    RowBox[{"center", "-", 
     RowBox[{"1", "/", "100"}]}], "//", "N"}]}], "           ", 
  RowBox[{"(*", 
   RowBox[{"20", " ", "mm", " ", "on", " ", "the", " ", "left"}], 
   "*)"}]}], "\n", 
 RowBox[{"centerp$20mm", "=", 
  RowBox[{
   RowBox[{"center", "+", 
    RowBox[{"1", "/", "100"}]}], "//", "N", "          ", 
   RowBox[{"(*", 
    RowBox[{"20", " ", "mm", " ", "on", " ", "the", " ", "right"}], 
    "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.562044088472814*^9, 3.562044088474421*^9}, 
   3.562044423256484*^9}],

Cell["\<\
If we restrict the time interval during the last approx. 2 hours,
in two points distant 500 mm near the center, 
we observe that the stability is kept within \[PlusMinus] 20 \[Mu]K/2 h\
\>", "Text",
 CellChangeTimes->{{3.4506688399375*^9, 3.4506689005*^9}, {3.4506726965625*^9,
    3.450672808390625*^9}, {3.450672953953125*^9, 3.450673156734375*^9}, 
   3.450673208703125*^9, 3.450673293171875*^9, {3.450677877203125*^9, 
   3.450677902484375*^9}, {3.46373959246875*^9, 3.46373962709375*^9}, {
   3.46692178328125*^9, 3.4669217835625*^9}, {3.46692188284375*^9, 
   3.466921960578125*^9}, {3.466921991203125*^9, 3.466922117296875*^9}, {
   3.49354582675*^9, 3.493545827328125*^9}, {3.49354633390625*^9, 
   3.4935463344375*^9}, {3.49354680634375*^9, 3.49354681628125*^9}, {
   3.49354690253125*^9, 3.493546931203125*^9}, {3.493547062640625*^9, 
   3.493547068625*^9}, {3.4935474990625*^9, 3.493547512640625*^9}, {
   3.49354754459375*^9, 3.493547710765625*^9}, 3.49354847471875*^9, {
   3.50789969827414*^9, 3.507899735667142*^9}, {3.507899835361351*^9, 
   3.5078998484449873`*^9}, {3.507900200793995*^9, 3.507900202188528*^9}, {
   3.5079010426652813`*^9, 3.507901045049603*^9}, {3.5620447449299603`*^9, 
   3.562044745430674*^9}, {3.562045048914768*^9, 3.562045083904729*^9}, {
   3.5620489738997507`*^9, 3.562049000536817*^9}, {3.562064234505492*^9, 
   3.562064237198061*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"graT500mm", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"{", "\[IndentingNewLine]", "              ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", "t"}], "]"}], "/.", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", 
           RowBox[{"x", "\[Rule]", "centerm$500mm"}]}], ")"}], "-", "20.09"}],
         ")"}], ",", "\[IndentingNewLine]", "              ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", "t"}], "]"}], "/.", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", 
           RowBox[{"x", "\[Rule]", "center"}]}], ")"}], "-", "20.09"}], ")"}],
        ",", "\[IndentingNewLine]", "              ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", "t"}], "]"}], "/.", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", 
           RowBox[{"x", "\[Rule]", "centerp$500mm"}]}], ")"}], "-", "20.09"}],
         ")"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
    "                  ", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", 
      RowBox[{"3600", "*", "190"}], ",", "  ", 
      RowBox[{"3600", "*", "192"}]}], " ", "}"}], ",", "\[IndentingNewLine]", 
    "                 ", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
     RowBox[{"{", "  ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t12", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}], ",", "\[IndentingNewLine]", "                       ", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t34", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}]}], "\[IndentingNewLine]", "                     ", 
      "}"}]}], ",", "\[IndentingNewLine]", "                    ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", "Dashed", ",", "Red"}], "}"}]}], ",", 
    "\[IndentingNewLine]", "                  ", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"3600", "*", "190"}], ",", ".00991"}], "}"}]}], ",", 
    "\[IndentingNewLine]", "                    ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.00991", ",", "0.00995"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.561878288681816*^9, 3.56187828868417*^9}, {
   3.561878343334278*^9, 3.5618783946813107`*^9}, {3.561878425156443*^9, 
   3.561878444106986*^9}, {3.561878644467578*^9, 3.561878653074462*^9}, {
   3.5618786892236967`*^9, 3.561878751181408*^9}, {3.5618788082975397`*^9, 
   3.561878877487628*^9}, {3.561878922698143*^9, 3.5618790265747147`*^9}, {
   3.5620426737857122`*^9, 3.5620426893399067`*^9}, {3.562042733856617*^9, 
   3.562042738095668*^9}, {3.562044248853087*^9, 3.562044327041346*^9}, {
   3.56204445403062*^9, 3.56204447966712*^9}, {3.5620445989564657`*^9, 
   3.562044607035778*^9}, {3.562044647654921*^9, 3.562044676548202*^9}, {
   3.562044794017393*^9, 3.562044810765423*^9}, {3.562044849593712*^9, 
   3.562044854294423*^9}, {3.56204513275624*^9, 3.562045255054142*^9}, 
   3.5620468799146547`*^9, {3.562048484273032*^9, 3.562048542696046*^9}, {
   3.562048930304956*^9, 3.562048936054329*^9}, {3.577760050674172*^9, 
   3.5777600774337*^9}, {3.577760107673533*^9, 3.5777601122022963`*^9}}],

Cell["\<\
If we restrict the time interval during the last approx. 2 hours,
in two points distant 20 mm near the center, 
we observe that the stability is kept within \[PlusMinus] 10 \[Mu]K/2 h\
\>", "Text",
 CellChangeTimes->{{3.4506688399375*^9, 3.4506689005*^9}, {3.4506726965625*^9,
    3.450672808390625*^9}, {3.450672953953125*^9, 3.450673156734375*^9}, 
   3.450673208703125*^9, 3.450673293171875*^9, {3.450677877203125*^9, 
   3.450677902484375*^9}, {3.46373959246875*^9, 3.46373962709375*^9}, {
   3.46692178328125*^9, 3.4669217835625*^9}, {3.46692188284375*^9, 
   3.466921960578125*^9}, {3.466921991203125*^9, 3.466922117296875*^9}, {
   3.49354582675*^9, 3.493545827328125*^9}, {3.49354633390625*^9, 
   3.4935463344375*^9}, {3.49354680634375*^9, 3.49354681628125*^9}, {
   3.49354690253125*^9, 3.493546931203125*^9}, {3.493547062640625*^9, 
   3.493547068625*^9}, {3.4935474990625*^9, 3.493547512640625*^9}, {
   3.49354754459375*^9, 3.493547710765625*^9}, 3.49354847471875*^9, {
   3.50789969827414*^9, 3.507899735667142*^9}, {3.507899835361351*^9, 
   3.5078998484449873`*^9}, {3.507900200793995*^9, 3.507900202188528*^9}, {
   3.5079010426652813`*^9, 3.507901045049603*^9}, {3.5620447449299603`*^9, 
   3.562044745430674*^9}, {3.562045048914768*^9, 3.562045083904729*^9}, {
   3.562048923565682*^9, 3.5620489250135202`*^9}, {3.562049016561348*^9, 
   3.5620490463605213`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"graT20mm", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"{", "\[IndentingNewLine]", "              ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", "t"}], "]"}], "/.", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", 
           RowBox[{"x", "\[Rule]", "centerm$20mm"}]}], ")"}], "-", "20.09"}], 
        ")"}], ",", "\[IndentingNewLine]", "              ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", "t"}], "]"}], "/.", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", 
           RowBox[{"x", "\[Rule]", "center"}]}], ")"}], "-", "20.09"}], ")"}],
        ",", "\[IndentingNewLine]", "              ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", "t"}], "]"}], "/.", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", 
           RowBox[{"x", "\[Rule]", "centerp$20mm"}]}], ")"}], "-", "20.09"}], 
        ")"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", "              ", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", 
      RowBox[{"3600", "*", "190"}], ",", "  ", 
      RowBox[{"3600", "*", "192"}]}], " ", "}"}], ",", "\[IndentingNewLine]", 
    "                 ", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
     RowBox[{"{", "  ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t12", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}], ",", "\[IndentingNewLine]", "                       ", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t34", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}]}], "\[IndentingNewLine]", "                     ", 
      "}"}]}], ",", "\[IndentingNewLine]", "                    ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", "Dashed", ",", "Red"}], "}"}]}], ",", 
    "\[IndentingNewLine]", "             ", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"3600", "*", "190"}], ",", ".009920"}], "}"}]}], ",", 
    "\[IndentingNewLine]", "                    ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.00992", ",", "0.00994"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.561878288681816*^9, 3.56187828868417*^9}, {
   3.561878343334278*^9, 3.5618783946813107`*^9}, {3.561878425156443*^9, 
   3.561878444106986*^9}, {3.561878644467578*^9, 3.561878653074462*^9}, {
   3.5618786892236967`*^9, 3.561878751181408*^9}, {3.5618788082975397`*^9, 
   3.561878877487628*^9}, {3.561878922698143*^9, 3.5618790265747147`*^9}, {
   3.5620426737857122`*^9, 3.5620426893399067`*^9}, {3.562042733856617*^9, 
   3.562042738095668*^9}, {3.562044248853087*^9, 3.562044327041346*^9}, {
   3.56204445403062*^9, 3.56204447966712*^9}, {3.5620445989564657`*^9, 
   3.562044607035778*^9}, {3.562044647654921*^9, 3.562044676548202*^9}, {
   3.562044794017393*^9, 3.562044810765423*^9}, {3.562044849593712*^9, 
   3.562044854294423*^9}, {3.56204513275624*^9, 3.562045255054142*^9}, {
   3.56204529087613*^9, 3.562045321395928*^9}, {3.562045352803145*^9, 
   3.562045356455426*^9}, 3.5620468856327677`*^9, {3.562048581306682*^9, 
   3.562048595732946*^9}, {3.577760631969355*^9, 3.577760677154984*^9}}],

Cell["\<\
If we restrict the time interval during the last approx. 2 hours,
in two points distant 20 mm each from  the center, 
we observe that the stability is kept within \[PlusMinus] 4 \[Mu]K/2 h.\
\>", "Text",
 CellChangeTimes->{{3.4506688399375*^9, 3.4506689005*^9}, {3.4506726965625*^9,
    3.450672808390625*^9}, {3.450672953953125*^9, 3.450673156734375*^9}, 
   3.450673208703125*^9, 3.450673293171875*^9, {3.450677877203125*^9, 
   3.450677902484375*^9}, {3.46373959246875*^9, 3.46373962709375*^9}, {
   3.46692178328125*^9, 3.4669217835625*^9}, {3.46692188284375*^9, 
   3.466921960578125*^9}, {3.466921991203125*^9, 3.466922117296875*^9}, {
   3.49354582675*^9, 3.493545827328125*^9}, {3.49354633390625*^9, 
   3.4935463344375*^9}, {3.49354680634375*^9, 3.49354681628125*^9}, {
   3.49354690253125*^9, 3.493546931203125*^9}, {3.493547062640625*^9, 
   3.493547068625*^9}, {3.4935474990625*^9, 3.493547512640625*^9}, {
   3.49354754459375*^9, 3.493547710765625*^9}, 3.49354847471875*^9, {
   3.50789969827414*^9, 3.507899735667142*^9}, {3.507899835361351*^9, 
   3.5078998484449873`*^9}, {3.507899902085531*^9, 3.507899902844376*^9}, {
   3.5079000508392763`*^9, 3.507900051169859*^9}, {3.507901557794198*^9, 
   3.507901584270625*^9}, {3.562049088916333*^9, 3.5620491325175*^9}, {
   3.57776044170671*^9, 3.5777604650277233`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{"graS20mm", "=", "  ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", "t"}], "]"}], "/.", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", 
           RowBox[{"t", "\[Rule]", 
            RowBox[{"3600", "*", "190"}]}]}], ")"}], "-", "20.09"}], ")"}], 
       ",", "        ", "\[IndentingNewLine]", 
       "                                               ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", "t"}], "]"}], "/.", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", 
           RowBox[{"t", "\[Rule]", 
            RowBox[{"3600", "*", "191"}]}]}], ")"}], "-", "20.09"}], ")"}], 
       ",", "  ", "\[IndentingNewLine]", 
       "                                               ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"T", "[", 
             RowBox[{"x", ",", "t"}], "]"}], "/.", 
            RowBox[{"numsol", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "/.", 
           RowBox[{"t", "\[Rule]", 
            RowBox[{"3600", "*", "192"}]}]}], ")"}], "-", "20.09"}], ")"}]}], 
      "}"}], "]"}], ",", "\[IndentingNewLine]", 
    "                                                   ", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.64", ",", "0.66"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    "                                                     ", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
     RowBox[{"{", "  ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"t12", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}], ",", "\[IndentingNewLine]", "                       ", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"tt1", ",", "Red", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "18"}],
          "]"}], "}"}]}], "\[IndentingNewLine]", "                     ", 
      "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.009928", ",", "0.009935"}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    "                                                      ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Green", ",", "Dashed", ",", "Blue"}], "}"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"                                                        "}]}], \
"Input",
 CellChangeTimes->{{3.5620454164995613`*^9, 3.562045581153228*^9}, {
  3.5620457464028683`*^9, 3.562045905740254*^9}, {3.562046000151784*^9, 
  3.5620460047370863`*^9}, {3.56204689231341*^9, 3.5620469052632523`*^9}, {
  3.562048623256693*^9, 3.562048701855103*^9}, {3.5777602485656157`*^9, 
  3.577760339033065*^9}}]
}, Open  ]],

Cell["Instructions in order to create a binary file .mx", "Text",
 CellChangeTimes->{{3.562063634507358*^9, 3.5620636377411346`*^9}, {
  3.56206439374841*^9, 3.562064409540596*^9}, {3.5745076973525877`*^9, 
  3.5745077193528457`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"kodDumpSave", "=", "1"}]], "Input",
 CellChangeTimes->{{3.5620497694190483`*^9, 3.562049769890367*^9}}],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"kodDumpSave", ">", "0"}], ",", 
   RowBox[{"DumpSave", "[", 
    RowBox[{
     RowBox[{"StringJoin", "[", 
      RowBox[{
       RowBox[{"ToString", "[", "labelfile", "]"}], ",", "\"\<.mx\>\""}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Global`\>\"", ",", "Subscript"}], "}"}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.562049633951941*^9, 3.562049658668201*^9}, 
   3.5620644142842493`*^9}],

Cell[BoxData[
 RowBox[{"finaltime", " ", "=", " ", 
  RowBox[{"TimeUsed", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.507879654734375*^9, 3.5078796561875*^9}, {
  3.507890009825914*^9, 3.507890045599537*^9}, {3.507891911831789*^9, 
  3.5078919130054092`*^9}, {3.507898646928578*^9, 3.507898650231859*^9}, {
  3.5620644409171743`*^9, 3.562064467923771*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[CapitalDelta]t", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"finaltime", " ", "-", "inittime"}], ")"}], "/", "60", 
   "            ", 
   RowBox[{"(*", " ", "minutes", " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.507890051349162*^9, 3.507890068276846*^9}, {
   3.50789191597683*^9, 3.507891920020327*^9}, 3.507892018424445*^9, {
   3.5078986549398746`*^9, 3.5078986581342154`*^9}, {3.5620644908137293`*^9, 
   3.562064509658476*^9}},
 FontSize->24]
},
CellGrouping->Manual,
WindowSize->{1279, 813},
WindowMargins->{{Automatic, 36}, {Automatic, 2}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Input"], FontSize -> 18]}, Visible -> False, FrontEndVersion -> 
  "8.0 for Microsoft Windows (64-bit) (February 23, 2011)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 969, 14, 87, "Text"],
Cell[1517, 36, 10056, 218, 1435, "Text"],
Cell[11576, 256, 322, 8, 42, "Input"],
Cell[11901, 266, 100, 1, 36, "Input"],
Cell[12004, 269, 308, 5, 36, "Input"],
Cell[12315, 276, 296, 5, 42, "Input"],
Cell[12614, 283, 842, 20, 127, "Input"],
Cell[CellGroupData[{
Cell[13481, 307, 275, 7, 50, "Text"],
Cell[13759, 316, 213, 4, 52, "Input"],
Cell[13975, 322, 428, 10, 52, "Input"],
Cell[14406, 334, 501, 11, 58, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14944, 350, 857, 16, 87, "Text"],
Cell[15804, 368, 864, 23, 81, "Input"],
Cell[16671, 393, 456, 11, 42, "Input"],
Cell[17130, 406, 472, 10, 42, "Input"],
Cell[17605, 418, 500, 12, 42, "Input"],
Cell[18108, 432, 255, 6, 57, "Text"],
Cell[18366, 440, 268, 5, 36, "Input"],
Cell[18637, 447, 133, 3, 36, "Input"],
Cell[18773, 452, 417, 7, 36, "Input"],
Cell[19193, 461, 406, 9, 36, "Input"],
Cell[19602, 472, 589, 16, 60, "Input"],
Cell[20194, 490, 630, 16, 60, "Input"],
Cell[20827, 508, 3158, 57, 199, "Input"],
Cell[23988, 567, 844, 18, 42, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24869, 590, 994, 17, 117, "Text"],
Cell[25866, 609, 363, 7, 24, "Input"],
Cell[26232, 618, 1533, 31, 52, "Input"],
Cell[27768, 651, 1457, 25, 24, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29262, 681, 935, 18, 51, "Text"],
Cell[30200, 701, 330, 6, 21, "Input"],
Cell[30533, 709, 892, 18, 24, "Input"],
Cell[31428, 729, 613, 13, 33, "Text"],
Cell[32044, 744, 1921, 38, 33, "Text"],
Cell[33968, 784, 1002, 22, 29, "Input"],
Cell[34973, 808, 138, 3, 21, "Input"],
Cell[35114, 813, 3450, 78, 177, "Input"],
Cell[38567, 893, 129, 3, 24, "Input"],
Cell[38699, 898, 536, 11, 24, "Input"],
Cell[39238, 911, 588, 9, 33, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39863, 925, 729, 12, 33, "Text"],
Cell[40595, 939, 695, 15, 24, "Input"],
Cell[41293, 956, 1933, 39, 67, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[43229, 997, 759, 13, 33, "Text"],
Cell[43991, 1012, 2319, 43, 46, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[46313, 1057, 752, 14, 87, "Text"],
Cell[47068, 1073, 2560, 50, 67, "Input"],
Cell[49631, 1125, 595, 11, 51, "Text"],
Cell[50229, 1138, 2540, 50, 67, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52806, 1193, 220, 4, 33, "Text"],
Cell[53029, 1199, 377, 7, 24, "Input"],
Cell[53409, 1208, 350, 9, 24, "Input"],
Cell[53762, 1219, 223, 6, 24, "Input"],
Cell[53988, 1227, 364, 8, 24, "Input"],
Cell[54355, 1237, 152, 4, 24, "Input"],
Cell[54510, 1243, 348, 7, 24, "Input"],
Cell[54861, 1252, 518, 10, 24, "Input"],
Cell[55382, 1264, 297, 7, 24, "Input"],
Cell[55682, 1273, 876, 16, 46, "Input"],
Cell[56561, 1291, 970, 19, 67, "Input"],
Cell[57534, 1312, 697, 14, 46, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58268, 1331, 482, 11, 51, "Text"],
Cell[58753, 1344, 861, 24, 71, "Input"],
Cell[59617, 1370, 618, 18, 54, "Input"],
Cell[60238, 1390, 599, 17, 38, "Input"],
Cell[60840, 1409, 1436, 23, 69, "Text"],
Cell[62279, 1434, 3979, 89, 203, "Input"],
Cell[66261, 1525, 1437, 23, 69, "Text"],
Cell[67701, 1550, 3962, 88, 203, "Input"],
Cell[71666, 1640, 1386, 22, 69, "Text"],
Cell[73055, 1664, 3314, 83, 170, "Input"]
}, Open  ]],
Cell[76384, 1750, 279, 5, 33, "Text"],
Cell[76666, 1757, 127, 2, 21, "Input"],
Cell[76796, 1761, 477, 14, 21, "Input"],
Cell[77276, 1777, 373, 7, 24, "Input"],
Cell[77652, 1786, 492, 11, 24, "Input"]
}
]
*)

(* End of internal cache information *)
