(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     88415,       2730]
NotebookOptionsPosition[     85032,       2634]
NotebookOutlinePosition[     85407,       2650]
CellTagsIndexPosition[     85364,       2647]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time
\[CapitalDelta]t < 30s \
\>", "Text",
 CellChangeTimes->{{3.573984650995801*^9, 3.573984672050047*^9}, {
   3.573984717439856*^9, 3.573984718575029*^9}, {3.57398485113675*^9, 
   3.573984901794654*^9}, {3.574508681226862*^9, 3.574508684921073*^9}, 
   3.574508726034425*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 StyleBox["In this notebook we  show the application of explicit \
finite-differences methods for obtaining some numerical solutions of the \
Fourier equation",
  FontFamily->"Utopia",
  FontSize->24],
 StyleBox["\n\n",
  FontFamily->"Utopia",
  FontSize->24,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    StyleBox[
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"\[PartialD]", " ", "U"}], 
         RowBox[{"(", 
          RowBox[{"x", ",", "t"}], ")"}]}], 
        RowBox[{"\[PartialD]", "t"}]], "-", 
       RowBox[{"\[Alpha]", 
        FractionBox[
         RowBox[{
          RowBox[{
           SuperscriptBox["\[PartialD]", "2"], " ", "U"}], 
          RowBox[{"(", 
           RowBox[{"x", ",", "t"}], ")"}]}], 
         RowBox[{"\[PartialD]", 
          SuperscriptBox["x", "2"]}]]}]}], "=", "0"}],
     FontSize->28], 
    StyleBox[",",
     FontSize->28], 
    StyleBox["   ",
     FontSize->28], 
    StyleBox[
     RowBox[{"0", "<", "x", "<", "L"}],
     FontSize->16], 
    StyleBox[",",
     FontSize->16], 
    StyleBox[" ",
     FontSize->16], 
    StyleBox[
     RowBox[{"t", ">", "0"}],
     FontSize->16]}], 
   StyleBox["\[IndentingNewLine]",
    FontSize->16]}], "\[IndentingNewLine]", 
  RowBox[{
   StyleBox["with",
    FontFamily->"Utopia",
    FontSize->18], 
   StyleBox[
    StyleBox[
     RowBox[{
      StyleBox[" ",
       FontFamily->"Utopia"], "      "}]],
    FontSize->18], 
   StyleBox["\[IndentingNewLine]",
    FontSize->16]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["IC",
       FontFamily->"Utopia",
       FontSize->16], 
      StyleBox["          ",
       FontSize->12], 
      StyleBox["U",
       FontSize->24], 
      StyleBox[
       RowBox[{"(", 
        RowBox[{"x", ",", "0"}], ")"}],
       FontSize->24]}], 
     StyleBox["=",
      FontSize->24], 
     StyleBox[
      RowBox[{"f", 
       RowBox[{"(", "x", ")"}]}],
      FontSize->24]}], 
    StyleBox[" ",
     FontSize->24], 
    StyleBox[",",
     FontSize->24], 
    StyleBox["   ",
     FontSize->24], 
    StyleBox[
     RowBox[{"0", " ", "<", " ", "x", " ", "<", " ", "L"}],
     FontSize->24]}], 
   StyleBox[" ",
    FontSize->24], 
   StyleBox["\[IndentingNewLine]",
    FontFamily->"Utopia",
    FontSize->28]}], "\[IndentingNewLine]", 
  RowBox[{
   StyleBox["and",
    FontFamily->"Utopia",
    FontSize->18], 
   StyleBox[" ",
    FontFamily->"Utopia",
    FontSize->28], 
   StyleBox["\[IndentingNewLine]",
    FontSize->16], 
   StyleBox[
    RowBox[{
     StyleBox["             ",
      FontFamily->"Utopia",
      FontSize->28], 
     StyleBox[" ",
      FontSize->16]}]]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["BCs",
      FontFamily->"Utopia",
      FontSize->16], 
     StyleBox["   ",
      FontSize->24], 
     StyleBox["U",
      FontSize->24], 
     StyleBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "t"}], ")"}],
      FontSize->24]}], 
    StyleBox[" ",
     FontSize->24], 
    StyleBox["=",
     FontSize->24], 
    StyleBox["  ",
     FontSize->24], 
    StyleBox[
     RowBox[{
      RowBox[{"U", 
       RowBox[{"(", 
        RowBox[{"L", ",", "t"}], ")"}]}], " ", "=", "0"}],
     FontSize->24]}], 
   StyleBox["  ",
    FontSize->16], 
   StyleBox["\[IndentingNewLine]",
    FontSize->16]}], "\[IndentingNewLine]"}], "Text",
  CellChangeTimes->{{3.466852245953125*^9, 3.46685224725*^9}, {
   3.466852793125*^9, 3.466852971984375*^9}, {3.4668530156875*^9, 
   3.466853040140625*^9}},
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox["  ",
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox["  ",
  FontSize->24],
 StyleBox["\nIn the case of a silicon rod, we take \[Alpha] = 0.00009, L=1 \
[m]",
  FontFamily->"Utopia",
  FontSize->24],
 StyleBox[" ",
  FontSize->24],
 StyleBox["and f(x) =",
  FontFamily->"Utopia",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   RowBox[{"2700", " ", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["x", "6"], "(", 
      RowBox[{"1", "-", "x"}], ")"}], "2"]}], TraditionalForm]],
  FontFamily->"Utopia",
  FontSize->24],
 StyleBox[" [",
  FontFamily->"Utopia",
  FontSize->24],
 StyleBox["\[Degree]C",
  FontSize->24],
 StyleBox["]",
  FontFamily->"Utopia",
  FontSize->24],
 StyleBox["\n",
  FontSize->24],
 StyleBox["As already said in section 4.2.2.1.1, if we discretize the \
continuous operators as follows\n\n ",
  FontFamily->"Times New Roman",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox[
      SubscriptBox["u", "i"], 
      RowBox[{"n", "+", "1"}]], "-", 
     SuperscriptBox[
      SubscriptBox["u", "i"], "n"]}], 
    RowBox[{"\[CapitalDelta]", " ", "t"}]], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox["= ",
  FontFamily->"Times New Roman",
  FontSize->24],
 Cell[BoxData[
  StyleBox[
   SubscriptBox["\[Alpha]", "i"],
   FontFamily->"Utopia",
   FontSlant->"Plain"]],
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     SuperscriptBox[
      SubscriptBox["u", 
       RowBox[{"i", "-", "1"}]], "n"], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       SubscriptBox["u", "i"], "n"]}], "+", 
     SuperscriptBox[
      SubscriptBox["u", 
       RowBox[{"i", "+", "1"}]], "n"]}], 
    SuperscriptBox[
     RowBox[{"\[CapitalDelta]x", " "}], "2"]], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox[",\n  \nwe get the explicit finite-differences scheme\n\n",
  FontFamily->"Times New Roman",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     SubscriptBox["u", "i"], 
     RowBox[{"n", "+", "1"}]], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Lambda]", "i"], " ", 
      SuperscriptBox[
       SubscriptBox["u", 
        RowBox[{"i", "-", "1"}]], "n"]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        RowBox[{"2", 
         SubscriptBox["\[Lambda]", "i"]}]}], " ", ")"}], 
      SuperscriptBox[
       SubscriptBox["u", "i"], 
       RowBox[{"n", " "}]]}], "+", " ", 
     RowBox[{
      SubscriptBox["\[Lambda]", "i"], " ", 
      SuperscriptBox[
       SubscriptBox["u", 
        RowBox[{"i", "+", "1"}]], "n"]}]}]}], TraditionalForm]],
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox["                       ",
  FontSize->24],
 StyleBox["(1)   ",
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox["       \n\n",
  FontSize->24],
 StyleBox["with ",
  FontFamily->"Times New Roman",
  FontSize->24],
 Cell[BoxData[
  RowBox[{
   StyleBox[" ",
    FontFamily->"Utopia",
    FontSize->24], 
   RowBox[{
    StyleBox[
     FormBox[
      SubscriptBox["\[Lambda]", "i"],
      TraditionalForm],
     FontFamily->"Times New Roman"], 
    StyleBox[" ",
     FontFamily->"Times New Roman"], 
    StyleBox["=",
     FontFamily->"Times New Roman"], 
    StyleBox[" ",
     FontFamily->"Times New Roman",
     FontSize->22], 
    RowBox[{
     StyleBox[
      SubscriptBox["\[Alpha]", "i"],
      FontFamily->"Utopia",
      FontSlant->"Plain"], 
     FormBox[
      FractionBox["\[CapitalDelta]t", 
       SuperscriptBox["\[CapitalDelta]x", "2"]],
      TraditionalForm]}]}]}]],
  FontSize->24],
 "\n",
 StyleBox["\n",
  FontSize->24],
 StyleBox["In general  ",
  FontFamily->"Times New Roman",
  FontSize->24,
  FontVariations->{"CompatibilityType"->0}],
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[Alpha]", "i"], "=", 
   RowBox[{"\[Alpha]", 
    StyleBox[
     RowBox[{
      StyleBox["(",
       FontFamily->"Utopia",
       FontSize->24], 
      SubscriptBox["x", "i"], 
      StyleBox[")",
       FontFamily->"Utopia",
       FontSize->24]}],
     FontSlant->"Italic"]}]}]],
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox[",",
  FontSize->24],
 StyleBox[" and",
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox[" ",
  FontSize->24],
 Cell[BoxData[
  StyleBox[
   RowBox[{
   "the", " ", "role", " ", "of", " ", "the", " ", "maximum", " ", "of", " ", 
    "the", "  "}],
   FontFamily->"Utopia",
   FontSize->24]], "Text",
  CellChangeTimes->{{3.492946173640625*^9, 3.49294617403125*^9}, {
    3.49294682946875*^9, 3.492946929421875*^9}, {3.492946971171875*^9, 
    3.49294700378125*^9}, {3.49294707253125*^9, 3.49294718296875*^9}, 
    3.492947318515625*^9, {3.493005311546875*^9, 3.49300532034375*^9}, {
    3.493027506296875*^9, 3.4930276894375*^9}, {3.493027738234375*^9, 
    3.493027796125*^9}, 3.4930278818125*^9, {3.49302793159375*^9, 
    3.493028004203125*^9}, {3.49303035128125*^9, 3.49303042790625*^9}, {
    3.49303047228125*^9, 3.493030525078125*^9}, 3.49303066734375*^9},
  FontSize->24],
 StyleBox["\n",
  FontSize->24],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["parameters",
     FontFamily->"Utopia",
     FontSize->24], 
    StyleBox[" ",
     FontFamily->"Utopia",
     FontSize->24], 
    SubscriptBox["\[Lambda]", "i"]}], ",", 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->24], 
   RowBox[{
    RowBox[{
     StyleBox["that",
      FontFamily->"Times New Roman",
      FontSize->24], 
     StyleBox[" ",
      FontFamily->"Times New Roman",
      FontSize->24], 
     StyleBox["is",
      FontFamily->"Times New Roman",
      FontSize->24], 
     StyleBox[
      RowBox[{
       StyleBox[" ",
        FontFamily->"Times New Roman",
        FontSize->24], " "}]], 
     SubscriptBox["\[Lambda]", "max"]}], " ", "=", " ", 
    RowBox[{
     UnderscriptBox[
      StyleBox["max",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[
       RowBox[{
        RowBox[{"i", "=", "1"}], ",", "...", ",", "N"}],
       FontSize->14]], 
     SubscriptBox["\[Lambda]", "i"]}]}]}]], "Text",
  FontSize->24],
 " ",
 StyleBox["is not immediately clear.\n",
  FontSize->24],
 Cell[BoxData[
  RowBox[{
   StyleBox["\[IndentingNewLine]",
    FontFamily->"Utopia",
    FontSize->24], 
   RowBox[{
    StyleBox[
     RowBox[{
     "To", " ", "show", " ", "its", " ", "effect", " ", "on", " ", "the", " ",
       "solution", " ", "of", " ", 
      RowBox[{"(", "1", ")"}]}],
     FontFamily->"Utopia",
     FontSize->24], 
    StyleBox[",",
     FontFamily->"Utopia",
     FontSize->24], 
    StyleBox[" ",
     FontFamily->"Utopia",
     FontSize->24], 
    StyleBox[
     RowBox[{"we", " ", "will", " ", "have", " ", "the", " ", "possibility"}],
     FontFamily->"Utopia",
     FontSize->24], 
    StyleBox[",",
     FontFamily->"Utopia",
     FontSize->24], 
    StyleBox[" ",
     FontFamily->"Utopia",
     FontSize->24], 
    StyleBox[
     RowBox[{"in", " ", "Part", " ", "I"}],
     FontFamily->"Utopia",
     FontSize->24], 
    StyleBox[",",
     FontFamily->"Utopia",
     FontSize->24], 
    StyleBox[" ",
     FontFamily->"Utopia",
     FontSize->24], "\n", 
    RowBox[{
     RowBox[{"to", 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["choose",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["between",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["   ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[
       SubscriptBox["\[Lambda]", "max"],
       FontFamily->"Utopia",
       FontSize->24]}], 
     StyleBox["<",
      FontFamily->"Utopia",
      FontSize->24], 
     RowBox[{
      StyleBox["0.5",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["or",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["  ",
       FontFamily->"Utopia",
       FontSize->24], 
      SubscriptBox["\[Lambda]", "max"]}], " ", 
     StyleBox[">",
      FontFamily->"Utopia",
      FontSize->24], 
     RowBox[{
      RowBox[{
       StyleBox["0.5",
        FontFamily->"Utopia",
        FontSize->24], 
       StyleBox[".",
        FontFamily->"Utopia",
        FontSize->24], "\n", 
       StyleBox["We",
        FontFamily->"Utopia",
        FontSize->24]}], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["recall",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["that",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["only",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["if",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      SubscriptBox["\[Lambda]", "max"]}], 
     StyleBox["<",
      FontFamily->"Utopia",
      FontSize->24], 
     RowBox[{
      StyleBox["0.5",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["  ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["the",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["explicit",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["method",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["is",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["convergent",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["and",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      RowBox[{
       StyleBox["stable",
        FontFamily->"Utopia",
        FontSize->24], 
       StyleBox[".",
        Background->None], 
       StyleBox["\[IndentingNewLine]",
        Background->None], "\n", 
       StyleBox["In",
        FontFamily->"Utopia",
        FontSize->24]}], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["Part",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["II",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["  ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["we",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["observe",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["the",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["difference",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["  ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["between",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["the",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["analytical",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["solution",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["and",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["the",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["numerical",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      RowBox[{
       StyleBox["one",
        FontFamily->"Utopia",
        FontSize->24], 
       StyleBox[".",
        FontFamily->"Utopia",
        FontSize->24], "\n", 
       StyleBox["We",
        FontFamily->"Utopia",
        FontSize->24]}], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["anticipate",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["that",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox[" ",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["when",
       FontFamily->"Utopia",
       FontSize->24], 
      StyleBox["  ",
       FontFamily->"Utopia",
       FontSize->24], 
      SubscriptBox["\[Lambda]", "max"]}], 
     StyleBox[">",
      FontFamily->"Utopia",
      FontSize->24], 
     StyleBox[
      RowBox[{
      "0.5", " ", "the", " ", "numerical", " ", "solution", " ", "oscillates",
        " ", "and", " ", "does", " ", "not", " ", 
       RowBox[{"converge", "."}]}],
      FontFamily->"Utopia",
      FontSize->24]}]}]}]], "Text",
  CellChangeTimes->{{3.492946173640625*^9, 3.49294617403125*^9}, {
    3.49294682946875*^9, 3.492946929421875*^9}, {3.492946971171875*^9, 
    3.49294700378125*^9}, {3.49294707253125*^9, 3.49294718296875*^9}, 
    3.492947318515625*^9, {3.493005311546875*^9, 3.49300532034375*^9}, {
    3.493027506296875*^9, 3.4930276894375*^9}, {3.493027738234375*^9, 
    3.493027796125*^9}, 3.4930278818125*^9, {3.49302793159375*^9, 
    3.493028004203125*^9}, {3.49303035128125*^9, 3.49303042790625*^9}, {
    3.49303047228125*^9, 3.493030525078125*^9}, 3.49303066734375*^9, {
    3.493030850171875*^9, 3.493030853109375*^9}, {3.493030885234375*^9, 
    3.49303095109375*^9}, {3.4930310005625*^9, 3.49303101428125*^9}},
  FontSize->24]
}], "Text",
 CellChangeTimes->{
  3.49294656465625*^9, {3.493032208171875*^9, 3.4930322185*^9}, {
   3.574508754660062*^9, 3.574508842145066*^9}, {3.5745088879866877`*^9, 
   3.574508947667101*^9}},
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{
  StyleBox[
   RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}],
   Background->None], 
  StyleBox[" ",
   Background->None], 
  StyleBox[";",
   Background->None], 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  StyleBox[" ",
   Background->None], 
  StyleBox[
   RowBox[{"$Line", "=", "0"}],
   Background->None], 
  StyleBox[";",
   Background->None]}], "\n", 
 StyleBox[
  RowBox[{"Needs", "[", "\"\<Notation`\>\"", "]"}],
  Background->None], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.441540566734375*^9, 3.44154056996875*^9}, {
   3.4673525742125998`*^9, 3.4673525906726093`*^9}, 3.471756547734375*^9, 
   3.47175658578125*^9, {3.47185270817516*^9, 3.471852709414303*^9}, {
   3.4722966421652822`*^9, 3.472296649982333*^9}, 3.472297881152047*^9, {
   3.472387318284625*^9, 3.472387329740398*^9}, {3.472388507122222*^9, 
   3.472388521562297*^9}, {3.472461151730441*^9, 3.472461157079026*^9}}],

Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.50744914659375*^9, 3.50744914871875*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Part I.",
 FontFamily->"Utopia",
 FontSize->36]], "Text",
 CellChangeTimes->{{3.43367362790625*^9, 3.433673628328125*^9}, {
   3.4724596061093607`*^9, 3.472459659591733*^9}, 3.4724597456778383`*^9, 
   3.472473461448824*^9, {3.473415647477634*^9, 3.473415669552472*^9}, {
   3.492771696015625*^9, 3.492771703828125*^9}, {3.492947217609375*^9, 
   3.4929472215625*^9}, {3.492947322671875*^9, 3.492947328859375*^9}, {
   3.4929474041875*^9, 3.492947430078125*^9}, {3.49294748525*^9, 
   3.492947508109375*^9}, {3.493005340421875*^9, 3.49300543940625*^9}, {
   3.493005521265625*^9, 3.49300552203125*^9}, {3.493006079734375*^9, 
   3.493006082171875*^9}, {3.49302801528125*^9, 3.4930280358125*^9}, {
   3.4930310235*^9, 3.493031028984375*^9}, {3.493031061828125*^9, 
   3.493031068546875*^9}, {3.5745093473629627`*^9, 3.574509352105234*^9}},
 FontSize->18,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 StyleBox["Cases:  ",
  FontFamily->"Utopia",
  FontSize->24],
 Cell[BoxData[
  RowBox[{
   StyleBox[
    SubscriptBox["\[Lambda]", "max"],
    FontFamily->"Times New Roman",
    FontSize->26], "<", 
   StyleBox["0.5",
    FontFamily->"Utopia",
    FontSize->24]}]], "Input",
  CellChangeTimes->{{3.4374750306875*^9, 3.437475048796875*^9}, {
    3.437475244859375*^9, 3.437475245296875*^9}, 3.471754005859375*^9},
  FontFamily->"Bitstream Vera Sans",
  FontSize->36,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],
 StyleBox["  or ",
  FontSize->36],
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Lambda]", "max"],
     FontFamily->"Times New Roman",
     FontSize->26], ">", 
    StyleBox["0.5",
     FontFamily->"Utopia",
     FontSize->24]}]}]], "Input",
  CellChangeTimes->{{3.4374750306875*^9, 3.437475048796875*^9}, {
    3.437475244859375*^9, 3.437475245296875*^9}, 3.471754005859375*^9},
  FontFamily->"Bitstream Vera Sans",
  FontSize->36,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],
 ".    ",
 StyleBox[" ",
  FontFamily->"Utopia",
  FontSize->24]
}], "Text",
 CellChangeTimes->{{3.43367362790625*^9, 3.433673628328125*^9}, {
   3.4724596061093607`*^9, 3.472459659591733*^9}, 3.4724597456778383`*^9, 
   3.472473461448824*^9, {3.473415647477634*^9, 3.473415669552472*^9}, {
   3.5745093495080853`*^9, 3.5745093676811247`*^9}},
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["System (1) can be written in matrix form as follows:\t",
  FontFamily->"Utopia",
  FontSize->24],
 "\t"
}], "Text",
 CellChangeTimes->{{3.43367362790625*^9, 3.433673628328125*^9}, {
   3.4724596061093607`*^9, 3.472459659591733*^9}, 3.4724597456778383`*^9, 
   3.472473461448824*^9, {3.473415647477634*^9, 3.473415669552472*^9}},
 Background->GrayLevel[0.85]],

Cell[TextData[StyleBox["We set L= 1 [m] ",
 FontFamily->"Times New Roman",
 FontSize->24]], "Text",
 CellChangeTimes->{{3.493005835109375*^9, 3.49300585884375*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"L", "=", "1"}], ";"}]], "Input",
 CellChangeTimes->{{3.4722187171939907`*^9, 3.4722187175756187`*^9}, {
   3.472219331959511*^9, 3.472219332111882*^9}, {3.4722986987942953`*^9, 
   3.472298703142786*^9}, {3.47247301309094*^9, 3.472473024434679*^9}, {
   3.492860980109375*^9, 3.492860983078125*^9}, 3.49300577840625*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[TextData[{
 StyleBox["and define a rather coarse spatial interval ",
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox["to show clearly the structure \nof the the matrix A  originated in \
developing (1)",
  FontFamily->"Utopia",
  FontSize->24]
}], "Text",
 CellChangeTimes->{{3.4930058519375*^9, 3.493005961421875*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalDelta]x", "=", 
   RowBox[{"L", "/", "7"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.47230094891437*^9, {3.472472836357727*^9, 3.472472837002391*^9}, {
   3.492860986765625*^9, 3.492860993453125*^9}, {3.49291855915625*^9, 
   3.492918560078125*^9}, {3.4929443285625*^9, 3.492944329109375*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[TextData[{
 StyleBox["We create the 1-dimensional grid on the x-axis",
  FontFamily->"Times New Roman"],
 StyleBox["\t",
  FontFamily->"Palatino"]
}], "Text",
 CellChangeTimes->{
  3.4724723505864687`*^9, {3.4724724730874968`*^9, 3.472472506715289*^9}, {
   3.472473713550693*^9, 3.472473714162393*^9}, {3.574509282130232*^9, 
   3.5745092838803315`*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"xgrid", "=", 
  RowBox[{"Range", "[", 
   RowBox[{"0", ",", "L", ",", "\[CapitalDelta]x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.472298729666696*^9, 3.472298750936915*^9}},
 TextAlignment->Left,
 TextJustification->0],

Cell[BoxData[
 RowBox[{"imax", "=", 
  RowBox[{"Length", "[", "xgrid", "]"}]}]], "Input",
 CellChangeTimes->{{3.4722987593305492`*^9, 3.472298761628463*^9}, {
  3.4722991885315323`*^9, 3.472299220006966*^9}},
 TextAlignment->Left,
 TextJustification->0],

Cell[TextData[{
 StyleBox["We  start equation (1)  with i = 2 and, being in this case ",
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox[" ",
  FontFamily->"Times New Roman"],
 StyleBox["imax",
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 StyleBox[" = 8,  we obtain:",
  FontFamily->"Times New Roman",
  FontSize->24]
}], "Text",
 CellChangeTimes->{{3.49300629025*^9, 3.4930063299375*^9}, 
   3.574509267690406*^9},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  FormBox[
   RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
      {
       SuperscriptBox[
        SubscriptBox["u", "2"], 
        RowBox[{"n", "+", "1"}]]},
      {
       RowBox[{" ", 
        SuperscriptBox[
         SubscriptBox["u", "3"], 
         RowBox[{"n", "+", "1"}]], " "}]},
      {
       RowBox[{" ", 
        RowBox[{
         SuperscriptBox[
          SubscriptBox["u", "4"], 
          RowBox[{"n", "+", "1"}]], "\[IndentingNewLine]", " ", 
         SuperscriptBox[
          SubscriptBox["u", "5"], 
          RowBox[{"n", "+", "1"}]]}]}]},
      {
       RowBox[{"  ", 
        SuperscriptBox[
         SubscriptBox["u", "6"], 
         RowBox[{"n", "+", "1"}]], "  "}]},
      {
       SuperscriptBox[
        SubscriptBox["u", "7"], 
        RowBox[{"n", "+", "1"}]]}
     }], "\[NegativeThinSpace]", ")"}],
   TraditionalForm], "=", 
  RowBox[{
   RowBox[{"(", " \[NoBreak]", GridBox[{
      {
       FormBox[
        FormBox[
         SubscriptBox["a", "1"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["b", "1"],
         TraditionalForm], " "}], 
       RowBox[{
        FormBox[
         SubscriptBox["c", "1"],
         TraditionalForm], " "}], "0", "0", "0", "0", "0"},
      {"0", 
       FormBox[
        SubscriptBox["a", "2"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "2"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["c", "2"],
        TraditionalForm], "0", "0", "0", "0"},
      {"0", "0", 
       FormBox[
        SubscriptBox["a", "3"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "3"],
        TraditionalForm], 
       SubscriptBox["c", "3"], "0", "0", "0"},
      {"0", "0", "0", 
       FormBox[
        SubscriptBox["a", "4"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "4"],
        TraditionalForm], 
       SubscriptBox["c", "4"], "0", "0"},
      {"0", "0", "0", "0", 
       FormBox[
        SubscriptBox["a", "5"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "5"],
        TraditionalForm], 
       SubscriptBox["c", "5"], "0"},
      {"0", "0", "0", "0", "0", 
       FormBox[
        SubscriptBox["a", "6"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "6"],
        TraditionalForm], 
       SubscriptBox["c", "6"]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], 
    FormBox[")",
     TraditionalForm]}], 
   RowBox[{
    FormBox[
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {
         SuperscriptBox[
          SubscriptBox["u", "1"], "n"]},
        {
         SuperscriptBox[
          SubscriptBox["u", "2"], "n"]},
        {
         RowBox[{" ", 
          SuperscriptBox[
           SubscriptBox["u", "3"], "n"], " "}]},
        {
         RowBox[{" ", 
          RowBox[{
           SuperscriptBox[
            SubscriptBox["u", "4"], "n"], "\[IndentingNewLine]", " ", 
           SuperscriptBox[
            SubscriptBox["u", "5"], "n"]}]}]},
        {
         RowBox[{"  ", 
          SuperscriptBox[
           SubscriptBox["u", "6"], "n"], "  "}]},
        {
         SuperscriptBox[
          SubscriptBox["u", "7"], "n"]},
        {
         SuperscriptBox[
          SubscriptBox["u", "8"], "n"]}
       }], "\[NegativeThinSpace]", ")"}],
     TraditionalForm], ".", "                 ", 
    RowBox[{"(", "2", ")"}]}]}]}]], "Text",
 CellChangeTimes->{{3.492936505109375*^9, 3.492936700421875*^9}, {
   3.492936758796875*^9, 3.492937008953125*^9}, {3.492937221359375*^9, 
   3.492937454421875*^9}, {3.4929375586875*^9, 3.4929375611875*^9}, 
   3.492943674484375*^9, {3.49294534590625*^9, 3.49294535040625*^9}, {
   3.493006464453125*^9, 3.49300648146875*^9}, {3.4930320845*^9, 
   3.49303208740625*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  StyleBox[" ",
   FontFamily->"Times New Roman",
   FontSize->22], 
  RowBox[{
   StyleBox["where",
    FontFamily->"Times New Roman",
    FontSize->22], 
   StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->24], 
   StyleBox[
    FormBox[
     RowBox[{
      RowBox[{
       SubscriptBox["a", "i"], "=", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[Alpha]", "i"], " ", "\[CapitalDelta]", " ", "t"}], 
        SuperscriptBox[
         RowBox[{"\[CapitalDelta]x", " "}], "2"]]}], ",", " ", 
      RowBox[{
       SubscriptBox["b", "i"], "=", 
       RowBox[{"1", "-", 
        RowBox[{"2", 
         SubscriptBox["a", "i"]}]}]}], ",", " ", 
      RowBox[{
       SubscriptBox["c", "i"], "=", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[Alpha]", "i"], " ", "\[CapitalDelta]", " ", "t"}], 
        SuperscriptBox[
         RowBox[{"\[CapitalDelta]x", " "}], "2"]], " "}]}],
     TraditionalForm],
    FontSize->24]}]}]], "Text",
 CellChangeTimes->{{3.493016071375*^9, 3.493016077515625*^9}},
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "We are considering the simple case in which ",
 Cell[BoxData[
  StyleBox[
   SubscriptBox["\[Alpha]", "i"],
   FontWeight->"Plain"]],
  FontFamily->"Utopia"],
 StyleBox["= constant",
  FontFamily->"Utopia"],
 " for all i.\nIn the case of silicon, the diffusivity is "
}], "Text",
 CellChangeTimes->{
  3.4722987992523537`*^9, 3.472391022550668*^9, 3.472474343297286*^9, 
   3.4724745620495577`*^9, {3.472541637703638*^9, 3.47254178360616*^9}, {
   3.472541895521063*^9, 3.472541959684408*^9}, {3.4725420176231327`*^9, 
   3.472542034624452*^9}, {3.472542106232671*^9, 3.4725421128206577`*^9}, {
   3.472542143469041*^9, 3.4725421770157537`*^9}, {3.472542418835348*^9, 
   3.472542427622644*^9}, {3.4725424624857597`*^9, 3.472542490935783*^9}, {
   3.472542546291129*^9, 3.4725426023792963`*^9}, {3.472542689964241*^9, 
   3.472542713737883*^9}, {3.472542751007414*^9, 3.47254280043325*^9}, {
   3.472551566744258*^9, 3.472551571273159*^9}, {3.472551907018901*^9, 
   3.4725519082259398`*^9}, 3.472551938862753*^9, {3.4725520299207077`*^9, 
   3.472552055327113*^9}, {3.472557663352683*^9, 3.472557685015498*^9}, {
   3.472558090797926*^9, 3.472558096121958*^9}, {3.472558134189138*^9, 
   3.4725581665649967`*^9}, {3.472558238112924*^9, 3.4725582452406054`*^9}, {
   3.472558289323188*^9, 3.472558289328114*^9}, 3.472558339972324*^9, {
   3.472558392316389*^9, 3.472558418230123*^9}, {3.472558513855983*^9, 
   3.472558573290729*^9}, {3.4725586112192163`*^9, 3.472558620741046*^9}, {
   3.4725586590668793`*^9, 3.4725587165390463`*^9}, {3.47274632565625*^9, 
   3.47274642771875*^9}, {3.4727485004375*^9, 3.472748542078125*^9}, {
   3.472885149298478*^9, 3.472885164883003*^9}, {3.472898125859572*^9, 
   3.472898142866952*^9}, {3.4729046581158133`*^9, 3.4729046625206013`*^9}, {
   3.493028923859375*^9, 3.4930289725625*^9}, {3.493029472546875*^9, 
   3.493029474*^9}, {3.49302955678125*^9, 3.49302957609375*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "[", "x_", "]"}], ":=", "0.00009"}], ";"}],
  FontColor->GrayLevel[0]]], "Input",
 CellChangeTimes->{{3.4722187171939907`*^9, 3.4722187175756187`*^9}, {
   3.472219331959511*^9, 3.472219332111882*^9}, {3.4722986987942953`*^9, 
   3.472298703142786*^9}, {3.47247301309094*^9, 3.472473024434679*^9}, {
   3.492860980109375*^9, 3.492860983078125*^9}, 3.49300577840625*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[Alpha]list", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "[", "#", "]"}], "&"}], "/@", " ", 
   "xgrid"}]}]], "Input",
 CellChangeTimes->{
  3.472297949582171*^9, {3.472298857258212*^9, 3.472298874364245*^9}, 
   3.472301374679336*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{" ", 
  StyleBox[
   RowBox[{
    StyleBox[
     RowBox[{"and", "  ", "we", " ", "set", " ", 
      StyleBox[
       RowBox[{"\[Alpha]", 
        StyleBox["max",
         FontFamily->"Utopia",
         FontSize->24]}]]}],
     FontFamily->"Times New Roman"], 
    StyleBox["=",
     FontFamily->"Utopia"], 
    StyleBox[
     RowBox[{
      UnderscriptBox[
       StyleBox["max",
        FontFamily->"Utopia",
        FontSize->24], 
       StyleBox[
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", "...", ",", "N"}],
        FontSize->14]], 
      RowBox[{
       SubscriptBox["\[Alpha]", "i"], " ", ".", " "}]}],
     FontFamily->"Times New Roman"]}],
   FontSize->24]}]], "Text",
 CellChangeTimes->{{3.4930295251875*^9, 3.493029527828125*^9}, {
  3.493029593171875*^9, 3.493029594296875*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"\[Alpha]max", "=", 
  RowBox[{"Max", "[", "\[Alpha]list", "]"}]}]], "Input",
 CellChangeTimes->{
  3.472298308970379*^9, 3.472298885924231*^9, {3.472299040781661*^9, 
   3.472299043257889*^9}, 3.472301378227612*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[TextData[{
 "The temporal step  \[CapitalDelta] t, from what already said in the \
preamble, is obtained by the formula",
 StyleBox["\n\n",
  FontSize->12],
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox["\[CapitalDelta]t",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox["=",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["\[Lambda]",
       FontColor->GrayLevel[0],
       Background->None], 
      StyleBox["  ",
       FontColor->GrayLevel[0]], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"\[CapitalDelta]x", " "}], "2"], 
       StyleBox["/",
        FontColor->GrayLevel[0]], 
       StyleBox["\[Alpha]max",
        FontColor->GrayLevel[0]]}]}]}]}],
   Background->GrayLevel[0.85]]],
  CellChangeTimes->{{3.434249503109375*^9, 3.434249525890625*^9}, 
    3.472295016533228*^9, {3.472746932640625*^9, 3.4727469330625*^9}, 
    3.472747020609375*^9, {3.47274707684375*^9, 3.472747083859375*^9}, 
    3.472747800296875*^9},
  TextAlignment->Left,
  TextJustification->0,
  FontFamily->"Times New Roman",
  Background->RGBColor[0.87, 0.94, 1]],
 StyleBox["\t\t \t",
  FontFamily->"Times New Roman",
  FontSize->12],
 StyleBox["\t",
  FontSize->12]
}], "Text",
 CellChangeTimes->{{3.4725363878901987`*^9, 3.4725365377562313`*^9}, {
   3.4725559797905083`*^9, 3.472556009047086*^9}, {3.472556060791703*^9, 
   3.472556077399192*^9}, {3.4725573065413837`*^9, 3.47255730872278*^9}, {
   3.472557499797144*^9, 3.472557504465961*^9}, 3.472558788148741*^9, {
   3.472560825404758*^9, 3.472560839485894*^9}, {3.4725608715884047`*^9, 
   3.4725609065009613`*^9}, {3.472560949474666*^9, 3.472560971580676*^9}, {
   3.472561007855486*^9, 3.472561011006723*^9}, {3.472561049280613*^9, 
   3.4725610535583553`*^9}, {3.47256111256166*^9, 3.472561182508235*^9}, {
   3.472561214869816*^9, 3.4725612321526203`*^9}, {3.472561286282672*^9, 
   3.472561299900875*^9}, {3.47256139266173*^9, 3.472561501970603*^9}, {
   3.472561747879242*^9, 3.472561795792141*^9}, {3.4725618821798887`*^9, 
   3.4725619010939283`*^9}, {3.472746207046875*^9, 3.472746284671875*^9}, {
   3.47274631528125*^9, 3.4727463158125*^9}, {3.472747002046875*^9, 
   3.472747002046875*^9}, {3.472748013109375*^9, 3.472748085*^9}, {
   3.472748138328125*^9, 3.472748208734375*^9}, {3.47274824034375*^9, 
   3.472748357734375*^9}, {3.472748391703125*^9, 3.47274839871875*^9}, {
   3.472885105839776*^9, 3.472885111956841*^9}, {3.472891053476182*^9, 
   3.472891054999646*^9}, {3.4728910853260393`*^9, 3.472891200562426*^9}, {
   3.472891275968574*^9, 3.472891405311152*^9}, {3.493005751578125*^9, 
   3.49300575309375*^9}, {3.49301637115625*^9, 3.493016377015625*^9}, {
   3.493016465125*^9, 3.493016477125*^9}, {3.493016513015625*^9, 
   3.493016572875*^9}, {3.49302810434375*^9, 3.4930282178125*^9}, {
   3.493029615109375*^9, 3.493029622375*^9}, {3.493031117140625*^9, 
   3.4930311373125*^9}, {3.493031271453125*^9, 3.49303134515625*^9}, {
   3.493031428703125*^9, 3.49303142915625*^9}, {3.574509217481534*^9, 
   3.5745092176815453`*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "where now \[Lambda] = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Lambda]", "max"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.49303145884375*^9, 3.493031493921875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "We", " ", "now", " ", "have", " ", "to", " ", "choose", " ", "between", 
     " ", "two", " ", "cases"}], ";", " ", 
    RowBox[{
     RowBox[{"if", " ", "we", " ", "set", " ", "kod\[Lambda]"}], "=", "0"}]}],
    ",", " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "the", " ", "parameter", " ", "\[Lambda]", " ", "is", " ", "et", " ", 
     "equal", " ", "to", "  ", "0.44"}], ";", " ", 
    RowBox[{
     RowBox[{"if", " ", "we", " ", "set", " ", "kod\[Lambda]"}], ">", "0"}]}],
    ",", " ", "\[IndentingNewLine]", 
   RowBox[{
   "the", " ", "parameter", " ", "\[Lambda]", " ", "is", " ", "et", " ", 
    "equal", " ", "to", "  ", 
    RowBox[{"0.6", ".", " ", "Furthermore"}]}], ",", 
   RowBox[{"even", " ", "though", " ", "arbitrarily"}], ",", " ", 
   RowBox[{
   "the", " ", "number", " ", "of", " ", "temporal", " ", "stps", " ", "is", 
    " ", "set", " ", "equal", " ", "to", " ", "15", " ", "or", " ", "11"}], 
   ",", " ", 
   RowBox[{"respectively", "."}]}]}]], "Text",
 CellChangeTimes->{{3.4930295251875*^9, 3.493029527828125*^9}, {
  3.493029593171875*^9, 3.493029594296875*^9}, {3.4930316641875*^9, 
  3.493031682796875*^9}, {3.493031747484375*^9, 3.4930320471875*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"kod\[Lambda]", "=", "1"}], ";", 
  RowBox[{"Which", "[", 
   RowBox[{
    RowBox[{"kod\[Lambda]", "\[Equal]", "0"}], ",", 
    RowBox[{"\[Lambda]", "=", "0.44"}], ",", 
    RowBox[{"kod\[Lambda]", " ", ">", "0"}], ",", 
    RowBox[{"\[Lambda]", "=", "0.6"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.493026229453125*^9, 3.493026274*^9}, {
  3.49302631096875*^9, 3.49302631265625*^9}, {3.493027026328125*^9, 
  3.49302702678125*^9}, {3.49302713853125*^9, 3.493027138890625*^9}},
 CellID->87391421],

Cell[BoxData[
 RowBox[{"Which", "[", 
  RowBox[{
   RowBox[{"kod\[Lambda]", "\[Equal]", "0"}], ",", 
   RowBox[{"nmax", "=", "15"}], ",", 
   RowBox[{"kod\[Lambda]", " ", ">", "0"}], ",", 
   RowBox[{"nmax", "=", "11"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.493026229453125*^9, 3.493026274*^9}, {
  3.49302631096875*^9, 3.49302631265625*^9}, {3.49302658128125*^9, 
  3.49302658965625*^9}, {3.493027023203125*^9, 3.493027043015625*^9}, {
  3.49302718665625*^9, 3.493027187421875*^9}, {3.49302727175*^9, 
  3.4930272806875*^9}, {3.4930273400625*^9, 3.49302734040625*^9}, {
  3.493031624515625*^9, 3.4930316259375*^9}},
 CellID->6264039],

Cell[BoxData[
 StyleBox[
  RowBox[{
   StyleBox["\[CapitalDelta]t",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["=",
    FontColor->GrayLevel[0]], 
   RowBox[{
    StyleBox["\[Lambda]",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"\[CapitalDelta]x", " "}], "2"], 
     StyleBox["/",
      FontColor->GrayLevel[0]], 
     StyleBox["\[Alpha]max",
      FontColor->GrayLevel[0]], 
     StyleBox[
      StyleBox[
       RowBox[{
        StyleBox["  ",
         FontColor->GrayLevel[0]], "  "}]],
      FontColor->GrayLevel[0]], "                        "}]}]}],
  FontFamily->"Courier New",
  FontSize->24]], "Input",
 CellChangeTimes->{{3.434249503109375*^9, 3.434249525890625*^9}, 
   3.472295016533228*^9, {3.472746932640625*^9, 3.4727469330625*^9}, 
   3.472747020609375*^9, {3.47274707684375*^9, 3.472747083859375*^9}, 
   3.472747800296875*^9, {3.4728981773895187`*^9, 3.472898180640623*^9}, {
   3.492918736625*^9, 3.49291873746875*^9}, {3.492918980625*^9, 
   3.49291898184375*^9}, {3.4929448201875*^9, 3.49294482284375*^9}, {
   3.493026329328125*^9, 3.493026332609375*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->36],

Cell[TextData[{
 StyleBox["We can now calculate  the vectors a,b,c containing the above \
coefficients",
  FontFamily->"Times New Roman"],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 Cell[BoxData[
  SubscriptBox["a", "i"]],
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 StyleBox[" , ",
  FontFamily->"Times New Roman"],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSize->12],
 Cell[BoxData[
  SubscriptBox["c", "i"]],
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 StyleBox[" , ",
  FontFamily->"Times New Roman"],
 StyleBox[" ",
  FontFamily->"Times New Roman",
  FontSize->12],
 Cell[BoxData[
  SubscriptBox["b", "i"]],
  FontFamily->"Times New Roman",
  FontSlant->"Italic"],
 StyleBox[" .",
  FontFamily->"Times New Roman"]
}], "Text",
 CellChangeTimes->{{3.472747405796875*^9, 3.472747475859375*^9}, {
  3.493016683828125*^9, 3.493016703875*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]t", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "#", "]"}], "/", 
       RowBox[{"\[CapitalDelta]x", "^", "2"}]}], ")"}]}], "&"}], "/@", " ", 
   "xgrid", "   "}]}]], "Input",
 CellChangeTimes->{{3.472299087258069*^9, 3.472299089318235*^9}, 
   3.47230143822147*^9, 3.472985857338005*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{"b", "=", 
  RowBox[{"1", "-", 
   RowBox[{"2", "*", "a"}]}]}]], "Input",
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]t", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", "[", "#", "]"}], "/", 
       RowBox[{"\[CapitalDelta]x", "^", "2"}]}], ")"}]}], "&"}], "/@", " ", 
   "xgrid"}]}]], "Input",
 CellChangeTimes->{{3.472299094581946*^9, 3.472299097214635*^9}, 
   3.472301442202228*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[StyleBox["At this point it would be convenient if we could \
rearrange the  system (2) in a more\nsymmetric from, for example",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43780416615625*^9, 3.43780417596875*^9}, {
   3.47174592578125*^9, 3.471745947875*^9}, {3.4717460850625*^9, 
   3.471746091625*^9}, {3.472301088285638*^9, 3.472301192838902*^9}, {
   3.472472409145248*^9, 3.472472412691841*^9}, {3.492683680265625*^9, 
   3.492683732640625*^9}, {3.492683800484375*^9, 3.49268384615625*^9}, {
   3.49268437359375*^9, 3.4926843820625*^9}, {3.492684478296875*^9, 
   3.49268454709375*^9}, {3.492684765171875*^9, 3.492684772953125*^9}, 
   3.492686062890625*^9, {3.492686115984375*^9, 3.49268622028125*^9}, {
   3.493016819359375*^9, 3.4930168204375*^9}, {3.49301695109375*^9, 
   3.4930170124375*^9}, {3.493032073453125*^9, 3.493032079515625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   FormBox[
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {
        SuperscriptBox[
         SubscriptBox["u", "1"], 
         RowBox[{"n", "+", "1"}]]},
       {
        SuperscriptBox[
         SubscriptBox["u", "2"], 
         RowBox[{"n", "+", "1"}]]},
       {
        RowBox[{" ", 
         SuperscriptBox[
          SubscriptBox["u", "3"], 
          RowBox[{"n", "+", "1"}]], " "}]},
       {
        RowBox[{" ", 
         RowBox[{
          SuperscriptBox[
           SubscriptBox["u", "4"], 
           RowBox[{"n", "+", "1"}]], "\[IndentingNewLine]", " ", 
          SuperscriptBox[
           SubscriptBox["u", "5"], 
           RowBox[{"n", "+", "1"}]]}]}]},
       {
        RowBox[{"  ", 
         SuperscriptBox[
          SubscriptBox["u", "6"], 
          RowBox[{"n", "+", "1"}]], "  "}]},
       {
        SuperscriptBox[
         SubscriptBox["u", "7"], 
         RowBox[{"n", "+", "1"}]]},
       {
        SuperscriptBox[
         SubscriptBox["u", "8"], 
         RowBox[{"n", "+", "1"}]]}
      }], "\[NegativeThinSpace]", ")"}],
    TraditionalForm], "=", 
   RowBox[{
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FormBox[
         FormBox[
          SubscriptBox["b", "1"],
          TraditionalForm],
         TraditionalForm], 
        RowBox[{
         FormBox[
          SubscriptBox["c", "1"],
          TraditionalForm], " "}], 
        RowBox[{
         FormBox["0",
          TraditionalForm], " "}], "0", "0", "0", "0", "0"},
       {
        FormBox[
         FormBox[
          SubscriptBox["a", "2"],
          TraditionalForm],
         TraditionalForm], 
        RowBox[{
         FormBox[
          SubscriptBox["b", "2"],
          TraditionalForm], " "}], 
        SubscriptBox["c", "2"], "0", "0", "0", "0", "0"},
       {
        FormBox[
         FormBox["0",
          TraditionalForm],
         TraditionalForm], 
        FormBox[
         FormBox[
          SubscriptBox["a", "3"],
          TraditionalForm],
         TraditionalForm], 
        RowBox[{
         FormBox[
          SubscriptBox["b", "3"],
          TraditionalForm], " "}], 
        SubscriptBox["c", "3"], "0", "0", "0", "0"},
       {"0", "0", 
        FormBox[
         FormBox[
          SubscriptBox["a", "4"],
          TraditionalForm],
         TraditionalForm], 
        RowBox[{
         FormBox[
          SubscriptBox["b", "4"],
          TraditionalForm], " "}], 
        SubscriptBox["c", "4"], "0", "0", "0"},
       {"0", "0", "0", 
        FormBox[
         FormBox[
          SubscriptBox["a", "5"],
          TraditionalForm],
         TraditionalForm], 
        RowBox[{
         FormBox[
          SubscriptBox["b", "5"],
          TraditionalForm], " "}], 
        SubscriptBox["c", "5"], "0", "0"},
       {"0", "0", "0", "0", 
        FormBox[
         FormBox[
          SubscriptBox["a", "6"],
          TraditionalForm],
         TraditionalForm], 
        RowBox[{
         FormBox[
          SubscriptBox["b", "6"],
          TraditionalForm], " "}], 
        SubscriptBox["c", "6"], "0"},
       {"0", "0", "0", "0", "0", 
        FormBox[
         FormBox[
          SubscriptBox["a", "7"],
          TraditionalForm],
         TraditionalForm], 
        RowBox[{
         FormBox[
          SubscriptBox["b", "7"],
          TraditionalForm], " "}], 
        SubscriptBox["c", "7"]},
       {"0", "0", "0", "0", "0", "0", 
        FormBox[
         FormBox[
          SubscriptBox["a", "8"],
          TraditionalForm],
         TraditionalForm], 
        RowBox[{
         FormBox[
          SubscriptBox["b", "8"],
          TraditionalForm], " "}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], ")"}], 
    FormBox[
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {
         SuperscriptBox[
          SubscriptBox["u", "1"], "n"]},
        {
         SuperscriptBox[
          SubscriptBox["u", "2"], "n"]},
        {
         RowBox[{" ", 
          SuperscriptBox[
           SubscriptBox["u", "3"], "n"], " "}]},
        {
         RowBox[{" ", 
          RowBox[{
           SuperscriptBox[
            SubscriptBox["u", "4"], "n"], "\[IndentingNewLine]", " ", 
           SuperscriptBox[
            SubscriptBox["u", "5"], "n"]}]}]},
        {
         RowBox[{"  ", 
          SuperscriptBox[
           SubscriptBox["u", "6"], "n"], "  "}]},
        {
         SuperscriptBox[
          SubscriptBox["u", "7"], "n"]},
        {
         SuperscriptBox[
          SubscriptBox["u", "8"], "n"]}
       }], "\[NegativeThinSpace]", ")"}],
     TraditionalForm]}]}], ";"}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   StyleBox[
    RowBox[{"in", " ", "other", " ", "words"}],
    FontFamily->"Times New Roman"], 
   StyleBox[",",
    FontFamily->"Times New Roman"], 
   StyleBox[" ",
    FontFamily->"Times New Roman"], 
   StyleBox[
    RowBox[{
     RowBox[{
     "to", " ", "pass", "  ", "from", " ", "the", " ", "time", " ", "n", " ", 
      "to", " ", "the", " ", "time", " ", "n"}], "+", "1"}],
    FontFamily->"Utopia"], 
   StyleBox[",",
    FontFamily->"Utopia"], 
   StyleBox[" ",
    FontFamily->"Utopia"], 
   StyleBox[
    RowBox[{"we", " ", "have", " ", "to", " ", "compute"}],
    FontFamily->"Utopia"]}],
  FontSize->24], "\n", 
 StyleBox[
  RowBox[{
   RowBox[{
    StyleBox["the",
     FontFamily->"Utopia"], 
    StyleBox[" ",
     FontFamily->"Utopia"], 
    StyleBox["matrix",
     FontFamily->"Utopia"], 
    StyleBox[" ",
     FontFamily->"Utopia"], 
    StyleBox["product",
     FontFamily->"Utopia"], 
    StyleBox[
     RowBox[{
      StyleBox[" ",
       FontFamily->"Utopia"], 
      StyleBox["  ",
       FontFamily->"Times New Roman"]}]], 
    StyleBox["v",
     FontFamily->"Utopia"]}], 
   StyleBox["=",
    FontFamily->"Utopia"], 
   StyleBox[
    RowBox[{"A", " ", 
     RowBox[{"u", "."}]}],
    FontFamily->"Utopia"]}],
  FontSize->24]}], "Text",
 CellChangeTimes->{{3.492936505109375*^9, 3.492936700421875*^9}, {
   3.492936758796875*^9, 3.492937008953125*^9}, {3.492937221359375*^9, 
   3.492937454421875*^9}, {3.4929375586875*^9, 3.4929375611875*^9}, {
   3.492937664359375*^9, 3.4929376961875*^9}, {3.49293773715625*^9, 
   3.492937847015625*^9}, {3.492937956546875*^9, 3.492937975078125*^9}, {
   3.492938645078125*^9, 3.4929388029375*^9}, 3.4929403425*^9, {
   3.492945401796875*^9, 3.492945405859375*^9}, {3.493017219828125*^9, 
   3.493017264578125*^9}, 3.493017317609375*^9, {3.493017358234375*^9, 
   3.4930174023125*^9}, {3.493017439796875*^9, 3.493017461421875*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["This is possible if the coefficients  of the two added rows (the \
first and the last one) \nstatisfy the following contraints, having \
considered the boundary conditions \n(at ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  StyleBox[
   RowBox[{
    SubscriptBox["x", "1"], " ", "and", " ", 
    SubscriptBox["x", "imax"]}],
   FontFamily->"Times New Roman"]],
  CellChangeTimes->{{3.43747481253125*^9, 3.43747482715625*^9}, {
   3.437804783921875*^9, 3.437804824609375*^9}},
  FontSize->24],
 ") ",
 StyleBox["and the initial condition.",
  FontFamily->"Utopia"]
}], "Subsubtitle",
 CellChangeTimes->{{3.43780416615625*^9, 3.43780417596875*^9}, {
  3.47174592578125*^9, 3.471745947875*^9}, {3.4717460850625*^9, 
  3.471746091625*^9}, {3.472301088285638*^9, 3.472301192838902*^9}, {
  3.472472409145248*^9, 3.472472412691841*^9}, {3.4926845721875*^9, 
  3.492684673203125*^9}, {3.492686254640625*^9, 3.492686256140625*^9}, {
  3.492687363890625*^9, 3.4926874304375*^9}, {3.49268746203125*^9, 
  3.49268750628125*^9}, {3.49293760765625*^9, 3.492937626171875*^9}, {
  3.493017038578125*^9, 3.493017040484375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"a", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";", " ", 
   RowBox[{
    RowBox[{"b", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";", 
   RowBox[{
    RowBox[{"c", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";"}],
  FontFamily->"Courier New",
  FontSize->24], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"a", "[", 
     RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";", 
   RowBox[{
    RowBox[{"b", "[", 
     RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";", 
   RowBox[{
    RowBox[{"c", "[", 
     RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";"}],
  FontFamily->"Courier New",
  FontSize->24]}], "Input",
 CellChangeTimes->{
  3.472303101068652*^9, {3.4930167390625*^9, 3.493016760375*^9}}],

Cell[TextData[StyleBox["We now define the tridiagonal matrix A.",
 FontSize->24]], "Text",
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"A", "=", 
   RowBox[{"DiagonalMatrix", "[", "b", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.493024339875*^9, 3.49302434334375*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "-", "1"}]}], "]"}], "]"}], "=", " ", 
    RowBox[{"a", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "2", ",", "imax"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.472299488478436*^9, 3.47229948969843*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "+", "1"}]}], "]"}], "]"}], "=", " ", 
    RowBox[{"c", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"imax", "-", "1"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.472299493361817*^9, 3.472299494625113*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.4722996530066147`*^9, 3.472299656106277*^9}},
 FontSize->24],

Cell["\<\
Alternatively, we can use the command SparseArray to define A .\
\>", "Text",
 CellChangeTimes->{{3.470487516490671*^9, 3.4704875501067247`*^9}, {
   3.471862113074237*^9, 3.471862136769491*^9}, {3.471862185002095*^9, 
   3.471862211932754*^9}, {3.471862257515492*^9, 3.471862268520878*^9}, 
   3.4719330499353247`*^9, 3.472383740327435*^9, {3.4930246084375*^9, 
   3.4930246103125*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 StyleBox[
  RowBox[{"d", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"a", "[", 
      RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "2", ",", " ", "imax"}], "}"}]}], "]"}]}],
  Background->None], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox["e",
   Background->None], 
  StyleBox["=",
   Background->None], " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"c", "[", 
     RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", " ", 
      RowBox[{"imax", "-", "1"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{
  3.470478839061748*^9, {3.470478911572652*^9, 3.4704790113853073`*^9}, {
   3.470486406765161*^9, 3.470486469209869*^9}, {3.4704867629978027`*^9, 
   3.4704868082050533`*^9}, {3.470486951354782*^9, 3.47048695184997*^9}, {
   3.470486993632736*^9, 3.470487004435102*^9}, {3.471746547046875*^9, 
   3.47174654771875*^9}, {3.471746867125*^9, 3.471746878625*^9}, {
   3.47186240959006*^9, 3.471862414393796*^9}, {3.471862446650629*^9, 
   3.471862447302072*^9}, {3.472203027751894*^9, 3.472203036452896*^9}, {
   3.472286749863015*^9, 3.4722867600391827`*^9}, {3.472286936383115*^9, 
   3.472286973656611*^9}, {3.472287020446034*^9, 3.4722870228871202`*^9}, 
   3.472287069711438*^9, {3.472383774327716*^9, 3.472383780961678*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"A", "=", 
   RowBox[{"SparseArray", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], "]"}], "\[Rule]", "e"}], ",", 
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], "]"}], "\[Rule]", "b"}], ",", 
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}], "]"}], "\[Rule]", "d"}]}], "}"}], 
     ",", "imax"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.470487441130412*^9, 3.470487463483728*^9}, 
   3.47174645384375*^9, {3.471746532765625*^9, 3.471746556984375*^9}, {
   3.47174671921875*^9, 3.471746722140625*^9}, {3.4717467756875*^9, 
   3.471746783484375*^9}, 3.471748071453125*^9, {3.471862442491325*^9, 
   3.471862462626561*^9}, {3.4722030433466673`*^9, 3.472203050025049*^9}, {
   3.472286763402378*^9, 3.4722867714615993`*^9}, 3.472287042066884*^9, {
   3.472289331762149*^9, 3.472289338403324*^9}, {3.4723838020149927`*^9, 
   3.472383807047943*^9}, {3.4723843828728447`*^9, 3.4723843880179377`*^9}, {
   3.4723844918086243`*^9, 3.472384492038303*^9}, {3.492861089375*^9, 
   3.492861090375*^9}, {3.49291864384375*^9, 3.49291864859375*^9}, {
   3.492944373921875*^9, 3.492944374640625*^9}, {3.493024388*^9, 
   3.493024406*^9}},
 FontSize->24],

Cell[TextData[{
 StyleBox["The vector u when n=0 id evaluated directly from the initial \n\
condition ",
  FontFamily->"Times New Roman"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{"400", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["x", "6"], "(", 
       RowBox[{"1", "-", "x"}], ")"}], "2"]}]}], TraditionalForm]],
  FontFamily->"Utopia",
  FontSize->24]
}], "Text",
 CellChangeTimes->{
  3.472796221481838*^9, 3.472796709305397*^9, 3.4727990757877083`*^9, 
   3.472799111329604*^9, {3.4728001106095037`*^9, 3.4728001558098087`*^9}, {
   3.4728002305167828`*^9, 3.472800231124071*^9}, {3.493024692*^9, 
   3.493024769015625*^9}, {3.493024829703125*^9, 3.493024835578125*^9}, {
   3.4930248825625*^9, 3.4930249248125*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"2700", " ", 
   SuperscriptBox["x", 
    RowBox[{"6", " "}]], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", "x"}], ")"}], "2"]}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.47230094891437*^9, {3.4724729987743397`*^9, 3.472473009725046*^9}, {
   3.49286087253125*^9, 3.492860878734375*^9}, 3.493024422125*^9, {
   3.493025014390625*^9, 3.493025065*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell["... evaluated on the xgrid.", "Text",
 CellChangeTimes->{{3.493024847609375*^9, 3.493024848375*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 StyleBox[
  RowBox[{"u", "=", 
   RowBox[{
    RowBox[{"f", "[", "xgrid", "]"}], "//", "N"}]}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.472384602970828*^9, 3.47238460881649*^9}, 
   3.472799215675465*^9, 3.472799267815216*^9, {3.493024447125*^9, 
   3.49302444775*^9}}],

Cell[TextData[{
 " ",
 StyleBox["We decide the number of temporal steps.",
  FontFamily->"Utopia"]
}], "Text",
 CellChangeTimes->{3.472796221481838*^9, 3.472796709305397*^9, 
  3.472796770759211*^9, 3.4728002981337147`*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell["nmax = 15;", "Text",
 CellChangeTimes->{{3.472299522796115*^9, 3.4722995235973473`*^9}, 
   3.472796760074224*^9, {3.492861191171875*^9, 3.49286119315625*^9}, {
   3.492918019484375*^9, 3.492918021171875*^9}, {3.492918258515625*^9, 
   3.49291825909375*^9}, {3.492918628*^9, 3.492918629265625*^9}, {
   3.492944605359375*^9, 3.49294462909375*^9}, {3.492944931546875*^9, 
   3.492944932109375*^9}, {3.5745091350248175`*^9, 3.5745091359528704`*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "At each step we compute the matrix product for passing from the time n to \
the time n+1.",
 StyleBox["\nIn this way we obtain the vector ",
  FontFamily->"Utopia"],
 "U[n]",
 StyleBox[" (for n=0,...,nmax), which contains the temperatures\n",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["u", "i", "n"], " "}], TraditionalForm]],
  FontFamily->"Utopia"],
 "(",
 StyleBox["for i = 1,...,N) at the time n in the points of the xgrid.",
  FontFamily->"Utopia"]
}], "Text",
 CellChangeTimes->{{3.472800336998301*^9, 3.472800407591713*^9}, 
   3.4728004571839333`*^9, {3.472801635362103*^9, 3.472801636139365*^9}, {
   3.472801752777643*^9, 3.472801828708253*^9}, {3.472801888924337*^9, 
   3.4728018897610083`*^9}, 3.4728857025096407`*^9, 3.472966564799611*^9, {
   3.493025168796875*^9, 3.49302517071875*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"n", "=", "1"}], ",", 
    RowBox[{"n", "\[LessEqual]", "nmax"}], ",", 
    RowBox[{"n", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"v", "=", 
      RowBox[{"A", ".", "u"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"u", "=", "v"}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"U", "[", "n", "]"}], "=", "v"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{"n", ",", 
       RowBox[{"U", "[", "n", "]"}]}], "]"}], ";"}]}], "\[IndentingNewLine]", 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.43747708490625*^9, 3.437477087125*^9}, {
   3.437477128703125*^9, 3.437477142859375*^9}, {3.43747788084375*^9, 
   3.43747788584375*^9}, {3.437482993875*^9, 3.43748299675*^9}, {
   3.437483067546875*^9, 3.43748310715625*^9}, {3.43748324290625*^9, 
   3.437483261828125*^9}, 3.437483307359375*^9, {3.4374833914375*^9, 
   3.437483430953125*^9}, 3.43748353040625*^9, {3.43763438703125*^9, 
   3.437634412875*^9}, {3.4376344736875*^9, 3.4376344855625*^9}, {
   3.4376345506875*^9, 3.437634568578125*^9}, {3.43763460990625*^9, 
   3.437634625484375*^9}, {3.437634685453125*^9, 3.437634714234375*^9}, {
   3.437726726*^9, 3.437726760453125*^9}, {3.437727025453125*^9, 
   3.4377270639375*^9}, {3.437727161484375*^9, 3.43772717925*^9}, {
   3.437727344765625*^9, 3.437727378625*^9}, {3.437727426015625*^9, 
   3.437727541296875*^9}, 3.437727580015625*^9, {3.437728017234375*^9, 
   3.4377280581875*^9}, 3.437728133078125*^9, {3.437728197296875*^9, 
   3.437728197984375*^9}, 3.43772823728125*^9, {3.437728278328125*^9, 
   3.4377282831875*^9}, {3.4377283620625*^9, 3.437728383234375*^9}, {
   3.43772846746875*^9, 3.437728546140625*^9}, 3.43772860425*^9, {
   3.437806939234375*^9, 3.437806976703125*^9}, {3.43780701240625*^9, 
   3.437807032203125*^9}, 3.43780754240625*^9, {3.43788833459375*^9, 
   3.43788834928125*^9}, {3.4722847471943808`*^9, 3.472284774545691*^9}, {
   3.472284805042872*^9, 3.472284806073307*^9}, {3.472285400182797*^9, 
   3.47228540646399*^9}, {3.472366075796115*^9, 3.472366146458932*^9}, {
   3.472368854870913*^9, 3.472368866906385*^9}, {3.472369117915201*^9, 
   3.472369128527295*^9}, {3.472369766398744*^9, 3.4723697938146667`*^9}, 
   3.47238718630262*^9, {3.49286119765625*^9, 3.4928611996875*^9}, {
   3.492944439015625*^9, 3.492944451390625*^9}},
 FontSize->24],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"U", "[", "0", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "#", "]"}], "&"}], "/@", " ", "xgrid"}], " ", "//", 
    "N"}]}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.492861217421875*^9, 3.492861218484375*^9}}],

Cell[TextData[{
 StyleBox["For instance, the vector ",
  FontFamily->"Utopia"],
 "U[15] contains ",
 StyleBox["the temperatures\n",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["u", "i", "15"], " "}], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox["for i = 1,...,imax.",
  FontFamily->"Utopia"]
}], "Text",
 CellChangeTimes->{{3.472800336998301*^9, 3.472800407591713*^9}, 
   3.4728004571839333`*^9, {3.472801635362103*^9, 3.472801636139365*^9}, {
   3.472801752777643*^9, 3.472801828708253*^9}, {3.472801888924337*^9, 
   3.4728018897610083`*^9}, 3.472802050033886*^9, 3.472802210900435*^9, 
   3.472802248122965*^9, {3.4728024682042217`*^9, 3.472802557349148*^9}, {
   3.472802622190866*^9, 3.472802650800836*^9}, {3.4728027331107483`*^9, 
   3.472802846269576*^9}, {3.472802892340024*^9, 3.4728029054309464`*^9}, 
   3.4729665824389067`*^9, {3.493024475515625*^9, 3.493024490953125*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"U", "[", "nmax", "]"}]], "Input",
 CellChangeTimes->{{3.472802745659377*^9, 3.4728027488405313`*^9}, {
  3.4728029175435677`*^9, 3.4728029421258507`*^9}, {3.4929180830625*^9, 
  3.492918084671875*^9}, {3.49291839290625*^9, 3.492918412171875*^9}, {
  3.4929186871875*^9, 3.4929186975625*^9}, {3.492944481640625*^9, 
  3.49294448209375*^9}, {3.492944680140625*^9, 3.492944681125*^9}, {
  3.492944953734375*^9, 3.49294495446875*^9}, {3.493024500328125*^9, 
  3.493024502546875*^9}, {3.493025372390625*^9, 3.49302537328125*^9}}],

Cell[TextData[StyleBox["We make a series of plots at different times (for \
n=20 k, k=0,...,6) in order to \nvisualize the behaviour of the temperature \
while time passes.",
 FontFamily->"Utopia"]], "Text",
 CellChangeTimes->{{3.472800336998301*^9, 3.472800407591713*^9}, 
   3.4728004571839333`*^9, {3.472801635362103*^9, 3.472801636139365*^9}, {
   3.472801752777643*^9, 3.472801828708253*^9}, {3.472801888924337*^9, 
   3.4728018897610083`*^9}, 3.472802050033886*^9, 3.472802210900435*^9, 
   3.472802248122965*^9, {3.4728024682042217`*^9, 3.472802557349148*^9}, {
   3.472802622190866*^9, 3.472802650800836*^9}, {3.5745091162497435`*^9, 
   3.574509116656767*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"xgrid", ",", 
        RowBox[{"U", "[", "n", "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<position in xgrid\>\"", ",", "\"\<T (\[Degree]C)\>\""}], 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"n", " ", 
       StyleBox["\[CapitalDelta]t",
        FontColor->GrayLevel[0]], 
       StyleBox[
        RowBox[{
         StyleBox[" ",
          FontColor->GrayLevel[0]], " "}]], "\"\<s\>\""}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "nmax", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.437807496640625*^9, 3.4378075194375*^9}, {
   3.437807560375*^9, 3.437807614796875*^9}, {3.437807678265625*^9, 
   3.43780773440625*^9}, {3.437807927171875*^9, 3.437807927578125*^9}, {
   3.437807994125*^9, 3.437808053140625*^9}, {3.43780815940625*^9, 
   3.43780818553125*^9}, {3.437808292421875*^9, 3.437808292953125*^9}, {
   3.437808507609375*^9, 3.4378085234375*^9}, {3.43780858796875*^9, 
   3.437808737125*^9}, {3.43780876715625*^9, 3.4378088018125*^9}, {
   3.4378088633125*^9, 3.437808894359375*^9}, {3.4378885236875*^9, 
   3.437888528546875*^9}, 3.438016350984375*^9, 3.438016392109375*^9, {
   3.438087565286545*^9, 3.438087565974045*^9}, {3.43823373090625*^9, 
   3.438233766515625*^9}, {3.438233956296875*^9, 3.4382339729375*^9}, {
   3.438234706109375*^9, 3.43823472778125*^9}, {3.4382347724375*^9, 
   3.43823477415625*^9}, {3.4718663042765017`*^9, 3.4718663270294333`*^9}, {
   3.4722848324879417`*^9, 3.4722848333285217`*^9}, {3.472285555562875*^9, 
   3.47228555933683*^9}, 3.4723636605689096`*^9, {3.472366259432378*^9, 
   3.472366302276724*^9}, 3.472366344419162*^9, {3.472387301744257*^9, 
   3.472387304521266*^9}, {3.472387402849559*^9, 3.4723874353792267`*^9}, {
   3.472391385534103*^9, 3.4723914270378523`*^9}, {3.472391505687899*^9, 
   3.472391508359071*^9}, {3.472448430498518*^9, 3.472448440245688*^9}, {
   3.4724613066586113`*^9, 3.4724613136438026`*^9}, {3.47296887801556*^9, 
   3.4729688796092052`*^9}, {3.4729751503989077`*^9, 3.47297516918324*^9}, {
   3.472993378901537*^9, 3.4729933988732853`*^9}, {3.472994051470656*^9, 
   3.472994059723237*^9}, {3.492861239171875*^9, 3.492861243578125*^9}, {
   3.49286215471875*^9, 3.49286216703125*^9}, {3.492918100453125*^9, 
   3.492918101671875*^9}, 3.49294454109375*^9},
 FontSize->24],

Cell[TextData[{
 StyleBox["We now visualize the behaviour of the temperature while time \
passes\nby using the command ",
  FontFamily->"Utopia"],
 "Manipulate",
 StyleBox[".",
  FontFamily->"Utopia"]
}], "Text",
 CellChangeTimes->{{3.437809018328125*^9, 3.4378090574375*^9}, {
   3.438235908484375*^9, 3.438235910125*^9}, {3.471865247261314*^9, 
   3.471865249212472*^9}, {3.471865645980901*^9, 3.471865723412236*^9}, {
   3.471865791229615*^9, 3.471865811985915*^9}, 3.471865885335417*^9, {
   3.471866097154591*^9, 3.471866108188673*^9}, {3.4718664121316843`*^9, 
   3.4718664181326227`*^9}, {3.47238292891982*^9, 3.472382975781539*^9}, {
   3.5745090990977626`*^9, 3.57450910009682*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"xgrid", ",", 
        RowBox[{"U", "[", "n", "]"}]}], "}"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<position in xgrid\>\"", ",", "\"\<T (\[Degree]C)\>\""}], 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"n", " ", 
       StyleBox["\[CapitalDelta]t",
        FontColor->GrayLevel[0]], 
       StyleBox[
        RowBox[{
         StyleBox[" ",
          FontColor->GrayLevel[0]], " "}]], "\"\<s\>\""}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "nmax", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.472972187347658*^9, 3.472972196658675*^9}, {
   3.472993418361828*^9, 3.472993426466218*^9}, {3.47299406691693*^9, 
   3.4729940676844482`*^9}, {3.49286128953125*^9, 3.492861294*^9}, {
   3.492918134390625*^9, 3.492918158875*^9}, 3.49294455225*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Part II ",
  FontFamily->"Utopia",
  FontSize->36],
 StyleBox["  ",
  FontFamily->"Utopia",
  FontSize->24]
}], "Text",
 CellChangeTimes->{{3.43367362790625*^9, 3.433673628328125*^9}, {
   3.4724596061093607`*^9, 3.472459659591733*^9}, 3.4724597456778383`*^9, 
   3.472473461448824*^9, {3.473415647477634*^9, 3.473415669552472*^9}, {
   3.492771696015625*^9, 3.492771703828125*^9}, {3.492947217609375*^9, 
   3.4929472215625*^9}, {3.492947322671875*^9, 3.492947328859375*^9}, {
   3.4929474041875*^9, 3.492947430078125*^9}, {3.49294748525*^9, 
   3.492947508109375*^9}, {3.493005340421875*^9, 3.49300543940625*^9}, {
   3.493005521265625*^9, 3.49300552203125*^9}, {3.493006079734375*^9, 
   3.493006082171875*^9}, {3.49302801528125*^9, 3.4930280358125*^9}, {
   3.493028295796875*^9, 3.49302834496875*^9}, {3.5745093829139957`*^9, 
   3.5745093883763084`*^9}},
 FontSize->18,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 StyleBox["Comparison between analytical and numerical solution. ",
  FontFamily->"Utopia",
  FontSize->24],
 "    ",
 StyleBox[" ",
  FontFamily->"Utopia",
  FontSize->24]
}], "Text",
 CellChangeTimes->{
  3.472805615482068*^9, {3.472805671625339*^9, 3.4728057737652082`*^9}, {
   3.472818445955468*^9, 3.472818572311857*^9}, {3.472818620121826*^9, 
   3.472818625408986*^9}, {3.5745093848821087`*^9, 3.5745093878972807`*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[TextData[StyleBox["We make a comparison between the numerical solution \
and a partial sum of the series \n which defines the analytical solution, at \
the time t=tfin.",
 FontFamily->"Utopia",
 FontSize->24]], "Text",
 CellChangeTimes->{
  3.472805615482068*^9, {3.472805671625339*^9, 3.4728057737652082`*^9}, {
   3.472818445955468*^9, 3.472818572311857*^9}, {3.472818620121826*^9, 
   3.472818625408986*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "The analytical solution of the problem\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"\[PartialD]", "u"}], 
      RowBox[{"\[PartialD]", "t"}]], "=", 
     RowBox[{"\[Alpha]", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[PartialD]", "2"], "u"}], 
       RowBox[{"\[PartialD]", 
        SuperscriptBox["x", "2"]}]]}]}], ",", "    ", 
    RowBox[{"0", "<", "x", "<", "L"}], ",", " ", 
    RowBox[{"t", ">", "0"}]}], TraditionalForm]]],
 "\n\nIC ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"u", "(", 
     RowBox[{"x", ",", "0"}], ")"}], "=", 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 " ,   0 < x < L,\nBC\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"u", "(", 
     RowBox[{"0", ",", "t"}], ")"}], "=", "0"}], TraditionalForm]]],
 "\nBC\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"u", "(", 
     RowBox[{"L", ",", "t"}], ")"}], "=", "0"}], TraditionalForm]]],
 "\n\nis\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"u", "(", 
     RowBox[{"x", ",", "t"}], ")"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "1"}], "\[Infinity]"], 
     RowBox[{
      SubscriptBox["b", "n"], 
      RowBox[{"Sin", "(", 
       RowBox[{"n", " ", "\[Pi]", " ", 
        RowBox[{"x", "/", "L"}]}], ")"}], 
      SuperscriptBox["e", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"\[Alpha]", "(", 
           RowBox[{"n", " ", 
            RowBox[{"\[Pi]", "/", "L"}]}], ")"}], "2"]}], "t"}]]}]}]}], 
   TraditionalForm]]],
 "\n\n",
 StyleBox["where the Fourier coefficients ",
  FontFamily->"Utopia",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["b", "n"],
    FontFamily->"Utopia",
    FontSize->24], TraditionalForm]],
  FontFamily->"Utopia",
  FontSize->24],
 " are given by\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["b", "n"], "=", 
    RowBox[{
     FractionBox["2", "L"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "L"], 
      RowBox[{
       RowBox[{"f", "(", "x", ")"}], 
       RowBox[{"Sin", "(", 
        RowBox[{"n", " ", "\[Pi]", " ", 
         RowBox[{"x", "/", "L"}]}], ")"}], 
       RowBox[{"\[DifferentialD]", "x"}]}]}]}]}], TraditionalForm]]],
 ".\n\nWe recall that we are considering the case with\n\n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "(", "x", ")"}], "=", 
     RowBox[{"2700", " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["x", "6"], "(", 
        RowBox[{"1", "-", "x"}], ")"}], "2"]}]}], ",", 
    RowBox[{"\[Alpha]", "=", "0.00009"}], ",", " ", 
    RowBox[{"L", "=", "1"}]}], TraditionalForm]]],
 "\n \nWe construct the approximation of the solution given by the partial \
sum of the series with n terms. Then we compare the partial sum obtained for \
n= nterm = 10 with the numerical solution, for fixed t = tfin = \
\[CapitalDelta]t *nmax"
}], "Text",
 CellChangeTimes->{{3.472805235987712*^9, 3.472805236845954*^9}, {
   3.4728056118408546`*^9, 3.472805612535034*^9}, {3.472805882886952*^9, 
   3.472805890099593*^9}, {3.472805984050585*^9, 3.472805986099444*^9}, {
   3.472815050375926*^9, 3.472815109489439*^9}, {3.472815258059256*^9, 
   3.472815370112495*^9}, {3.4728168867317457`*^9, 3.472816913584052*^9}, {
   3.4728175486114817`*^9, 3.472817774479615*^9}, {3.47281791940057*^9, 
   3.472817925938839*^9}, {3.472817961630814*^9, 3.4728179954502287`*^9}, {
   3.472818138305871*^9, 3.4728181398576813`*^9}, 3.472818637972323*^9, {
   3.4728188223762417`*^9, 3.472818838750173*^9}, {3.472886219442317*^9, 
   3.472886227667296*^9}, {3.472886327804133*^9, 3.4728863656897707`*^9}, 
   3.4729665931505003`*^9, {3.4729756246717873`*^9, 3.472975626898699*^9}, {
   3.49302549140625*^9, 3.4930255889375*^9}, {3.493025630609375*^9, 
   3.4930256415625*^9}, {3.5745094174859734`*^9, 3.574509423560321*^9}, 
   3.5745097673859863`*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"nterm", " ", "=", "10"}], ";"}]], "Input",
 CellChangeTimes->{{3.493025664375*^9, 3.49302566771875*^9}}],

Cell["The time corresponding to the last plot is", "Text",
 CellChangeTimes->{{3.472805235987712*^9, 3.472805236845954*^9}, {
  3.472805550631399*^9, 3.472805578099203*^9}, {3.472814971940299*^9, 
  3.4728149735450687`*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"tfin", " ", "=", " ", 
  RowBox[{"\[CapitalDelta]t", " ", "*", "nmax"}]}]], "Input",
 CellChangeTimes->{{3.49286149553125*^9, 3.49286149740625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"bb", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"bb", "[", "n", "]"}], "=", 
    RowBox[{"2", "*", 
     RowBox[{"Integrate", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", "x", "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"n", " ", "Pi", " ", "x"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4723660398579483`*^9, 3.4723660481636343`*^9}, 
   3.472816700769288*^9, 3.472820382176062*^9, 3.472820440601465*^9, {
   3.472820687096201*^9, 3.472820722259322*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"bb", "[", "j", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "nterm"}], "}"}]}], "]"}], ";"}], "]"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.472817871375434*^9, 3.472817881098873*^9}, 
   3.47282069348654*^9, 3.472820728154245*^9, {3.4728208895018663`*^9, 
   3.472820923983954*^9}, {3.493025755046875*^9, 3.493025756796875*^9}, {
   3.50744921790625*^9, 3.50744922771875*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Alpha]", "=", "0.00009"}], ";"}]], "Input",
 CellChangeTimes->{{3.47281815343451*^9, 3.472818160940872*^9}, 
   3.472820500803163*^9, 3.47282068310439*^9, {3.492861543125*^9, 
   3.492861545578125*^9}, 3.493025598734375*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"F", "[", 
   RowBox[{"x_", ",", "t_", ",", 
    StyleBox[
     RowBox[{
      StyleBox["n",
       FontColor->RGBColor[1, 0, 0]], "_"}]]}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"bb", "[", "j", "]"}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"j", " ", "Pi", " ", "x"}], "]"}], " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "\[Alpha]"}], "  ", 
       RowBox[{"j", "^", "2"}], " ", 
       RowBox[{"Pi", "^", "2"}], " ", "t"}], "]"}]}], ",", "\n", "\t\t\t\t", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", 
      StyleBox["n",
       FontColor->RGBColor[1, 0, 0]]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.472819984050913*^9, 3.4728203017118397`*^9, 3.47282052596771*^9, {
   3.472820746875951*^9, 3.472820755694421*^9}, 3.4930256014375*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"analyticalSol", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"F", "[", 
      RowBox[{"x", ",", "tfin", ",", "nterm"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
     "                                  ", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], ",", "\n", 
     "\t\t                        ", 
     RowBox[{"DisplayFunction", "->", "Identity"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.472817348058158*^9, 3.472817366711906*^9}, {
  3.472882314712738*^9, 3.47288231532202*^9}, {3.49302567284375*^9, 
  3.493025674484375*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"numericalSol", "=", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"xgrid", ",", 
        RowBox[{"U", "[", "nmax", "]"}]}], "}"}], "]"}], ",", "    ", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "1", ",", "0"}], "]"}]}], ",", 
     RowBox[{"DisplayFunction", "->", "Identity"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.472365668557212*^9, 3.4723656707332478`*^9}, {
  3.472391131557405*^9, 3.472391132815075*^9}, {3.472448927677062*^9, 
  3.472448942988688*^9}, {3.4728173709630003`*^9, 3.472817391901719*^9}, {
  3.472886435207818*^9, 3.472886445699923*^9}, {3.492918490015625*^9, 
  3.49291849225*^9}, {3.4929188698125*^9, 3.492918870296875*^9}, {
  3.4929447520625*^9, 3.492944753015625*^9}, {3.49294498865625*^9, 
  3.4929449891875*^9}, {3.49302568275*^9, 3.493025684359375*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "analyticalSol", ",", "numericalSol", ",", "\[IndentingNewLine]", 
   "          ", 
   RowBox[{"DisplayFunction", "->", "$DisplayFunction"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.472219250905493*^9, {3.4728200916595573`*^9, 3.472820102051344*^9}, {
   3.472882318865075*^9, 3.472882319511993*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1904, 946},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"Zosi-direi-buono.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 382, 10, 115, "Text"],
Cell[930, 32, 18515, 702, 1126, "Text"],
Cell[19448, 736, 1388, 37, 72, "Input"],
Cell[20839, 775, 98, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[20962, 780, 944, 16, 71, "Text"],
Cell[21909, 798, 1424, 46, 72, "Text"],
Cell[23336, 846, 385, 9, 57, "Text"],
Cell[23724, 857, 209, 5, 57, "Text"],
Cell[23936, 864, 415, 9, 42, "Input"],
Cell[24354, 875, 381, 11, 87, "Text"],
Cell[24738, 888, 399, 10, 42, "Input"],
Cell[25140, 900, 450, 13, 62, "Text"],
Cell[25593, 915, 245, 6, 31, "Input"],
Cell[25841, 923, 253, 6, 31, "Input"],
Cell[26097, 931, 470, 15, 57, "Text"],
Cell[26570, 948, 4241, 144, 215, "Text"],
Cell[30814, 1094, 1093, 37, 81, "Text"],
Cell[31910, 1133, 1992, 36, 71, "Text"],
Cell[33905, 1171, 501, 12, 42, "Input"],
Cell[34409, 1185, 330, 11, 42, "Input"],
Cell[34742, 1198, 856, 30, 67, "Text"],
Cell[35601, 1230, 299, 8, 42, "Input"],
Cell[35903, 1240, 3236, 74, 105, "Text"],
Cell[39142, 1316, 252, 9, 57, "Text"],
Cell[39397, 1327, 1345, 32, 126, "Text"],
Cell[40745, 1361, 533, 12, 31, "Input",
 CellID->87391421],
Cell[41281, 1375, 638, 13, 31, "Input",
 CellID->6264039],
Cell[41922, 1390, 1272, 38, 47, "Input"],
Cell[43197, 1430, 1002, 37, 57, "Text"],
Cell[44202, 1469, 456, 14, 42, "Input"],
Cell[44661, 1485, 156, 6, 42, "Input"],
Cell[44820, 1493, 428, 14, 42, "Input"],
Cell[CellGroupData[{
Cell[45273, 1511, 926, 14, 81, "Subsubtitle"],
Cell[46202, 1527, 6976, 240, 300, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53215, 1772, 1182, 27, 109, "Subsubtitle"],
Cell[54400, 1801, 827, 28, 62, "Input"],
Cell[55230, 1831, 120, 2, 57, "Text"],
Cell[55353, 1835, 250, 7, 42, "Input"],
Cell[55606, 1844, 461, 15, 42, "Input"],
Cell[56070, 1861, 488, 16, 42, "Input"],
Cell[56561, 1879, 146, 3, 42, "Input"],
Cell[56710, 1884, 442, 9, 57, "Text"],
Cell[57155, 1895, 1380, 33, 77, "Input"],
Cell[58538, 1930, 1441, 32, 42, "Input"],
Cell[59982, 1964, 882, 26, 89, "Text"],
Cell[60867, 1992, 666, 20, 79, "Input"],
Cell[61536, 2014, 183, 4, 57, "Text"],
Cell[61722, 2020, 293, 8, 42, "Input"],
Cell[62018, 2030, 313, 10, 57, "Text"],
Cell[62334, 2042, 543, 10, 57, "Text"],
Cell[62880, 2054, 985, 26, 117, "Text"],
Cell[63868, 2082, 2418, 43, 213, "Input"],
Cell[66289, 2127, 296, 10, 42, "Input"],
Cell[66588, 2139, 1027, 25, 87, "Text"],
Cell[67618, 2166, 548, 8, 31, "Input"],
Cell[68169, 2176, 759, 14, 87, "Text"],
Cell[68931, 2192, 2646, 49, 111, "Input"],
Cell[71580, 2243, 736, 16, 87, "Text"],
Cell[72319, 2261, 1084, 27, 72, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[73452, 2294, 969, 21, 71, "Text"],
Cell[74424, 2317, 533, 16, 71, "Text"],
Cell[74960, 2335, 506, 12, 87, "Text"],
Cell[75469, 2349, 4055, 120, 711, "Text"],
Cell[79527, 2471, 139, 3, 31, "Input"],
Cell[79669, 2476, 314, 7, 57, "Text"],
Cell[79986, 2485, 187, 4, 42, "Input"],
Cell[80176, 2491, 709, 21, 42, "Input"],
Cell[80888, 2514, 580, 16, 42, "Input"],
Cell[81471, 2532, 321, 8, 42, "Input"],
Cell[81795, 2542, 917, 28, 77, "Input"],
Cell[82715, 2572, 844, 21, 111, "Input"],
Cell[83562, 2595, 1037, 23, 77, "Input"],
Cell[84602, 2620, 414, 11, 77, "Input"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
