(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    137093,       3662]
NotebookOptionsPosition[    130514,       3475]
NotebookOutlinePosition[    131191,       3499]
CellTagsIndexPosition[    131148,       3496]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Evaluation time\n\[CapitalDelta]t <  30 s",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.4378042745*^9, 3.437804288609375*^9}, {
   3.47174732965625*^9, 3.47174735584375*^9}, {3.471847961613751*^9, 
   3.4718479716905622`*^9}, {3.472472439397805*^9, 3.4724724446785097`*^9}, {
   3.49240318703125*^9, 3.4924033036875*^9}, {3.492747165515625*^9, 
   3.492747212046875*^9}, 3.492769933453125*^9, {3.493033364875*^9, 
   3.493033425015625*^9}, 3.4938775098125*^9, {3.573986039609474*^9, 
   3.573986070902237*^9}, {3.5739861174461727`*^9, 3.5739861188556213`*^9}, 
   3.57398617807591*^9, {3.5745103401797485`*^9, 3.574510346562114*^9}},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 StyleBox["In this notebook we will refer to the section 4.2.2.1.2  of the \
text to show the application of implicit finite-differences methods in order \
to get numerical solutions of the Fourier equation",
  FontFamily->"Utopia",
  FontSize->24],
 StyleBox["\n\n",
  FontFamily->"Utopia",
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    StyleBox[
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"\[PartialD]", " ", "U"}], 
         RowBox[{"(", 
          RowBox[{"x", ",", "t"}], ")"}]}], 
        RowBox[{"\[PartialD]", "t"}]], "-", 
       RowBox[{"\[Alpha]", 
        FractionBox[
         RowBox[{
          RowBox[{
           SuperscriptBox["\[PartialD]", "2"], " ", "U"}], 
          RowBox[{"(", 
           RowBox[{"x", ",", "t"}], ")"}]}], 
         RowBox[{"\[PartialD]", 
          SuperscriptBox["x", "2"]}]]}]}], "=", "0"}],
     FontSize->28], 
    StyleBox[",",
     FontSize->28], 
    StyleBox["  ",
     FontSize->28], 
    RowBox[{"0", "<", "x", "<", "L"}], ",", " ", 
    RowBox[{"t", ">", "0"}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   StyleBox["with",
    FontFamily->"Utopia"], "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontFamily->"Utopia"], "      "}]]}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox["IC",
       FontFamily->"Utopia"], 
      StyleBox["          ",
       FontSize->12], 
      StyleBox["U",
       FontSize->24], 
      StyleBox[
       RowBox[{"(", 
        RowBox[{"x", ",", "0"}], ")"}],
       FontSize->24]}], 
     StyleBox["=",
      FontSize->24], 
     StyleBox[
      RowBox[{"f", 
       RowBox[{"(", "x", ")"}]}],
      FontSize->24]}], 
    StyleBox[" ",
     FontSize->24], 
    StyleBox[",",
     FontSize->24], 
    StyleBox["   ",
     FontSize->24], 
    StyleBox[
     RowBox[{"0", " ", "<", " ", "x", " ", "<", " ", "L"}],
     FontSize->24]}], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontSize->24], 
     StyleBox[" ",
      FontFamily->"Utopia",
      FontSize->28]}]], 
   StyleBox["\[IndentingNewLine]",
    FontFamily->"Utopia",
    FontSize->28], 
   StyleBox["    ",
    FontFamily->"Utopia",
    FontSize->28]}], "\[IndentingNewLine]", 
  RowBox[{"and", 
   StyleBox[
    RowBox[{
     StyleBox["         ",
      FontFamily->"Utopia",
      FontSize->28], " "}]], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    StyleBox["BC",
     FontFamily->"Utopia"], 
    StyleBox["    ",
     FontSize->24], 
    StyleBox["U",
     FontSize->24], 
    StyleBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "t"}], ")"}],
     FontSize->24]}], 
   StyleBox[" ",
    FontSize->24], 
   StyleBox["=",
    FontSize->24], 
   StyleBox["  ",
    FontSize->24], 
   StyleBox[
    RowBox[{
     RowBox[{"U", 
      RowBox[{"(", 
       RowBox[{"L", ",", "t"}], ")"}]}], " ", "=", "0", "  "}],
    FontSize->24]}]}], "Text",
  CellChangeTimes->{{3.466852245953125*^9, 3.46685224725*^9}, {
   3.466852793125*^9, 3.466852971984375*^9}, {3.4668530156875*^9, 
   3.466853040140625*^9}},
  FontFamily->"Times New Roman"],
 "\n    ",
 StyleBox["\nIn the case of a silicon rod, we take \[Alpha] = 0.00009, L=1 \
[m]",
  FontFamily->"Utopia",
  FontSize->24],
 " ",
 StyleBox["and f(x) =2700 ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "6"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", "x"}], ")"}], "2"], TraditionalForm]]],
 StyleBox[" [",
  FontFamily->"Utopia"],
 "\[Degree]C",
 StyleBox["]\n\nWe have chosen this value of \[Alpha] (instead of 1) for \
giving a physical meaning to the following plots and data.\n",
  FontFamily->"Utopia"],
 StyleBox["\nImplicit (two-level) formulae link U-values at  time ( n+1)\
\[CapitalDelta]t  with U-values at  time n\[CapitalDelta]t.\n\nIn Part I we \
apply the Crank - Nicholson scheme;\n\nIn Part II we apply  the Douglas \
scheme;\n\nIn Part III we  compare the two schemes and confirm that the  \
Douglas scheme is superior\nin that, because its local truncation error is  ",
  FontFamily->"Utopia",
  FontSize->24],
 StyleBox["\[ScriptCapitalO](",
  FontFamily->"Times New Roman",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["k", 
    RowBox[{"2", "  "}]], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["h", 
    RowBox[{"4", "  "}]], TraditionalForm]]],
 StyleBox[").",
  FontFamily->"Times New Roman",
  FontSize->24],
 StyleBox[" ",
  FontFamily->"Utopia",
  FontSize->24]
}], "Text",
 CellChangeTimes->{{3.463730681932818*^9, 3.4637306863812237`*^9}, {
   3.4637308030299377`*^9, 3.463730822743688*^9}, {3.46373101335744*^9, 
   3.463731024261593*^9}, {3.46389280435048*^9, 3.463892815638319*^9}, 
   3.463995360895294*^9, 3.463996527431127*^9, 3.46409515809375*^9, {
   3.464095697453125*^9, 3.4640957233125*^9}, {3.464096624890625*^9, 
   3.464096649796875*^9}, {3.464149565890625*^9, 3.4641495735625*^9}, 
   3.4641496638125*^9, 3.464149709984375*^9, {3.464149772125*^9, 
   3.464149777875*^9}, 3.4641532054375*^9, {3.466924861060938*^9, 
   3.466924862111228*^9}, {3.4688218993057327`*^9, 3.468821903703413*^9}, {
   3.468821951673232*^9, 3.468822087102916*^9}, 3.468822141539349*^9, {
   3.468822501765369*^9, 3.468822523318432*^9}, {3.468822577635027*^9, 
   3.468822581009541*^9}, {3.468822618131778*^9, 3.468822703106537*^9}, {
   3.4688227729256887`*^9, 3.468822871931307*^9}, {3.4688229309634123`*^9, 
   3.468822932953179*^9}, {3.46882751333283*^9, 3.468827669377743*^9}, {
   3.468911129718679*^9, 3.468911145951025*^9}, {3.468911207374536*^9, 
   3.4689113054153833`*^9}, {3.468911356868743*^9, 3.4689114016953583`*^9}, {
   3.468911450067308*^9, 3.468911451147745*^9}, {3.468911503581936*^9, 
   3.468911568622851*^9}, {3.4689130103511868`*^9, 3.468913080155067*^9}, {
   3.468913165539322*^9, 3.4689132502838383`*^9}, {3.46891343441539*^9, 
   3.4689134423547373`*^9}, {3.4689135217403*^9, 3.468913561801917*^9}, {
   3.468913602811273*^9, 3.468913719753717*^9}, {3.468913979293394*^9, 
   3.468914019310171*^9}, {3.4689140733293858`*^9, 3.468914139986313*^9}, {
   3.468914333797324*^9, 3.468914364754734*^9}, {3.468914554241846*^9, 
   3.468914685619475*^9}, {3.468914731141247*^9, 3.468914768480031*^9}, {
   3.4689149872755423`*^9, 3.46891507894744*^9}, {3.469345373547057*^9, 
   3.469345377573492*^9}, 3.469355342331601*^9, {3.469355386003764*^9, 
   3.4693553925861683`*^9}, 3.47175709096875*^9, {3.471846234149824*^9, 
   3.471846276781086*^9}, {3.471846586551683*^9, 3.471846993962222*^9}, {
   3.4718482071578217`*^9, 3.471848235808288*^9}, {3.47185104049675*^9, 
   3.471851061502136*^9}, 3.4719352852591667`*^9, {3.471937411653844*^9, 
   3.471937419429047*^9}, {3.472210804326159*^9, 3.4722108057127523`*^9}, {
   3.472210876625062*^9, 3.472210902428673*^9}, {3.4722110720175447`*^9, 
   3.472211098212981*^9}, 3.4722115241112127`*^9, 3.4722128842914057`*^9, {
   3.472213283039734*^9, 3.472213312704528*^9}, {3.472213377932366*^9, 
   3.472213381354163*^9}, {3.472214093914133*^9, 3.4722141103498993`*^9}, {
   3.4722143532258253`*^9, 3.472214411157447*^9}, {3.472293046104747*^9, 
   3.472293109059162*^9}, {3.4722943323069773`*^9, 3.472294335071025*^9}, {
   3.472294429182085*^9, 3.472294431987328*^9}, {3.472881366802278*^9, 
   3.472881369097866*^9}, {3.492403114296875*^9, 3.492403136359375*^9}, {
   3.49240342771875*^9, 3.492403543765625*^9}, {3.49268772290625*^9, 
   3.492687723265625*^9}, {3.49268782875*^9, 3.49268783046875*^9}, {
   3.49268808459375*^9, 3.492688086171875*^9}, {3.49274725696875*^9, 
   3.49274728878125*^9}, {3.492766576375*^9, 3.492766588296875*^9}, {
   3.49276662240625*^9, 3.49276675021875*^9}, {3.492766885359375*^9, 
   3.4927670775*^9}, {3.49276712165625*^9, 3.492767159015625*^9}, {
   3.492767194984375*^9, 3.4927672093125*^9}, {3.49276751359375*^9, 
   3.4927675423125*^9}, {3.49276766009375*^9, 3.49276768240625*^9}, {
   3.492938905578125*^9, 3.492938963390625*^9}, {3.574510958233099*^9, 
   3.5745110790660105`*^9}, {3.5745127430241833`*^9, 3.574512805065732*^9}},
 FontFamily->"Bitstream Vera Sans",
 FontSize->26,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  StyleBox[" ",
   Background->None], 
  StyleBox[
   RowBox[{"$Line", "=", "0"}],
   Background->None], 
  StyleBox[";",
   Background->None]}]], "Input",
 CellChangeTimes->{{3.441540566734375*^9, 3.44154056996875*^9}, {
   3.4673525742125998`*^9, 3.4673525906726093`*^9}, 3.471756547734375*^9, 
   3.47175658578125*^9, {3.47185270817516*^9, 3.471852709414303*^9}, {
   3.4722960109794397`*^9, 3.4722960119785433`*^9}, {3.472296138551919*^9, 
   3.4722961390609903`*^9}, {3.472296289206307*^9, 3.472296290730451*^9}, {
   3.472296353423143*^9, 3.472296354664957*^9}, {3.472296886588656*^9, 
   3.472296889826469*^9}, {3.472393032283058*^9, 3.4723930477967176`*^9}, {
   3.472393286581023*^9, 3.472393292336335*^9}, {3.49240372028125*^9, 
   3.492403741640625*^9}}],

Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.507449279765625*^9, 3.50744928190625*^9}}],

Cell[BoxData[
 StyleBox[
  RowBox[{"Needs", "[", "\"\<Notation`\>\"", "]"}],
  Background->None]], "Input",
 CellChangeTimes->{{3.441540566734375*^9, 3.44154056996875*^9}, {
   3.4673525742125998`*^9, 3.4673525906726093`*^9}, 3.471756547734375*^9, 
   3.47175658578125*^9, {3.47185270817516*^9, 3.471852709414303*^9}, {
   3.4722960109794397`*^9, 3.4722960119785433`*^9}, {3.472296138551919*^9, 
   3.4722961390609903`*^9}, {3.472296289206307*^9, 3.472296290730451*^9}, {
   3.472296353423143*^9, 3.472296354664957*^9}, {3.472296886588656*^9, 
   3.472296889826469*^9}, {3.472393032283058*^9, 3.4723930477967176`*^9}, {
   3.472393286581023*^9, 3.472393292336335*^9}, {3.49240372028125*^9, 
   3.49240373259375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Plot", ",", "Plot3D", ",", "ListLinePlot", ",", "ListLinePlot"}], "}"}],
     ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, {3.491650035328125*^9, 3.491650036578125*^9}, {
   3.491709218609375*^9, 3.49170923096875*^9}, {3.49190971265625*^9, 
   3.491909717109375*^9}, {3.492689770265625*^9, 3.492689777109375*^9}, {
   3.492691977875*^9, 3.49269197996875*^9}, {3.492692120359375*^9, 
   3.4926921325*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Part I ",
 FontWeight->"Plain"]], "Section",
 CellChangeTimes->{{3.437802655375*^9, 3.43780266525*^9}, {
   3.471744448484375*^9, 3.47174445671875*^9}, {3.471851035224103*^9, 
   3.471851036215727*^9}, {3.492767280890625*^9, 3.492767282671875*^9}, 
   3.5745112889220133`*^9},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[StyleBox["Let us consider the Crank - Nicholson scheme.",
 FontWeight->"Plain"]], "Subsubtitle",
 CellChangeTimes->{{3.43780416615625*^9, 3.43780417596875*^9}, {
   3.47174592578125*^9, 3.471745947875*^9}, {3.4717460850625*^9, 
   3.471746091625*^9}, {3.472301088285638*^9, 3.472301192838902*^9}, {
   3.472472409145248*^9, 3.472472412691841*^9}, {3.492683680265625*^9, 
   3.492683732640625*^9}, {3.492683800484375*^9, 3.49268384615625*^9}, {
   3.49268437359375*^9, 3.4926843820625*^9}, {3.492684478296875*^9, 
   3.49268454709375*^9}, {3.492684765171875*^9, 3.492684772953125*^9}, 
   3.49268524575*^9, {3.492685283015625*^9, 3.492685455921875*^9}, {
   3.492685494234375*^9, 3.492685526984375*^9}, {3.492685816796875*^9, 
   3.49268581865625*^9}, {3.49293750528125*^9, 3.492937506109375*^9}, {
   3.492939030484375*^9, 3.492939034390625*^9}, {3.4929436790625*^9, 
   3.49294368109375*^9}, {3.574511290580108*^9, 3.5745112943763256`*^9}, {
   3.5745122986487665`*^9, 3.5745123062011986`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["According to this scheme, the second derivative is approximated in \
this way:\n\n",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["D", "2"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox["= ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    SuperscriptBox["h", "2"]], TraditionalForm]],
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", "x"], "2"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox["\n\nwhere\n\n",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", "x"], "2"], TraditionalForm]],
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox["=",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "+", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" - 2",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" + ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "-", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[".\n\n\nThe superscripts mean the time instant, while the subcripts \
refer to the position\nin the spatial domain.\n\nOne gets the following \
formula (4.2.205)\n\n-\[Lambda]",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "-", "1"}], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" + (2+2\[Lambda])",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" -\[Lambda]",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "+", "1"}], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" = \[Lambda]",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "-", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" + (2-2\[Lambda])",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" + \[Lambda]",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "+", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 "                          ( 1) \n"
}], "Subsubtitle",
 CellChangeTimes->{{3.4378031995*^9, 3.43780329725*^9}, {3.4378033401875*^9, 
   3.43780349159375*^9}, {3.437803525671875*^9, 3.437803685140625*^9}, {
   3.47174481803125*^9, 3.471744835109375*^9}, {3.4717448675*^9, 
   3.471744900953125*^9}, {3.471745085375*^9, 3.4717451910625*^9}, {
   3.471745269453125*^9, 3.4717453135*^9}, {3.471745666171875*^9, 
   3.471745783515625*^9}, {3.471745887703125*^9, 3.47174591165625*^9}, 
   3.4718672435464478`*^9, 3.471935830632663*^9, {3.4719367714516077`*^9, 
   3.471936776169936*^9}, {3.4719368105970793`*^9, 3.471936813760168*^9}, {
   3.47193688797132*^9, 3.471936918656086*^9}, {3.47227907847823*^9, 
   3.472279116574448*^9}, {3.492403835671875*^9, 3.492403854203125*^9}, {
   3.49268100590625*^9, 3.492681010875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["where\n\n\[Lambda] = \[Alpha]",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   FractionBox["\[CapitalDelta]t", 
    SuperscriptBox["\[CapitalDelta]x", "2"]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox["\n\n\[CapitalDelta]t is the time interval\n\[CapitalDelta]x is the \
spatial interval",
  FontFamily->"Utopia"]
}], "Subsubtitle",
 CellChangeTimes->{{3.4378037184375*^9, 3.43780375246875*^9}, {
   3.4378040358125*^9, 3.437804081984375*^9}, {3.43780412021875*^9, 
   3.437804156578125*^9}, {3.437804576*^9, 3.437804576453125*^9}, {
   3.471745792625*^9, 3.471745829015625*^9}, 3.471753992515625*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["In using the implicit formulae, in order to pass from the time n \
to the time n+1 \none has to solve a linear algebraic system (1) of the kind ",
  FontFamily->"Utopia"],
 "\n"
}], "Subsubtitle",
 CellChangeTimes->{{3.43780587334375*^9, 3.437805920421875*^9}, 
   3.437805959546875*^9, {3.43780599728125*^9, 3.437806020921875*^9}, {
   3.437806059796875*^9, 3.437806329828125*^9}, {3.437806392375*^9, 
   3.4378065711875*^9}, {3.43780684328125*^9, 3.43780684878125*^9}, {
   3.471753437890625*^9, 3.471753438671875*^9}, {3.471849924778211*^9, 
   3.471849935345242*^9}, {3.4718500135500317`*^9, 3.471850027163576*^9}, {
   3.471850066707768*^9, 3.47185022841757*^9}, {3.471852359064516*^9, 
   3.4718523726405363`*^9}, {3.471852737013544*^9, 3.471852751310358*^9}, {
   3.471852796231112*^9, 3.471853001431151*^9}, {3.471853763920278*^9, 
   3.471853782281391*^9}, {3.471854107548732*^9, 3.4718542048408422`*^9}, {
   3.471854243658284*^9, 3.471854477661119*^9}, {3.471854621651773*^9, 
   3.471854621983828*^9}, {3.4718546676331797`*^9, 3.471854729029252*^9}, {
   3.471854777897408*^9, 3.471854777897444*^9}, {3.47185483689081*^9, 
   3.471854839082076*^9}, {3.4718553094654617`*^9, 3.47185533070015*^9}, {
   3.471855370657399*^9, 3.4718554295679493`*^9}, {3.47186084762598*^9, 
   3.471860871382146*^9}, {3.471861118130486*^9, 3.471861274729085*^9}, {
   3.47186142521628*^9, 3.4718616651278877`*^9}, {3.471861809358754*^9, 
   3.4718618625245333`*^9}, {3.471861904943548*^9, 3.471861945435027*^9}, {
   3.471862223947501*^9, 3.4718622499276857`*^9}, {3.471864576385077*^9, 
   3.47186459724256*^9}, {3.471864788949285*^9, 3.471864798798744*^9}, {
   3.4718654703622627`*^9, 3.4718654706992292`*^9}, {3.471935441312274*^9, 
   3.4719354443541517`*^9}, {3.4719369674638023`*^9, 
   3.4719369858064823`*^9}, {3.471937933343882*^9, 3.471937998718113*^9}, 
   3.471938476749844*^9, {3.471938632608431*^9, 3.4719386550146713`*^9}, 
   3.4722020778195953`*^9, 3.472202144242672*^9, {3.472285300134142*^9, 
   3.472285306213159*^9}, {3.4727997715849524`*^9, 3.47279979894079*^9}, {
   3.4727999235978327`*^9, 3.472799934724884*^9}, 3.4728001654653797`*^9, {
   3.492681023609375*^9, 3.492681024875*^9}, {3.49268114790625*^9, 
   3.49268119003125*^9}, {3.492681238109375*^9, 3.492681240796875*^9}, 
   3.492682702890625*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["A X  = F Q,",
  FontFamily->"Utopia"],
 "\n\n",
 StyleBox["where A and F are  matrices of coefficients, whose terms depend on \
 \[Lambda].",
  FontFamily->"Utopia"]
}], "Subsubtitle",
 CellChangeTimes->{{3.43780587334375*^9, 3.437805920421875*^9}, 
   3.437805959546875*^9, {3.43780599728125*^9, 3.437806020921875*^9}, {
   3.437806059796875*^9, 3.437806329828125*^9}, {3.437806392375*^9, 
   3.4378065711875*^9}, {3.43780684328125*^9, 3.43780684878125*^9}, {
   3.471753437890625*^9, 3.471753438671875*^9}, {3.471849924778211*^9, 
   3.471849935345242*^9}, {3.4718500135500317`*^9, 3.471850027163576*^9}, {
   3.471850066707768*^9, 3.47185022841757*^9}, {3.471852359064516*^9, 
   3.4718523726405363`*^9}, {3.471852737013544*^9, 3.471852751310358*^9}, {
   3.471852796231112*^9, 3.471853001431151*^9}, {3.471853763920278*^9, 
   3.471853782281391*^9}, {3.471854107548732*^9, 3.4718542048408422`*^9}, {
   3.471854243658284*^9, 3.471854477661119*^9}, {3.471854621651773*^9, 
   3.471854621983828*^9}, {3.4718546676331797`*^9, 3.471854729029252*^9}, {
   3.471854777897408*^9, 3.471854777897444*^9}, {3.47185483689081*^9, 
   3.471854839082076*^9}, {3.4718553094654617`*^9, 3.47185533070015*^9}, {
   3.471855370657399*^9, 3.4718554295679493`*^9}, {3.47186084762598*^9, 
   3.471860871382146*^9}, {3.471861118130486*^9, 3.471861274729085*^9}, {
   3.47186142521628*^9, 3.4718616651278877`*^9}, {3.471861809358754*^9, 
   3.4718618625245333`*^9}, {3.471861904943548*^9, 3.471861945435027*^9}, {
   3.471862223947501*^9, 3.4718622499276857`*^9}, {3.471864576385077*^9, 
   3.47186459724256*^9}, {3.471864788949285*^9, 3.471864798798744*^9}, {
   3.4718654703622627`*^9, 3.4718654706992292`*^9}, {3.471935441312274*^9, 
   3.4719354443541517`*^9}, {3.4719369674638023`*^9, 
   3.4719369858064823`*^9}, {3.471937933343882*^9, 3.471937998718113*^9}, 
   3.471938476749844*^9, {3.471938632608431*^9, 3.4719386550146713`*^9}, 
   3.4722020778195953`*^9, 3.472202144242672*^9, {3.472285300134142*^9, 
   3.472285306213159*^9}, {3.4727997715849524`*^9, 3.47279979894079*^9}, {
   3.4727999235978327`*^9, 3.472799934724884*^9}, 3.4728001654653797`*^9, {
   3.492681023609375*^9, 3.492681024875*^9}, {3.49268114790625*^9, 
   3.49268119003125*^9}, {3.492681238109375*^9, 3.492681240796875*^9}, 
   3.492682702890625*^9, {3.492683030921875*^9, 3.492683109171875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "\n",
 StyleBox["X = ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {GridBox[{
         {
          SubsuperscriptBox["u", "1", 
           StyleBox[
            RowBox[{"n", "+", 
             StyleBox["1",
              FontSlant->"Plain"]}],
            FontSize->17]]},
         {
          SubsuperscriptBox["u", 
           StyleBox["2",
            FontSize->17,
            FontSlant->"Plain"], 
           StyleBox[
            RowBox[{"n", "+", 
             StyleBox["1",
              FontSlant->"Plain"]}],
            FontSize->17]]}
        }]},
      {GridBox[{
         {GridBox[{
            {"..."},
            {"..."}
           }]},
         {
          SubsuperscriptBox["u", 
           StyleBox["imax",
            FontSize->17,
            FontSlant->"Italic"], 
           StyleBox[
            RowBox[{"n", "+", 
             StyleBox["1",
              FontSlant->"Plain"]}],
            FontSize->17]]}
        }]}
     }], "\[NoBreak]", ")"}], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox["  and ",
  FontFamily->"Utopia"],
 StyleBox["Q =",
  FontFamily->"Utopia"],
 Cell[BoxData[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {GridBox[{
        {
         SubsuperscriptBox[
          StyleBox["u",
           FontSlant->"Italic"], "1", 
          StyleBox["n",
           FontSize->17,
           FontSlant->"Italic"]]},
        {
         SubsuperscriptBox[
          StyleBox["u",
           FontSlant->"Italic"], "2", 
          StyleBox["n",
           FontSize->17,
           FontSlant->"Italic"]]}
       }]},
     {GridBox[{
        {GridBox[{
           {
            StyleBox["...",
             FontSize->20]},
           {
            StyleBox["...",
             FontSize->20]}
          }]},
        {
         RowBox[{" ", 
          SubsuperscriptBox[
           StyleBox["u",
            FontSlant->"Italic"], 
           StyleBox["imax",
            FontSize->17,
            FontSlant->"Italic"], 
           StyleBox["n",
            FontSize->17,
            FontSlant->"Italic"]]}]}
       }]}
    }], "\[NoBreak]", ")"}]], "None",
  FontFamily->"Utopia"],
 "\n"
}], "Subsubtitle",
 CellChangeTimes->{{3.43780587334375*^9, 3.437805920421875*^9}, 
   3.437805959546875*^9, {3.43780599728125*^9, 3.437806020921875*^9}, {
   3.437806059796875*^9, 3.437806329828125*^9}, {3.437806392375*^9, 
   3.4378065711875*^9}, {3.43780684328125*^9, 3.43780684878125*^9}, {
   3.471753437890625*^9, 3.471753438671875*^9}, {3.471849924778211*^9, 
   3.471849935345242*^9}, {3.4718500135500317`*^9, 3.471850027163576*^9}, {
   3.471850066707768*^9, 3.47185022841757*^9}, {3.471852359064516*^9, 
   3.4718523726405363`*^9}, {3.471852737013544*^9, 3.471852751310358*^9}, {
   3.471852796231112*^9, 3.471853001431151*^9}, {3.471853763920278*^9, 
   3.471853782281391*^9}, {3.471854107548732*^9, 3.4718542048408422`*^9}, {
   3.471854243658284*^9, 3.471854477661119*^9}, {3.471854621651773*^9, 
   3.471854621983828*^9}, {3.4718546676331797`*^9, 3.471854729029252*^9}, {
   3.471854777897408*^9, 3.471854777897444*^9}, {3.47185483689081*^9, 
   3.471854839082076*^9}, {3.4718553094654617`*^9, 3.47185533070015*^9}, {
   3.471855370657399*^9, 3.4718554295679493`*^9}, {3.47186084762598*^9, 
   3.471860871382146*^9}, {3.471861118130486*^9, 3.471861274729085*^9}, {
   3.47186142521628*^9, 3.4718616651278877`*^9}, {3.471861809358754*^9, 
   3.4718618625245333`*^9}, {3.471861904943548*^9, 3.471861945435027*^9}, {
   3.471862223947501*^9, 3.4718622499276857`*^9}, {3.471864576385077*^9, 
   3.47186459724256*^9}, {3.471864788949285*^9, 3.471864798798744*^9}, {
   3.4718654703622627`*^9, 3.4718654706992292`*^9}, {3.471935441312274*^9, 
   3.4719354443541517`*^9}, {3.4719369674638023`*^9, 
   3.4719369858064823`*^9}, {3.471937933343882*^9, 3.471937998718113*^9}, 
   3.471938476749844*^9, {3.471938632608431*^9, 3.4719386550146713`*^9}, 
   3.4722020778195953`*^9, 3.472202144242672*^9, {3.472285300134142*^9, 
   3.472285306213159*^9}, {3.4727997715849524`*^9, 3.47279979894079*^9}, {
   3.4727999235978327`*^9, 3.472799934724884*^9}, 3.4728001654653797`*^9, {
   3.492681023609375*^9, 3.492681024875*^9}, {3.49268114790625*^9, 
   3.49268119003125*^9}, {3.492681238109375*^9, 3.492681240796875*^9}, {
   3.492682702890625*^9, 3.492682709125*^9}, {3.492683119140625*^9, 
   3.492683127875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[StyleBox["At the beginning (that is, for n=0)  the vector Q is \
given by the initial \ncondition evaluated on the xgrid and  we can proceed \
iteratively up to a specified time. ",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43780587334375*^9, 3.437805920421875*^9}, 
   3.437805959546875*^9, {3.43780599728125*^9, 3.437806020921875*^9}, {
   3.437806059796875*^9, 3.437806329828125*^9}, {3.437806392375*^9, 
   3.4378065711875*^9}, {3.43780684328125*^9, 3.43780684878125*^9}, {
   3.471753437890625*^9, 3.471753438671875*^9}, {3.471849924778211*^9, 
   3.471849935345242*^9}, {3.4718500135500317`*^9, 3.471850027163576*^9}, {
   3.471850066707768*^9, 3.47185022841757*^9}, {3.471852359064516*^9, 
   3.4718523726405363`*^9}, {3.471852737013544*^9, 3.471852751310358*^9}, {
   3.471852796231112*^9, 3.471853001431151*^9}, {3.471853763920278*^9, 
   3.471853782281391*^9}, {3.471854107548732*^9, 3.4718542048408422`*^9}, {
   3.471854243658284*^9, 3.471854477661119*^9}, {3.471854621651773*^9, 
   3.471854621983828*^9}, {3.4718546676331797`*^9, 3.471854729029252*^9}, {
   3.471854777897408*^9, 3.471854777897444*^9}, {3.47185483689081*^9, 
   3.471854839082076*^9}, {3.4718553094654617`*^9, 3.47185533070015*^9}, {
   3.471855370657399*^9, 3.4718554295679493`*^9}, {3.47186084762598*^9, 
   3.471860871382146*^9}, {3.471861118130486*^9, 3.471861274729085*^9}, {
   3.47186142521628*^9, 3.4718616651278877`*^9}, {3.471861809358754*^9, 
   3.4718618625245333`*^9}, {3.471861904943548*^9, 3.471861945435027*^9}, {
   3.471862223947501*^9, 3.4718622499276857`*^9}, {3.471864576385077*^9, 
   3.47186459724256*^9}, {3.471864788949285*^9, 3.471864798798744*^9}, {
   3.4718654703622627`*^9, 3.4718654706992292`*^9}, {3.471935441312274*^9, 
   3.4719354443541517`*^9}, {3.4719369674638023`*^9, 
   3.4719369858064823`*^9}, {3.471937933343882*^9, 3.471937998718113*^9}, 
   3.471938476749844*^9, {3.471938632608431*^9, 3.4719386550146713`*^9}, 
   3.4722020778195953`*^9, 3.472202144242672*^9, {3.472285300134142*^9, 
   3.472285306213159*^9}, {3.4727997715849524`*^9, 3.47279979894079*^9}, {
   3.4727999235978327`*^9, 3.472799934724884*^9}, 3.4728001654653797`*^9, {
   3.492681023609375*^9, 3.492681024875*^9}, {3.49268114790625*^9, 
   3.49268119003125*^9}, {3.492681238109375*^9, 3.492681240796875*^9}, {
   3.492682702890625*^9, 3.4926827300625*^9}, {3.49268342034375*^9, 
   3.4926834645625*^9}, 3.492685752578125*^9, {3.49268601540625*^9, 
   3.49268602221875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["For our convenience, we define a rather coarse spatial interval, \
for example, \[CapitalDelta]x=L/7,\n to show clearly the structure of the the \
matrices A and F, \nWe  start equation (1)  with i=2 and, being in this case",
  FontFamily->"Utopia"],
 StyleBox[" imax ",
  FontFamily->"Utopia",
  FontSlant->"Italic"],
 StyleBox["=8,  A and F take the form\n",
  FontFamily->"Utopia"]
}], "Subsubtitle",
 CellChangeTimes->{{3.43780587334375*^9, 3.437805920421875*^9}, 
   3.437805959546875*^9, {3.43780599728125*^9, 3.437806020921875*^9}, {
   3.437806059796875*^9, 3.437806329828125*^9}, {3.437806392375*^9, 
   3.4378065711875*^9}, {3.43780684328125*^9, 3.43780684878125*^9}, {
   3.471753437890625*^9, 3.471753438671875*^9}, {3.471849924778211*^9, 
   3.471849935345242*^9}, {3.4718500135500317`*^9, 3.471850027163576*^9}, {
   3.471850066707768*^9, 3.47185022841757*^9}, {3.471852359064516*^9, 
   3.4718523726405363`*^9}, {3.471852737013544*^9, 3.471852751310358*^9}, {
   3.471852796231112*^9, 3.471853001431151*^9}, {3.471853763920278*^9, 
   3.471853782281391*^9}, {3.471854107548732*^9, 3.4718542048408422`*^9}, {
   3.471854243658284*^9, 3.471854477661119*^9}, {3.471854621651773*^9, 
   3.471854621983828*^9}, {3.4718546676331797`*^9, 3.471854729029252*^9}, {
   3.471854777897408*^9, 3.471854777897444*^9}, {3.47185483689081*^9, 
   3.471854839082076*^9}, {3.4718553094654617`*^9, 3.47185533070015*^9}, {
   3.471855370657399*^9, 3.4718554295679493`*^9}, {3.47186084762598*^9, 
   3.471860871382146*^9}, {3.471861118130486*^9, 3.471861274729085*^9}, {
   3.47186142521628*^9, 3.4718616651278877`*^9}, {3.471861809358754*^9, 
   3.4718618625245333`*^9}, {3.471861904943548*^9, 3.471861945435027*^9}, {
   3.471862223947501*^9, 3.4718622499276857`*^9}, {3.471864576385077*^9, 
   3.47186459724256*^9}, {3.471864788949285*^9, 3.471864798798744*^9}, {
   3.4718654703622627`*^9, 3.4718654706992292`*^9}, {3.471935441312274*^9, 
   3.4719354443541517`*^9}, {3.4719369674638023`*^9, 
   3.4719369858064823`*^9}, {3.471937933343882*^9, 3.471937998718113*^9}, 
   3.471938476749844*^9, {3.471938632608431*^9, 3.4719386550146713`*^9}, 
   3.4722020778195953`*^9, 3.472202144242672*^9, {3.472285300134142*^9, 
   3.472285306213159*^9}, {3.4727997715849524`*^9, 3.47279979894079*^9}, {
   3.4727999235978327`*^9, 3.472799934724884*^9}, 3.4728001654653797`*^9, {
   3.492681023609375*^9, 3.492681024875*^9}, {3.49268114790625*^9, 
   3.49268119003125*^9}, {3.492681238109375*^9, 3.492681240796875*^9}, {
   3.492682702890625*^9, 3.4926827906875*^9}, {3.49268347753125*^9, 
   3.492683546921875*^9}, {3.49268359*^9, 3.49268359140625*^9}, {
   3.4926841960625*^9, 3.492684350984375*^9}, {3.492684846609375*^9, 
   3.492684848640625*^9}, {3.49268514990625*^9, 3.49268519621875*^9}, {
   3.49268575984375*^9, 3.492685794359375*^9}, {3.49293885803125*^9, 
   3.49293886215625*^9}, {3.49294342875*^9, 3.49294342959375*^9}, {
   3.49294348834375*^9, 3.492943519796875*^9}, {3.492943583390625*^9, 
   3.492943645328125*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", " \[NoBreak]", GridBox[{
      {
       FormBox[
        FormBox[
         SubscriptBox["a", "1"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["b", "1"],
         TraditionalForm], " "}], 
       RowBox[{
        FormBox[
         SubscriptBox["c", "1"],
         TraditionalForm], " "}], "0", "0", "0", "0", "0"},
      {"0", 
       FormBox[
        SubscriptBox["a", "2"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "2"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["c", "2"],
        TraditionalForm], "0", "0", "0", "0"},
      {"0", "0", 
       FormBox[
        SubscriptBox["a", "3"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "3"],
        TraditionalForm], 
       SubscriptBox["c", "3"], "0", "0", "0"},
      {"0", "0", "0", 
       FormBox[
        SubscriptBox["a", "4"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "4"],
        TraditionalForm], 
       SubscriptBox["c", "4"], "0", "0"},
      {"0", "0", "0", "0", 
       FormBox[
        SubscriptBox["a", "5"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "5"],
        TraditionalForm], 
       SubscriptBox["c", "5"], "0"},
      {"0", "0", "0", "0", "0", 
       FormBox[
        SubscriptBox["a", "6"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["b", "6"],
        TraditionalForm], 
       SubscriptBox["c", "6"]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], 
    FormBox[")",
     TraditionalForm]}], 
   FormBox[
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {
        SuperscriptBox[
         SubscriptBox["u", "1"], 
         RowBox[{"n", "+", "1"}]]},
       {
        SuperscriptBox[
         SubscriptBox["u", "2"], 
         RowBox[{"n", "+", "1"}]]},
       {
        RowBox[{" ", 
         SuperscriptBox[
          SubscriptBox["u", "3"], 
          RowBox[{"n", "+", "1"}]], " "}]},
       {
        RowBox[{" ", 
         RowBox[{
          SuperscriptBox[
           SubscriptBox["u", "4"], 
           RowBox[{"n", "+", "1"}]], "\[IndentingNewLine]", " ", 
          SuperscriptBox[
           SubscriptBox["u", "5"], 
           RowBox[{"n", "+", "1"}]]}]}]},
       {
        RowBox[{"  ", 
         SuperscriptBox[
          SubscriptBox["u", "6"], 
          RowBox[{"n", "+", "1"}]], "  "}]},
       {
        SuperscriptBox[
         SubscriptBox["u", "7"], 
         RowBox[{"n", "+", "1"}]]},
       {
        SuperscriptBox[
         SubscriptBox["u", "8"], 
         RowBox[{"n", "+", "1"}]]}
      }], "\[NegativeThinSpace]", ")"}],
    TraditionalForm]}], "=", 
  RowBox[{
   RowBox[{"(", " \[NoBreak]", GridBox[{
      {
       FormBox[
        FormBox[
         SubscriptBox["d", "1"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["e", "1"],
         TraditionalForm], " "}], 
       RowBox[{
        FormBox[
         SubscriptBox["f", "1"],
         TraditionalForm], " "}], "0", "0", "0", "0", "0"},
      {"0", 
       FormBox[
        SubscriptBox["d", "2"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["e", "2"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["f", "2"],
        TraditionalForm], "0", "0", "0", "0"},
      {"0", "0", 
       FormBox[
        SubscriptBox["d", "3"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["e", "3"],
        TraditionalForm], 
       SubscriptBox["f", "3"], "0", "0", "0"},
      {"0", "0", "0", 
       FormBox[
        SubscriptBox["d", "4"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["e", "4"],
        TraditionalForm], 
       SubscriptBox["f", "4"], "0", "0"},
      {"0", "0", "0", "0", 
       FormBox[
        SubscriptBox["d", "5"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["e", "5"],
        TraditionalForm], 
       SubscriptBox["f", "5"], "0"},
      {"0", "0", "0", "0", "0", 
       FormBox[
        SubscriptBox["d", "6"],
        TraditionalForm], 
       FormBox[
        SubscriptBox["e", "6"],
        TraditionalForm], 
       SubscriptBox["f", "6"]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], 
    FormBox[")",
     TraditionalForm]}], 
   RowBox[{
    FormBox[
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {
         SuperscriptBox[
          SubscriptBox["u", "1"], "n"]},
        {
         SuperscriptBox[
          SubscriptBox["u", "2"], "n"]},
        {
         RowBox[{" ", 
          SuperscriptBox[
           SubscriptBox["u", "3"], "n"], " "}]},
        {
         RowBox[{" ", 
          RowBox[{
           SuperscriptBox[
            SubscriptBox["u", "4"], "n"], "\[IndentingNewLine]", " ", 
           SuperscriptBox[
            SubscriptBox["u", "5"], "n"]}]}]},
        {
         RowBox[{"  ", 
          SuperscriptBox[
           SubscriptBox["u", "6"], "n"], "  "}]},
        {
         SuperscriptBox[
          SubscriptBox["u", "7"], "n"]},
        {
         SuperscriptBox[
          SubscriptBox["u", "8"], "n"]}
       }], "\[NegativeThinSpace]", ")"}],
     TraditionalForm], "."}]}]}]], "Text",
 CellChangeTimes->{{3.492936505109375*^9, 3.492936700421875*^9}, {
   3.492936758796875*^9, 3.492937008953125*^9}, {3.492937221359375*^9, 
   3.492937454421875*^9}, {3.4929375586875*^9, 3.4929375611875*^9}, 
   3.492943674484375*^9},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["The values of ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "i"], TraditionalForm]],
  CellChangeTimes->{{3.49268173378125*^9, 3.4926819586875*^9}, 
    3.492684360796875*^9},
  FontSlant->"Italic"],
 StyleBox[", ",
  FontSize->24,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "i"], TraditionalForm]],
  CellChangeTimes->{{3.49268173378125*^9, 3.4926819586875*^9}, 
    3.492684360796875*^9},
  FontSlant->"Italic"],
 StyleBox[",  ...",
  FontSize->24,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "i"], TraditionalForm]],
  CellChangeTimes->{{3.49268173378125*^9, 3.4926819586875*^9}, 
    3.492684360796875*^9},
  FontSlant->"Italic"],
 StyleBox[",",
  FontSize->24,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontSize->24],
 StyleBox[" can be found  by constructing, first, the grid on the x-axis, \
with L =1",
  FontFamily->"Utopia"]
}], "Subsubtitle",
 CellChangeTimes->{{3.43780416615625*^9, 3.43780417596875*^9}, {
   3.47174592578125*^9, 3.471745947875*^9}, {3.4717460850625*^9, 
   3.471746091625*^9}, {3.472301088285638*^9, 3.472301192838902*^9}, {
   3.472472409145248*^9, 3.472472412691841*^9}, {3.492683680265625*^9, 
   3.492683732640625*^9}, {3.492683800484375*^9, 3.49268384615625*^9}, {
   3.49268437359375*^9, 3.4926843820625*^9}, {3.492684478296875*^9, 
   3.49268454709375*^9}, {3.492684765171875*^9, 3.492684772953125*^9}, 
   3.49268524575*^9, {3.492685283015625*^9, 3.492685455921875*^9}, {
   3.492685494234375*^9, 3.492685526984375*^9}, {3.492685816796875*^9, 
   3.49268581865625*^9}, {3.49293750528125*^9, 3.492937506109375*^9}, {
   3.492939030484375*^9, 3.492939034390625*^9}, {3.4929436790625*^9, 
   3.49294368109375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["x", "1"], "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["x", "2"], " ", "=", " ", 
   RowBox[{"L", "=", "1"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.43747481253125*^9, 3.43747482715625*^9}, {
  3.437804783921875*^9, 3.437804824609375*^9}, {3.492687735171875*^9, 
  3.49268773596875*^9}, {3.49294372125*^9, 3.492943722703125*^9}, {
  3.492943759625*^9, 3.4929437651875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[CapitalDelta]x", " ", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["x", "2"], " ", "-", " ", 
     SubscriptBox["x", "1"]}], ")"}], "/", "7"}]}]], "Input",
 CellChangeTimes->{{3.492686943*^9, 3.492686970703125*^9}, {
   3.492687228640625*^9, 3.492687229828125*^9}, {3.49268728703125*^9, 
   3.492687305140625*^9}, {3.49293751115625*^9, 3.492937518390625*^9}, {
   3.492943738515625*^9, 3.49294373978125*^9}, 3.49294377278125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"xgrid", "=", 
  RowBox[{"Range", "[", 
   RowBox[{
    SubscriptBox["x", "1"], ",", "L", ",", "\[CapitalDelta]x"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.437474865078125*^9, 3.43747488353125*^9}, {
  3.4378052115625*^9, 3.43780522315625*^9}, {3.492687125421875*^9, 
  3.492687128640625*^9}, {3.49294372625*^9, 3.49294372890625*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[StyleBox["The number of points of the grid is:",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.4378044509375*^9, 3.4378044606875*^9}, {
  3.471747374703125*^9, 3.471747405078125*^9}, {3.471747885125*^9, 
  3.471747886125*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"imax", "=", 
  RowBox[{"Length", "[", "xgrid", "]"}]}]], "Input",
 CellChangeTimes->{{3.437804337125*^9, 3.43780434296875*^9}, {
   3.437804398953125*^9, 3.437804400359375*^9}, 3.471749851296875*^9, {
   3.472280163372591*^9, 3.47228016466685*^9}, {3.472280262879201*^9, 
   3.472280267300611*^9}, {3.472285122840165*^9, 3.4722851247473993`*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["We choose the time interval \[CapitalDelta]t = 30 s since",
  FontFamily->"Utopia"],
 StyleBox[" we expect that the temperature decreases slowly;",
  FontFamily->"Utopia",
  Background->None]
}], "Subsubtitle",
 CellChangeTimes->{{3.4378044909375*^9, 3.43780453746875*^9}, {
   3.4717556383125*^9, 3.4717557235*^9}, {3.471845976764975*^9, 
   3.4718459788540297`*^9}, {3.471851090869227*^9, 3.471851096322247*^9}, 
   3.47195958608741*^9, 3.492685570078125*^9, {3.49268560125*^9, 
   3.49268562096875*^9}, {3.492685679359375*^9, 3.49268568496875*^9}, {
   3.49268865909375*^9, 3.4926886613125*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalDelta]t", "=", "100"}], ";", " ", 
  RowBox[{"\[Alpha]", "=", "0.00009"}], ";"}]], "Input",
 CellChangeTimes->{{3.437474930453125*^9, 3.43747495346875*^9}, 
   3.437729749609375*^9, {3.492685705375*^9, 3.4926857066875*^9}, {
   3.492688311578125*^9, 3.492688311921875*^9}, {3.49268864846875*^9, 
   3.4926886499375*^9}, {3.4929438538125*^9, 3.4929438556875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[Lambda]", "=", 
  FractionBox[
   RowBox[{"\[CapitalDelta]t", "*", "\[Alpha]"}], 
   SuperscriptBox["\[CapitalDelta]x", "2"]]}]], "Input",
 CellChangeTimes->{{3.4374750306875*^9, 3.437475048796875*^9}, {
   3.437475244859375*^9, 3.437475245296875*^9}, 3.471754005859375*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["We define the vectors a,b,c,d,e,f containing the coefficients \
which multiply \n",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "-", "1"}], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[", ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[", ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "+", "1"}], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[", ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "-", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[", ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[", ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "+", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 ", ",
 StyleBox["respectively, in the above formula.\nThese coefficients are \
constant on the xgrid since the material is homogeneous. ",
  FontFamily->"Utopia"]
}], "Subsubtitle",
 CellChangeTimes->{{3.437805349015625*^9, 3.43780545665625*^9}, {
   3.437805489765625*^9, 3.43780552834375*^9}, 3.43817687453125*^9, {
   3.471753707109375*^9, 3.47175372515625*^9}, {3.471847708543892*^9, 
   3.471847822871521*^9}, {3.471847979334919*^9, 3.471848004281801*^9}, {
   3.471848067090143*^9, 3.471848117548575*^9}, {3.4718511035379753`*^9, 
   3.4718511138623753`*^9}, {3.471936930110462*^9, 3.471936951230625*^9}, 
   3.471959631745417*^9, {3.472279148757612*^9, 3.4722791634413223`*^9}, {
   3.47228662751927*^9, 3.472286652034088*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "\[Lambda]"}], "&"}], ",", "xgrid"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.437475315359375*^9, 3.437475352140625*^9}, 
   3.437475385765625*^9, 3.437805558765625*^9, 3.465994707953125*^9, 
   3.4717498596875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"b", "=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"2", "+", 
      RowBox[{"2", "*", "\[Lambda]"}]}], "&"}], ",", "xgrid"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.43747541234375*^9, 3.43747543384375*^9}, 
   3.437805561671875*^9, 3.4717498635*^9, 3.49251242946875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "\[Lambda]"}], "&"}], ",", "xgrid"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.437475441421875*^9, 3.43747545571875*^9}, 
   3.437476068984375*^9, 3.4378055645625*^9, {3.4704676001367483`*^9, 
   3.4704676165707283`*^9}, 3.471749866953125*^9, {3.472196172936491*^9, 
   3.472196175736786*^9}, {3.4925124318125*^9, 3.49251243246875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{"\[Lambda]", "&"}], ",", "xgrid"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.43747545865625*^9, 3.437475474578125*^9}, {
   3.437476079421875*^9, 3.4374760805*^9}, 3.437805567109375*^9, {
   3.46599484940625*^9, 3.465994854671875*^9}, {3.4704033143695297`*^9, 
   3.4704033164319887`*^9}, 3.47174987209375*^9},
 FontSize->24],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"e", "=", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"2", "-", 
        RowBox[{"2", "*", "\[Lambda]"}]}], "&"}], ",", "xgrid"}], "]"}]}], 
   ";"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.4718534544765244`*^9, 3.4718534631759768`*^9}}],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"f", "=", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{"\[Lambda]", "&"}], ",", "xgrid"}], "]"}]}], ";"}],
  FontColor->GrayLevel[0]]], "Input",
 CellChangeTimes->{{3.437476083765625*^9, 3.437476097046875*^9}, 
   3.437805572109375*^9, 3.4659947190625*^9, 3.470403319491292*^9, 
   3.471749884828125*^9, {3.471853365781187*^9, 3.471853396661131*^9}, {
   3.471853466227335*^9, 3.471853505890501*^9}},
 FontSize->24]
}, Open  ]],

Cell["\<\
having assumed that \[Alpha] is a constant, the structure of A and F is \
rather simple.\
\>", "Text",
 CellChangeTimes->{3.574512408945075*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[StyleBox["At this point it would be very convenient if we could \
make A and F tridiagonal, for example",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43780416615625*^9, 3.43780417596875*^9}, {
   3.47174592578125*^9, 3.471745947875*^9}, {3.4717460850625*^9, 
   3.471746091625*^9}, {3.472301088285638*^9, 3.472301192838902*^9}, {
   3.472472409145248*^9, 3.472472412691841*^9}, {3.492683680265625*^9, 
   3.492683732640625*^9}, {3.492683800484375*^9, 3.49268384615625*^9}, {
   3.49268437359375*^9, 3.4926843820625*^9}, {3.492684478296875*^9, 
   3.49268454709375*^9}, {3.492684765171875*^9, 3.492684772953125*^9}, 
   3.492686062890625*^9, {3.492686115984375*^9, 3.49268622028125*^9}, 
   3.5745124135213366`*^9},
 FontSize->24,
 Background->GrayLevel[0.85]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       FormBox[
        FormBox[
         SubscriptBox["b", "1"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["c", "1"],
         TraditionalForm], " "}], 
       RowBox[{
        FormBox["0",
         TraditionalForm], " "}], "0", "0", "0", "0", "0"},
      {
       FormBox[
        FormBox[
         SubscriptBox["a", "2"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["b", "2"],
         TraditionalForm], " "}], 
       SubscriptBox["c", "2"], "0", "0", "0", "0", "0"},
      {
       FormBox[
        FormBox["0",
         TraditionalForm],
        TraditionalForm], 
       FormBox[
        FormBox[
         SubscriptBox["a", "3"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["b", "3"],
         TraditionalForm], " "}], 
       SubscriptBox["c", "3"], "0", "0", "0", "0"},
      {"0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["a", "4"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["b", "4"],
         TraditionalForm], " "}], 
       SubscriptBox["c", "4"], "0", "0", "0"},
      {"0", "0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["a", "5"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["b", "5"],
         TraditionalForm], " "}], 
       SubscriptBox["c", "5"], "0", "0"},
      {"0", "0", "0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["a", "6"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["b", "6"],
         TraditionalForm], " "}], 
       SubscriptBox["c", "6"], "0"},
      {"0", "0", "0", "0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["a", "7"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["b", "7"],
         TraditionalForm], " "}], 
       SubscriptBox["c", "7"]},
      {"0", "0", "0", "0", "0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["a", "8"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["b", "8"],
         TraditionalForm], " "}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], ")"}], 
   FormBox[
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {
        SuperscriptBox[
         SubscriptBox["u", "1"], 
         RowBox[{"n", "+", "1"}]]},
       {
        SuperscriptBox[
         SubscriptBox["u", "2"], 
         RowBox[{"n", "+", "1"}]]},
       {
        RowBox[{" ", 
         SuperscriptBox[
          SubscriptBox["u", "3"], 
          RowBox[{"n", "+", "1"}]], " "}]},
       {
        RowBox[{" ", 
         RowBox[{
          SuperscriptBox[
           SubscriptBox["u", "4"], 
           RowBox[{"n", "+", "1"}]], "\[IndentingNewLine]", " ", 
          SuperscriptBox[
           SubscriptBox["u", "5"], 
           RowBox[{"n", "+", "1"}]]}]}]},
       {
        RowBox[{"  ", 
         SuperscriptBox[
          SubscriptBox["u", "6"], 
          RowBox[{"n", "+", "1"}]], "  "}]},
       {
        SuperscriptBox[
         SubscriptBox["u", "7"], 
         RowBox[{"n", "+", "1"}]]},
       {
        SuperscriptBox[
         SubscriptBox["u", "8"], 
         RowBox[{"n", "+", "1"}]]}
      }], "\[NegativeThinSpace]", ")"}],
    TraditionalForm]}], "=", 
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       FormBox[
        FormBox[
         SubscriptBox["e", "1"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["f", "1"],
         TraditionalForm], " "}], 
       RowBox[{
        FormBox["0",
         TraditionalForm], " "}], "0", "0", "0", "0", "0"},
      {
       FormBox[
        FormBox[
         SubscriptBox["d", "2"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["e", "2"],
         TraditionalForm], " "}], 
       SubscriptBox["f", "2"], "0", "0", "0", "0", "0"},
      {
       FormBox[
        FormBox["0",
         TraditionalForm],
        TraditionalForm], 
       FormBox[
        FormBox[
         SubscriptBox["d", "3"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["e", "3"],
         TraditionalForm], " "}], 
       SubscriptBox["f", "3"], "0", "0", "0", "0"},
      {"0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["d", "4"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["e", "4"],
         TraditionalForm], " "}], 
       SubscriptBox["f", "4"], "0", "0", "0"},
      {"0", "0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["d", "5"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["e", "5"],
         TraditionalForm], " "}], 
       SubscriptBox["f", "5"], "0", "0"},
      {"0", "0", "0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["d", "6"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["e", "6"],
         TraditionalForm], " "}], 
       SubscriptBox["f", "6"], "0"},
      {"0", "0", "0", "0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["d", "7"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["e", "7"],
         TraditionalForm], " "}], 
       SubscriptBox["f", "7"]},
      {"0", "0", "0", "0", "0", "0", 
       FormBox[
        FormBox[
         SubscriptBox["d", "8"],
         TraditionalForm],
        TraditionalForm], 
       RowBox[{
        FormBox[
         SubscriptBox["e", "8"],
         TraditionalForm], " "}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], ")"}], 
   FormBox[
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {
        SuperscriptBox[
         SubscriptBox["u", "1"], "n"]},
       {
        SuperscriptBox[
         SubscriptBox["u", "2"], "n"]},
       {
        RowBox[{" ", 
         SuperscriptBox[
          SubscriptBox["u", "3"], "n"], " "}]},
       {
        RowBox[{" ", 
         RowBox[{
          SuperscriptBox[
           SubscriptBox["u", "4"], "n"], "\[IndentingNewLine]", " ", 
          SuperscriptBox[
           SubscriptBox["u", "5"], "n"]}]}]},
       {
        RowBox[{"  ", 
         SuperscriptBox[
          SubscriptBox["u", "6"], "n"], "  "}]},
       {
        SuperscriptBox[
         SubscriptBox["u", "7"], "n"]},
       {
        SuperscriptBox[
         SubscriptBox["u", "8"], "n"]}
      }], "\[NegativeThinSpace]", ")"}],
    TraditionalForm]}]}]], "Text",
 CellChangeTimes->{{3.492936505109375*^9, 3.492936700421875*^9}, {
   3.492936758796875*^9, 3.492937008953125*^9}, {3.492937221359375*^9, 
   3.492937454421875*^9}, {3.4929375586875*^9, 3.4929375611875*^9}, {
   3.492937664359375*^9, 3.4929376961875*^9}, {3.49293773715625*^9, 
   3.492937847015625*^9}, {3.492937956546875*^9, 3.492937975078125*^9}, {
   3.492938645078125*^9, 3.4929388029375*^9}, 3.4929403425*^9},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["This is possible if the coefficients  of the two added rows (the \
first and the last one) \nstatisfy the following contraints, having \
considered the boundary conditions \n(at ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  RowBox[{
   SubscriptBox["x", "1"], " ", "and", " ", 
   SubscriptBox["x", "2"]}]],
  CellChangeTimes->{{3.43747481253125*^9, 3.43747482715625*^9}, {
   3.437804783921875*^9, 3.437804824609375*^9}},
  FontSize->24],
 ") ",
 StyleBox["and the initial condition.",
  FontFamily->"Utopia"]
}], "Subsubtitle",
 CellChangeTimes->{{3.43780416615625*^9, 3.43780417596875*^9}, {
  3.47174592578125*^9, 3.471745947875*^9}, {3.4717460850625*^9, 
  3.471746091625*^9}, {3.472301088285638*^9, 3.472301192838902*^9}, {
  3.472472409145248*^9, 3.472472412691841*^9}, {3.4926845721875*^9, 
  3.492684673203125*^9}, {3.492686254640625*^9, 3.492686256140625*^9}, {
  3.492687363890625*^9, 3.4926874304375*^9}, {3.49268746203125*^9, 
  3.49268750628125*^9}, {3.49293760765625*^9, 3.492937626171875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"c", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"c", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.437811655734375*^9, 3.437811657015625*^9}, {
   3.437811744078125*^9, 3.4378117470625*^9}, {3.47047832371994*^9, 
   3.47047834440644*^9}, {3.4704784793559513`*^9, 3.470478482448515*^9}, {
   3.472196233544409*^9, 3.4721963026266737`*^9}, {3.4721963412512493`*^9, 
   3.472196368541798*^9}, {3.472196705773452*^9, 3.4721967383877287`*^9}, {
   3.472196771078998*^9, 3.472196789529152*^9}, {3.472285138169133*^9, 
   3.472285145907996*^9}, {3.492513622859375*^9, 3.49251363690625*^9}, 
   3.49251407015625*^9, {3.492514460484375*^9, 3.492514467140625*^9}},
 FontSize->24],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"e", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"e", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}]}]}], "Input",
 CellChangeTimes->{{3.437811655734375*^9, 3.437811657015625*^9}, {
   3.437811744078125*^9, 3.4378117470625*^9}, {3.47047832371994*^9, 
   3.47047834440644*^9}, {3.4704784793559513`*^9, 3.470478482448515*^9}, {
   3.472196233544409*^9, 3.4721963026266737`*^9}, {3.4721963412512493`*^9, 
   3.472196368541798*^9}, {3.472196705773452*^9, 3.4721967383877287`*^9}, {
   3.472196771078998*^9, 3.472196789529152*^9}, {3.472285138169133*^9, 
   3.472285145907996*^9}, {3.492513622859375*^9, 3.49251363690625*^9}, 
   3.49251407015625*^9, {3.49251447403125*^9, 3.49251448896875*^9}, {
   3.49251545846875*^9, 3.492515486734375*^9}},
 FontSize->24],

Cell[TextData[StyleBox["The, we can build the matrix A",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43780416615625*^9, 3.43780417596875*^9}, {
  3.47174592578125*^9, 3.471745947875*^9}, {3.4717460850625*^9, 
  3.471746091625*^9}, {3.472301088285638*^9, 3.472301192838902*^9}, {
  3.472472409145248*^9, 3.472472412691841*^9}, {3.4926845721875*^9, 
  3.492684673203125*^9}, {3.492686254640625*^9, 3.492686256140625*^9}, {
  3.492686530234375*^9, 3.49268656021875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"A", "=", 
   RowBox[{"DiagonalMatrix", "[", "b", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.43747885415625*^9, 3.437478879*^9}, {3.4374798628125*^9,
    3.437479863984375*^9}, {3.437806589359375*^9, 3.43780659165625*^9}, 
   3.437806635453125*^9, 3.465995016265625*^9, {3.492510748234375*^9, 
   3.49251075453125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "-", "1"}]}], "]"}], "]"}], "=", 
    RowBox[{"a", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "2", ",", "imax"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.437479719859375*^9, 3.437479786171875*^9}, {
   3.437479837875*^9, 3.43747984315625*^9}, {3.437479912265625*^9, 
   3.4374799138125*^9}, {3.437480039296875*^9, 3.437480076265625*^9}, {
   3.4378066533125*^9, 3.437806659734375*^9}, 3.465994768234375*^9, 
   3.472284670574113*^9, {3.4722853163725967`*^9, 3.47228531755628*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "+", "1"}]}], "]"}], "]"}], "=", 
    RowBox[{"c", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"imax", "-", "1"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.437479719859375*^9, 3.437479786171875*^9}, {
   3.437479837875*^9, 3.43747984315625*^9}, {3.437479912265625*^9, 
   3.4374799138125*^9}, {3.437480039296875*^9, 3.437480076265625*^9}, {
   3.4378066533125*^9, 3.437806659734375*^9}, 3.465994768234375*^9, 
   3.472284676290669*^9, {3.472285321216111*^9, 3.472285322286098*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.43747987940625*^9, 3.4374798905625*^9}, {
  3.43780666453125*^9, 3.437806666328125*^9}},
 FontSize->24],

Cell[TextData[StyleBox["... and the  matrix F",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43780416615625*^9, 3.43780417596875*^9}, {
  3.47174592578125*^9, 3.471745947875*^9}, {3.4717460850625*^9, 
  3.471746091625*^9}, {3.472301088285638*^9, 3.472301192838902*^9}, {
  3.472472409145248*^9, 3.472472412691841*^9}, {3.4926845721875*^9, 
  3.492684673203125*^9}, {3.492686254640625*^9, 3.492686256140625*^9}, {
  3.492686530234375*^9, 3.492686591109375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"F", "=", 
   RowBox[{"DiagonalMatrix", "[", "e", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.437480608171875*^9, 3.437480681203125*^9}, {
  3.437481092765625*^9, 3.437481093453125*^9}, {3.43780673359375*^9, 
  3.437806828453125*^9}, {3.4659950479375*^9, 3.46599505915625*^9}, {
  3.4925128945625*^9, 3.492512901046875*^9}},
 FontSize->24],

Cell[BoxData[{
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "-", "1"}]}], "]"}], "]"}], "=", 
    RowBox[{"d", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "2", ",", "imax"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "+", "1"}]}], "]"}], "]"}], "=", 
    RowBox[{"f", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"imax", "-", "1"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.437480608171875*^9, 3.437480681203125*^9}, {
  3.437481092765625*^9, 3.437481093453125*^9}, {3.43780673359375*^9, 
  3.437806828453125*^9}, {3.4659950479375*^9, 3.465995052734375*^9}, {
  3.472202021094832*^9, 3.472202027091058*^9}, {3.472284690474593*^9, 
  3.472284696725922*^9}, {3.472285340245447*^9, 3.472285347924293*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "F", "]"}]], "Input",
 CellChangeTimes->{{3.437480608171875*^9, 3.437480681203125*^9}, {
  3.437481092765625*^9, 3.437481093453125*^9}, {3.43780673359375*^9, 
  3.437806828453125*^9}, {3.4659950479375*^9, 3.465995052734375*^9}},
 FontSize->24],

Cell["\<\
Alternatively, we can use the command SparseArray (see Help)
to define A and F.\
\>", "Text",
 CellChangeTimes->{{3.470487516490671*^9, 3.4704875501067247`*^9}, {
   3.471862113074237*^9, 3.471862136769491*^9}, {3.471862185002095*^9, 
   3.471862211932754*^9}, {3.471862257515492*^9, 3.471862268520878*^9}, 
   3.4719330499353247`*^9, {3.492687541125*^9, 3.492687560921875*^9}},
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 StyleBox[
  RowBox[{"g", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"a", "[", 
      RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "2", ",", " ", "imax"}], "}"}]}], "]"}]}],
  Background->None], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox["h",
   Background->None], 
  StyleBox["=",
   Background->None], " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"c", "[", 
     RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", " ", 
      RowBox[{"imax", "-", "1"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{
  3.470478839061748*^9, {3.470478911572652*^9, 3.4704790113853073`*^9}, {
   3.470486406765161*^9, 3.470486469209869*^9}, {3.4704867629978027`*^9, 
   3.4704868082050533`*^9}, {3.470486951354782*^9, 3.47048695184997*^9}, {
   3.470486993632736*^9, 3.470487004435102*^9}, {3.471746547046875*^9, 
   3.47174654771875*^9}, {3.471746867125*^9, 3.471746878625*^9}, {
   3.47186240959006*^9, 3.471862414393796*^9}, {3.471862446650629*^9, 
   3.471862447302072*^9}, {3.472203027751894*^9, 3.472203036452896*^9}, {
   3.472286749863015*^9, 3.4722867600391827`*^9}, {3.472286936383115*^9, 
   3.472286973656611*^9}, {3.472287020446034*^9, 3.4722870228871202`*^9}, 
   3.472287069711438*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"A", "=", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], "]"}], "\[Rule]", "h"}], ",", 
      "\[IndentingNewLine]", "                               ", 
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], "]"}], "\[Rule]", "b"}], ",", 
      "\[IndentingNewLine]", "                               ", 
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"2", ",", "1"}], "}"}], "]"}], "\[Rule]", "g"}]}], "}"}], 
    ",", "8"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.470487441130412*^9, 3.470487463483728*^9}, 
   3.47174645384375*^9, {3.471746532765625*^9, 3.471746556984375*^9}, {
   3.47174671921875*^9, 3.471746722140625*^9}, {3.4717467756875*^9, 
   3.471746783484375*^9}, 3.471748071453125*^9, {3.471862442491325*^9, 
   3.471862462626561*^9}, {3.4722030433466673`*^9, 3.472203050025049*^9}, {
   3.472286763402378*^9, 3.4722867714615993`*^9}, 3.472287042066884*^9, {
   3.472289331762149*^9, 3.472289338403324*^9}, {3.492510556515625*^9, 
   3.492510557734375*^9}, {3.4925116958125*^9, 3.492511706796875*^9}, {
   3.49293917646875*^9, 3.492939177109375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.470486478022101*^9, 3.470486509723792*^9}, {
   3.4704866472391167`*^9, 3.470486667592711*^9}, {3.470486714677451*^9, 
   3.470486723825598*^9}, {3.4704867763822308`*^9, 3.47048677960704*^9}, 
   3.470486948198505*^9, 3.470487435389861*^9, {3.4704874694245453`*^9, 
   3.470487489724802*^9}, 3.471845180396482*^9, {3.472383065458646*^9, 
   3.4723830689843683`*^9}},
 FontSize->24],

Cell[BoxData[{
 StyleBox[
  RowBox[{"l", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"d", "[", 
      RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "2", ",", "imax"}], "}"}]}], "]"}]}],
  Background->None], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox["m",
   Background->None], 
  StyleBox["=",
   Background->None], " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", " ", 
      RowBox[{"imax", "-", "1"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{
  3.470478839061748*^9, {3.470478911572652*^9, 3.4704790113853073`*^9}, {
   3.470486406765161*^9, 3.470486469209869*^9}, {3.4704867629978027`*^9, 
   3.4704868082050533`*^9}, {3.470486951354782*^9, 3.47048695184997*^9}, {
   3.470486993632736*^9, 3.470487004435102*^9}, {3.471746547046875*^9, 
   3.47174654771875*^9}, {3.471746867125*^9, 3.471746878625*^9}, {
   3.4718624796341743`*^9, 3.4718625189711*^9}, {3.471864382566532*^9, 
   3.47186438321474*^9}, {3.4718688601607447`*^9, 3.47186887385175*^9}, 
   3.472284712628557*^9, {3.472285367399873*^9, 3.4722853733971663`*^9}, {
   3.472287110694603*^9, 3.472287118527381*^9}, {3.472287150781084*^9, 
   3.47228717300605*^9}, {3.4722877074505367`*^9, 3.472287725728951*^9}, 
   3.472287758142064*^9, {3.472287800997663*^9, 3.472287802555233*^9}, {
   3.472287847360598*^9, 3.472287847895897*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"F", "=", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], "]"}], "\[Rule]", "m"}], ",", 
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], "]"}], "\[Rule]", "e"}], ",", 
      RowBox[{
       RowBox[{"Band", "[", 
        RowBox[{"{", 
         RowBox[{"2", ",", "1"}], "}"}], "]"}], "\[Rule]", "l"}]}], "}"}], 
    ",", "8"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.470487441130412*^9, 3.470487463483728*^9}, 
   3.47174645384375*^9, {3.471746532765625*^9, 3.471746556984375*^9}, {
   3.47174671921875*^9, 3.471746722140625*^9}, {3.4717467756875*^9, 
   3.471746783484375*^9}, 3.471748071453125*^9, {3.4718625238088503`*^9, 
   3.4718625380345078`*^9}, {3.4722030617743883`*^9, 
   3.4722030682979927`*^9}, {3.472287178037595*^9, 3.472287190122261*^9}, 
   3.472287807925889*^9, 3.472287842394126*^9, {3.472289355915455*^9, 
   3.472289362472569*^9}, {3.492510523171875*^9, 3.492510524984375*^9}, {
   3.49251057065625*^9, 3.492510571390625*^9}, {3.49293918609375*^9, 
   3.4929391870625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "F", "]"}]], "Input",
 CellChangeTimes->{{3.470486478022101*^9, 3.470486509723792*^9}, {
   3.4704866472391167`*^9, 3.470486667592711*^9}, {3.470486714677451*^9, 
   3.470486723825598*^9}, {3.4704867763822308`*^9, 3.47048677960704*^9}, 
   3.470486948198505*^9, 3.470487435389861*^9, {3.4704874694245453`*^9, 
   3.470487489724802*^9}, 3.471845180396482*^9, 3.4718625419188643`*^9, {
   3.472383097977118*^9, 3.4723831000712013`*^9}},
 FontSize->24],

Cell[TextData[StyleBox["We define also the vector Q obtained from the initial \
condition",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437806891875*^9, 3.43780690265625*^9}, {
   3.4718630975675097`*^9, 3.471863143832431*^9}, {3.472796970477797*^9, 
   3.4727969712751017`*^9}, {3.472799845818681*^9, 3.472799878205439*^9}, {
   3.4727999816823606`*^9, 3.4728000262716827`*^9}, {3.472800177670681*^9, 
   3.47280019565162*^9}, {3.49268663559375*^9, 3.492686636640625*^9}, 
   3.49268670875*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Q", "=", 
  RowBox[{
   RowBox[{"2700", " ", 
    RowBox[{"xgrid", "^", "6"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", "xgrid"}], ")"}], "^", "2"}]}], " ", "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.437483217921875*^9, 3.43748321884375*^9}, 
   3.4378069138125*^9, 3.47174989775*^9, {3.492687851421875*^9, 
   3.492687852765625*^9}, {3.49268810565625*^9, 3.492688107078125*^9}, {
   3.49285990646875*^9, 3.492859939890625*^9}, {3.49294184090625*^9, 
   3.49294185640625*^9}},
 FontSize->24],

Cell[TextData[{
 StyleBox["and the vector  X of the unknowns ",
  FontFamily->"Utopia"],
 StyleBox[" ",
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["U", "i"], TraditionalForm]], "None"],
 StyleBox[" ",
  FontFamily->"Utopia"],
 StyleBox["         ",
  FontSlant->"Italic"]
}], "Subsubtitle",
 CellChangeTimes->{{3.437806891875*^9, 3.43780690265625*^9}, {
  3.4718630975675097`*^9, 3.471863143832431*^9}, {3.472796970477797*^9, 
  3.4727969712751017`*^9}, {3.472799845818681*^9, 3.472799878205439*^9}, {
  3.4727999816823606`*^9, 3.4728000262716827`*^9}, {3.472800177670681*^9, 
  3.47280019565162*^9}, {3.49268663559375*^9, 3.492686636640625*^9}, {
  3.49268670875*^9, 3.4926867471875*^9}, {3.492686786765625*^9, 
  3.492686849765625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"X", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"U", "[", "i", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "imax"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4374802631875*^9, 3.43748028390625*^9}, {
   3.43748039090625*^9, 3.43748041328125*^9}, {3.4378067234375*^9, 
   3.4378067255*^9}, {3.47040364098974*^9, 3.470403646343796*^9}, {
   3.4704037580760603`*^9, 3.470403761053289*^9}, {3.471750518484375*^9, 
   3.471750536109375*^9}, {3.4717509864375*^9, 3.471750990703125*^9}, {
   3.471845685156146*^9, 3.471845690070853*^9}, {3.47185027921012*^9, 
   3.4718502840127983`*^9}, {3.471938221951816*^9, 3.4719382956579237`*^9}, 
   3.472284685284148*^9, {3.47228533261443*^9, 3.4722853347124033`*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[StyleBox["We decide the number of temporal steps.",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437807063734375*^9, 3.43780708846875*^9}, {
   3.4718639113095007`*^9, 3.4718639440198317`*^9}, 3.472800271114003*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"nmax", "=", "15"}], ";"}]], "Input",
 CellChangeTimes->{{3.437634431109375*^9, 3.4376344523125*^9}, {
  3.43772671384375*^9, 3.437726714484375*^9}, {3.437727362453125*^9, 
  3.437727363*^9}, {3.472284797405138*^9, 3.472284798588128*^9}, {
  3.472285389091254*^9, 3.4722853944907846`*^9}, {3.472285840534687*^9, 
  3.4722858449965353`*^9}, {3.4926887139375*^9, 3.49268871909375*^9}, {
  3.492688757453125*^9, 3.492688759265625*^9}, {3.492942916609375*^9, 
  3.492942917484375*^9}, {3.49294394434375*^9, 3.492943945265625*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["At each step we solve the system.\nAt the end of each cycle, we \
impose the temperature at the entry of the new cycle to be \nequal to the \
temperature found in the previous cycle.\nIn this way we obtain the vector \
U[n] (for n=0,...,nmax), which contains the temperatures\n",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["u", "i", "n"], " "}], TraditionalForm]],
  FontFamily->"Utopia"],
 "(",
 StyleBox["for i = 1,...,imax) at the time n in the points of the xgrid.",
  FontFamily->"Utopia"]
}], "Subsubtitle",
 CellChangeTimes->{{3.43780711353125*^9, 3.43780715934375*^9}, {
   3.43780719615625*^9, 3.437807268953125*^9}, 3.438176907109375*^9, 
   3.471845286347991*^9, {3.471863802003499*^9, 3.4718638054907217`*^9}, {
   3.471863951323707*^9, 3.471863985000578*^9}, {3.4718641041285763`*^9, 
   3.47186432957524*^9}, 3.471864860701446*^9, 3.471869291631022*^9, {
   3.472801922090308*^9, 3.472801923186346*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TemplateBox[{SubscriptBox["U", "CN"]},
    "NotationTemplateTag"], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.437888315*^9, 3.43788832278125*^9}, {
  3.4724684101628523`*^9, 3.472468434848446*^9}, {3.492769543421875*^9, 
  3.49276954528125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"n", "=", "1"}], ",", 
    RowBox[{"n", "\[LessEqual]", "nmax"}], ",", 
    RowBox[{"n", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"B", "=", 
      RowBox[{"F", ".", "Q"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"sol", "=", 
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"A", ".", "X"}], "\[Equal]", "B"}], ",", "X"}], "]"}]}], ";",
      "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       SubscriptBox["U", "CN"], "[", "n", "]"}], "=", 
      RowBox[{"X", "/.", 
       RowBox[{"First", "[", "sol", "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{"n", ",", 
       RowBox[{"X", "/.", 
        RowBox[{"First", "[", "sol", "]"}]}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Q", "=", 
      RowBox[{"X", "/.", 
       RowBox[{"First", "[", "sol", "]"}]}]}]}]}], "\[IndentingNewLine]", 
   "        ", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.43747708490625*^9, 3.437477087125*^9}, {
   3.437477128703125*^9, 3.437477142859375*^9}, {3.43747788084375*^9, 
   3.43747788584375*^9}, {3.437482993875*^9, 3.43748299675*^9}, {
   3.437483067546875*^9, 3.43748310715625*^9}, {3.43748324290625*^9, 
   3.437483261828125*^9}, 3.437483307359375*^9, {3.4374833914375*^9, 
   3.437483430953125*^9}, 3.43748353040625*^9, {3.43763438703125*^9, 
   3.437634412875*^9}, {3.4376344736875*^9, 3.4376344855625*^9}, {
   3.4376345506875*^9, 3.437634568578125*^9}, {3.43763460990625*^9, 
   3.437634625484375*^9}, {3.437634685453125*^9, 3.437634714234375*^9}, {
   3.437726726*^9, 3.437726760453125*^9}, {3.437727025453125*^9, 
   3.4377270639375*^9}, {3.437727161484375*^9, 3.43772717925*^9}, {
   3.437727344765625*^9, 3.437727378625*^9}, {3.437727426015625*^9, 
   3.437727541296875*^9}, 3.437727580015625*^9, {3.437728017234375*^9, 
   3.4377280581875*^9}, 3.437728133078125*^9, {3.437728197296875*^9, 
   3.437728197984375*^9}, 3.43772823728125*^9, {3.437728278328125*^9, 
   3.4377282831875*^9}, {3.4377283620625*^9, 3.437728383234375*^9}, {
   3.43772846746875*^9, 3.437728546140625*^9}, 3.43772860425*^9, {
   3.437806939234375*^9, 3.437806976703125*^9}, {3.43780701240625*^9, 
   3.437807032203125*^9}, 3.43780754240625*^9, {3.43788833459375*^9, 
   3.43788834928125*^9}, {3.4722847471943808`*^9, 3.472284774545691*^9}, {
   3.472284805042872*^9, 3.472284806073307*^9}, {3.472285400182797*^9, 
   3.47228540646399*^9}, {3.492511760421875*^9, 3.49251176353125*^9}, {
   3.49276954953125*^9, 3.492769550796875*^9}, 3.49283195053125*^9, {
   3.49294156171875*^9, 3.49294156328125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["U", "CN"], "[", "0", "]"}], "=", 
  RowBox[{
   RowBox[{"2700", " ", 
    RowBox[{"xgrid", "^", "6"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", "xgrid"}], ")"}], "^", "2"}]}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.437808272765625*^9, 3.4378082818125*^9}, {
   3.437888537015625*^9, 3.437888543046875*^9}, 3.46599511171875*^9, {
   3.4717488390625*^9, 3.471748847359375*^9}, 3.471749901015625*^9, {
   3.49268787134375*^9, 3.492687872125*^9}, {3.492688119875*^9, 
   3.492688120640625*^9}, {3.492769556921875*^9, 3.49276955846875*^9}, 
   3.49286005625*^9},
 FontSize->24]
}, Open  ]],

Cell[TextData[StyleBox["We make a series of plots at successive times in \
order to visualize the behaviour \nof the temperature as time passes.",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437809018328125*^9, 3.4378090574375*^9}, {
   3.438235908484375*^9, 3.438235910125*^9}, {3.471865247261314*^9, 
   3.471865249212472*^9}, {3.471865645980901*^9, 3.471865723412236*^9}, {
   3.471865791229615*^9, 3.471865811985915*^9}, 3.471865885335417*^9, {
   3.471866097154591*^9, 3.471866108188673*^9}, {3.4718664121316843`*^9, 
   3.4718664181326227`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"xgrid", ",", 
        RowBox[{
         SubscriptBox["U", "CN"], "[", "n", "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{"0", ",", "30"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "->", 
      RowBox[{"{", 
       RowBox[{"\"\< x [m]\>\"", ",", "\"\<T (\[Degree]C)\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"n", "*", "\[CapitalDelta]t", " ", "\"\<s\>\""}]}]}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "nmax", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.437807496640625*^9, 3.4378075194375*^9}, {
   3.437807560375*^9, 3.437807614796875*^9}, {3.437807678265625*^9, 
   3.43780773440625*^9}, {3.437807927171875*^9, 3.437807927578125*^9}, {
   3.437807994125*^9, 3.437808053140625*^9}, {3.43780815940625*^9, 
   3.43780818553125*^9}, {3.437808292421875*^9, 3.437808292953125*^9}, {
   3.437808507609375*^9, 3.4378085234375*^9}, {3.43780858796875*^9, 
   3.437808737125*^9}, {3.43780876715625*^9, 3.4378088018125*^9}, {
   3.4378088633125*^9, 3.437808894359375*^9}, {3.4378885236875*^9, 
   3.437888528546875*^9}, 3.438016350984375*^9, 3.438016392109375*^9, {
   3.438087565286545*^9, 3.438087565974045*^9}, {3.43823373090625*^9, 
   3.438233766515625*^9}, {3.438233956296875*^9, 3.4382339729375*^9}, {
   3.438234706109375*^9, 3.43823472778125*^9}, {3.4382347724375*^9, 
   3.43823477415625*^9}, {3.4718663042765017`*^9, 3.4718663270294333`*^9}, {
   3.4722848324879417`*^9, 3.4722848333285217`*^9}, {3.472285555562875*^9, 
   3.47228555933683*^9}, {3.472391649973085*^9, 3.472391657932219*^9}, 
   3.472392939148625*^9, {3.472393327704151*^9, 3.47239334811381*^9}, {
   3.472448536754558*^9, 3.472448542435319*^9}, {3.492688227125*^9, 
   3.4926882296875*^9}, {3.492688878234375*^9, 3.4926888863125*^9}, {
   3.492689258421875*^9, 3.4926892721875*^9}, {3.49274627753125*^9, 
   3.49274627828125*^9}, {3.492746319953125*^9, 3.49274637103125*^9}, 
   3.492769250203125*^9, {3.492769563328125*^9, 3.49276956446875*^9}, 
   3.49283188425*^9, {3.49286009084375*^9, 3.49286010621875*^9}, {
   3.49293922640625*^9, 3.49293923828125*^9}},
 FontSize->24],

Cell[TextData[StyleBox["We now visualize the behaviour of the temperature as \
time passes\nby using the command Manipulate.",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437809018328125*^9, 3.4378090574375*^9}, {
   3.438235908484375*^9, 3.438235910125*^9}, {3.471865247261314*^9, 
   3.471865249212472*^9}, {3.471865645980901*^9, 3.471865723412236*^9}, {
   3.471865791229615*^9, 3.471865811985915*^9}, 3.471865885335417*^9, {
   3.471866097154591*^9, 3.471866108188673*^9}, {3.4718664121316843`*^9, 
   3.4718664181326227`*^9}, {3.47238292891982*^9, 3.472382975781539*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"xgrid", ",", 
        RowBox[{
         SubscriptBox["U", "CN"], "[", "n", "]"}]}], "}"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{"0", ",", "30"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<x [m]\>\"", ",", "\"\<T (\[Degree]C)\>\""}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"n", "*", "\[CapitalDelta]t", " ", "\"\<s\>\""}]}]}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "nmax", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.472382796474395*^9, 3.472382819437491*^9}, 
   3.472393000683709*^9, {3.472448560457479*^9, 3.472448584231276*^9}, {
   3.4926882505625*^9, 3.492688252328125*^9}, {3.492688932078125*^9, 
   3.4926889384375*^9}, {3.492689200203125*^9, 3.4926892105625*^9}, {
   3.492689245078125*^9, 3.492689245765625*^9}, {3.4927695708125*^9, 
   3.492769571828125*^9}, {3.492831719234375*^9, 3.49283172003125*^9}, 
   3.49283188821875*^9, {3.49293926071875*^9, 3.4929392668125*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[StyleBox["We prepare a Table...",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437809138*^9, 3.437809145890625*^9}, {
   3.471867027439315*^9, 3.471867061658924*^9}, 3.4723831483320103`*^9, 
   3.472802159339316*^9, {3.492745711328125*^9, 3.492745742484375*^9}, {
   3.5745125000252843`*^9, 3.5745125002882996`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"UCNtable", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["U", "CN"], "[", "n", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "nmax"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4378092435625*^9, 3.43780928475*^9}, {
   3.437809428046875*^9, 3.437809428421875*^9}, {3.437888502359375*^9, 
   3.437888516078125*^9}, {3.472284845819394*^9, 3.472284847078816*^9}, {
   3.472285586422015*^9, 3.472285593548479*^9}, {3.49274364153125*^9, 
   3.492743643921875*^9}, {3.492743680328125*^9, 3.492743695875*^9}, {
   3.49274401996875*^9, 3.492744029046875*^9}, {3.492744081609375*^9, 
   3.49274410209375*^9}, {3.492744719640625*^9, 3.492744734828125*^9}, {
   3.49274561865625*^9, 3.4927456295625*^9}, {3.4927695815625*^9, 
   3.49276958259375*^9}, 3.4928319438125*^9, {3.492939802578125*^9, 
   3.49293980375*^9}},
 FontSize->24],

Cell[TextData[StyleBox[" ...to make a 3D graph, where now on the spatial grid \
we have the number of points and the number\nof steps along the temporal grid",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437809138*^9, 3.437809145890625*^9}, {
   3.471867027439315*^9, 3.471867061658924*^9}, 3.4723831483320103`*^9, 
   3.472802159339316*^9, {3.492745702234375*^9, 3.49274575853125*^9}, {
   3.492745993328125*^9, 3.492746040234375*^9}, {3.49283177878125*^9, 
   3.49283180496875*^9}, {3.574512501217353*^9, 3.574512503825502*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"ListPlot3D", "[", 
  RowBox[{"UCNtable", ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<Crank - Nicolson\n\>\"", ",", "16", ",", "Blue", ",", "Bold"}], 
     "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(x\), \(i \[InvisiblePrefixScriptBase]\)]\) \
\>\"", ",", "12", ",", "Bold"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<t (s)\>\"", ",", "12", ",", "Bold"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<T (\[Degree]C)\>\"", ",", "12", ",", "Bold"}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"ViewPoint", "->", 
    RowBox[{"{", " ", 
     RowBox[{"4", ",", 
      RowBox[{"-", "5"}], ",", "2"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.43780915346875*^9, 3.437809161125*^9}, {
   3.437809289359375*^9, 3.437809298390625*^9}, 3.437888512890625*^9, {
   3.438016606796875*^9, 3.4380166230625*^9}, {3.438176919375*^9, 
   3.4381769236875*^9}, {3.4382340330625*^9, 3.43823409790625*^9}, {
   3.438234153734375*^9, 3.4382341715*^9}, 3.471852024639842*^9, {
   3.4718536602075377`*^9, 3.4718536757133217`*^9}, {3.4926879218125*^9, 
   3.492687926078125*^9}, {3.4927437716875*^9, 3.492743777859375*^9}, {
   3.4927441104375*^9, 3.49274411484375*^9}, {3.492746841375*^9, 
   3.4927468834375*^9}, {3.492769594*^9, 3.49276959575*^9}, {3.49293981475*^9,
    3.4929398164375*^9}},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Part II",
 FontWeight->"Plain"]], "Section",
 CellChangeTimes->{{3.47175809559375*^9, 3.471758100625*^9}, {
   3.4718726666103163`*^9, 3.471872671759226*^9}, {3.49276729965625*^9, 
   3.492767323109375*^9}, 3.5745120973942556`*^9},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[StyleBox["Now let us consider the Douglas scheme...",
 FontFamily->"Times New Roman"]], "Subsubtitle",
 CellChangeTimes->{{3.43780416615625*^9, 3.43780417596875*^9}, {
   3.47174592578125*^9, 3.471745947875*^9}, {3.4717460850625*^9, 
   3.471746091625*^9}, {3.472301088285638*^9, 3.472301192838902*^9}, {
   3.472472409145248*^9, 3.472472412691841*^9}, {3.492683680265625*^9, 
   3.492683732640625*^9}, {3.492683800484375*^9, 3.49268384615625*^9}, {
   3.49268437359375*^9, 3.4926843820625*^9}, {3.492684478296875*^9, 
   3.49268454709375*^9}, {3.492684765171875*^9, 3.492684772953125*^9}, 
   3.49268524575*^9, {3.492685283015625*^9, 3.492685455921875*^9}, {
   3.492685494234375*^9, 3.492685526984375*^9}, {3.492685816796875*^9, 
   3.49268581865625*^9}, {3.49293750528125*^9, 3.492937506109375*^9}, {
   3.492939030484375*^9, 3.492939034390625*^9}, {3.4929436790625*^9, 
   3.49294368109375*^9}, {3.574511290580108*^9, 3.5745112943763256`*^9}, 
   3.574512100039407*^9, {3.5745125248177023`*^9, 3.5745125386964965`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{
  "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "A", ",", "B", 
   ",", "F", ",", "X", ",", "Q"}], "]"}]], "Input",
 CellChangeTimes->{{3.437810761078125*^9, 3.437810774890625*^9}, {
  3.437810811171875*^9, 3.437810826125*^9}, {3.43788823009375*^9, 
  3.437888230609375*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["According to this scheme, when the second derivative is \
approximated in this way\n\n",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["D", "2"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox["= ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    SuperscriptBox["h", "2"]], TraditionalForm]],
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubsuperscriptBox["\[Delta]", "x", "2"], 
    RowBox[{"1", "+", 
     RowBox[{
      FractionBox["1", "12"], 
      SubsuperscriptBox["\[Delta]", "x", "2"]}]}]], TraditionalForm]],
  FontFamily->"Utopia"],
 "               ",
 StyleBox["(4.2.206)",
  FontFamily->"Times New Roman"],
 StyleBox["\n\nand, as usual,  ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    SubscriptBox["\[Delta]", "x"], "2"], TraditionalForm]],
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox["=",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "+", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" - 2",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" + ",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "-", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 ",",
 StyleBox["\n\none gets the following formula \n\n(1-6\[Lambda])",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "-", "1"}], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" + (10+12\[Lambda])",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" +(1-6\[Lambda])",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "+", "1"}], 
    RowBox[{"n", "+", "1"}]], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" = (1+6\[Lambda])",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "-", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" + (10-12\[Lambda])",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "i", "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 StyleBox[" + (1+6\[Lambda])",
  FontFamily->"Utopia"],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", 
    RowBox[{"i", "+", "1"}], "n"], TraditionalForm]],
  FontFamily->"Utopia"],
 ".\n"
}], "Subsubtitle",
 CellChangeTimes->{{3.4378109616875*^9, 3.437811110234375*^9}, {
   3.47175775534375*^9, 3.471757800453125*^9}, {3.471758005625*^9, 
   3.471758008265625*^9}, {3.471867115613316*^9, 3.471867136289908*^9}, {
   3.471867190884576*^9, 3.471867207047331*^9}, 3.471932474861144*^9, {
   3.471935798678596*^9, 3.471935800958971*^9}, {3.471937306076951*^9, 
   3.471937348548381*^9}, {3.4722848769759903`*^9, 3.4722849051653633`*^9}, {
   3.49268983946875*^9, 3.492689848671875*^9}, {3.492689958578125*^9, 
   3.492689964421875*^9}, {3.492690174515625*^9, 3.49269022284375*^9}, {
   3.49274605728125*^9, 3.492746088953125*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[StyleBox["In order to get a meaningful comparison, we use the \
grid on the x-axis that we have \npreviously defined and the same number of \
temporal steps.",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437811157109375*^9, 3.43781126203125*^9}, {
   3.471867324105937*^9, 3.471867392657464*^9}, {3.4718674416411047`*^9, 
   3.471867617111135*^9}, {3.471867659528871*^9, 3.4718677043993597`*^9}, 
   3.471867962532542*^9, {3.471868012908023*^9, 3.4718680163310947`*^9}, 
   3.471868112050241*^9, 3.471868953560334*^9, {3.471937358186716*^9, 
   3.471937373624611*^9}, {3.472284917374023*^9, 3.472284940394106*^9}, {
   3.472286687615406*^9, 3.472286704246879*^9}, 3.472888486683559*^9, 
   3.492690254890625*^9, {3.492690459796875*^9, 3.49269048690625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "-", 
      RowBox[{"6", "*", "\[Lambda]"}]}], "&"}], ",", "xgrid"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.437811407328125*^9, 3.437811423734375*^9}, {
  3.471750110671875*^9, 3.471750123140625*^9}, {3.492690302046875*^9, 
  3.49269030984375*^9}},
 FontSize->24]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"10", "+", 
       RowBox[{"12", "*", "\[Lambda]"}]}], "&"}], ",", "xgrid"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "-", 
       RowBox[{"6", "*", "\[Lambda]"}]}], "&"}], ",", "xgrid"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "+", 
       RowBox[{"6", "*", "\[Lambda]"}]}], "&"}], ",", "xgrid"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"e", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"10", "-", 
       RowBox[{"12", "*", "\[Lambda]"}]}], "&"}], ",", "xgrid"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "+", 
       RowBox[{"6", "*", "\[Lambda]"}]}], "&"}], ",", "xgrid"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.437811407328125*^9, 3.437811423734375*^9}, {
  3.471750110671875*^9, 3.471750123140625*^9}, {3.492690302046875*^9, 
  3.49269030984375*^9}},
 FontSize->24],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"c", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"c", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.437811655734375*^9, 3.437811657015625*^9}, {
   3.437811744078125*^9, 3.4378117470625*^9}, {3.47047832371994*^9, 
   3.47047834440644*^9}, {3.4704784793559513`*^9, 3.470478482448515*^9}, {
   3.472196233544409*^9, 3.4721963026266737`*^9}, {3.4721963412512493`*^9, 
   3.472196368541798*^9}, {3.472196705773452*^9, 3.4721967383877287`*^9}, {
   3.472196771078998*^9, 3.472196789529152*^9}, {3.472285138169133*^9, 
   3.472285145907996*^9}, {3.492513622859375*^9, 3.49251363690625*^9}, 
   3.49251407015625*^9, {3.492514460484375*^9, 3.492514467140625*^9}},
 FontSize->24],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"e", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"e", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"[", "imax", "]"}], "]"}], "=", "0"}]}]}], "Input",
 CellChangeTimes->{{3.437811655734375*^9, 3.437811657015625*^9}, {
   3.437811744078125*^9, 3.4378117470625*^9}, {3.47047832371994*^9, 
   3.47047834440644*^9}, {3.4704784793559513`*^9, 3.470478482448515*^9}, {
   3.472196233544409*^9, 3.4721963026266737`*^9}, {3.4721963412512493`*^9, 
   3.472196368541798*^9}, {3.472196705773452*^9, 3.4721967383877287`*^9}, {
   3.472196771078998*^9, 3.472196789529152*^9}, {3.472285138169133*^9, 
   3.472285145907996*^9}, {3.492513622859375*^9, 3.49251363690625*^9}, 
   3.49251407015625*^9, {3.49251447403125*^9, 3.49251448896875*^9}, {
   3.49251545846875*^9, 3.492515486734375*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Matrices A,F,X,Q",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437811761546875*^9, 3.437811787453125*^9}, {
  3.4378119540625*^9, 3.437811954734375*^9}, {3.4718689248728523`*^9, 
  3.4718689284599524`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"DiagonalMatrix", "[", "b", "]"}]}], ";"}], "\n", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "-", "1"}]}], "]"}], "]"}], "=", 
    RowBox[{"a", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "2", ",", "imax"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "+", "1"}]}], "]"}], "]"}], "=", 
    RowBox[{"c", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"imax", "-", "1"}]}], "}"}]}], "]"}], "\n", 
 RowBox[{"MatrixForm", "[", "A", "]"}]}], "Input",
 CellChangeTimes->{{3.437811796734375*^9, 3.43781182809375*^9}, {
  3.437811902125*^9, 3.437811903921875*^9}, {3.472285041145286*^9, 
  3.4722850449583817`*^9}, {3.4722856613639803`*^9, 3.472285669756741*^9}},
 FontSize->24],

Cell[BoxData[{
 RowBox[{
  RowBox[{"F", "=", 
   RowBox[{"DiagonalMatrix", "[", "e", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "-", "1"}]}], "]"}], "]"}], "=", 
    RowBox[{"d", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "2", ",", "imax"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", 
       RowBox[{"i", "+", "1"}]}], "]"}], "]"}], "=", 
    RowBox[{"f", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"imax", "-", "1"}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "[", "F", "]"}]}], "Input",
 CellChangeTimes->{{3.43781191371875*^9, 3.43781192590625*^9}, {
  3.472285050672655*^9, 3.472285061537092*^9}, {3.472285676100728*^9, 
  3.472285682254479*^9}, {3.472285948693346*^9, 3.4722859546383543`*^9}, {
  3.492690340171875*^9, 3.4926903433125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Q", "=", 
  RowBox[{
   RowBox[{"2700", " ", 
    RowBox[{"xgrid", "^", "6"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", "xgrid"}], ")"}], "^", "2"}]}], " ", "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.437811933796875*^9, 3.4378119348125*^9}, 
   3.471750157734375*^9, {3.49269035109375*^9, 3.492690351921875*^9}, {
   3.492691510421875*^9, 3.49269151215625*^9}, {3.492691644359375*^9, 
   3.492691645*^9}, 3.4928602093125*^9, {3.492941892359375*^9, 
   3.4929418939375*^9}},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"U", "[", "i", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "imax"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4929416995*^9, 3.4929417001875*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[StyleBox["We solve the system at each temporal step.",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43781199671875*^9, 3.437812002578125*^9}, {
  3.471869143492134*^9, 3.4718691977753353`*^9}, {3.471869335683115*^9, 
  3.471869347084403*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TagBox[
    SubscriptBox["U", "D"],
    "NotationTemplateTag"], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.437888364703125*^9, 3.437888385078125*^9}, {
  3.492769727375*^9, 3.49276972796875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"n", "=", "1"}], ",", 
    RowBox[{"n", "<=", "nmax"}], ",", 
    RowBox[{"n", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"B", "=", 
      RowBox[{"F", ".", "Q"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"sol", "=", 
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"A", ".", "X"}], "\[Equal]", "B"}], ",", "X"}], "]"}]}], ";",
      "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       SubscriptBox["U", "D"], "[", "n", "]"}], "=", 
      RowBox[{"X", "/.", 
       RowBox[{"First", "[", "sol", "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{"n", ",", 
       RowBox[{"X", "/.", 
        RowBox[{"First", "[", "sol", "]"}]}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Q", "=", 
      RowBox[{"X", "/.", 
       RowBox[{"First", "[", "sol", "]"}]}]}]}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.437812007875*^9, 3.43781200878125*^9}, {
   3.43788838975*^9, 3.43788840046875*^9}, {3.49276973159375*^9, 
   3.492769732171875*^9}, 3.492831963703125*^9, {3.492941538359375*^9, 
   3.492941539703125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["U", "D"], "[", "0", "]"}], "=", 
  RowBox[{
   RowBox[{"2700", " ", 
    RowBox[{"xgrid", "^", "6"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", " ", "-", " ", "xgrid"}], ")"}], "^", "2"}]}], " ", "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.43781207434375*^9, 3.43781207559375*^9}, {
   3.437888430609375*^9, 3.437888435*^9}, {3.471750276734375*^9, 
   3.471750278921875*^9}, {3.492690378125*^9, 3.49269037878125*^9}, {
   3.492691616328125*^9, 3.492691632953125*^9}, {3.49276973734375*^9, 
   3.49276973790625*^9}, 3.492860220296875*^9, 3.49294181709375*^9, {
   3.492941928421875*^9, 3.49294192965625*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plots at successive times.",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437812119875*^9, 3.437812127*^9}, {3.43823578875*^9, 
   3.438235802515625*^9}, {3.438235885953125*^9, 3.438235886765625*^9}, {
   3.471869206689128*^9, 3.4718692234775333`*^9}, 3.47186933118198*^9, 
   3.471875390688856*^9, {3.472461500194107*^9, 3.47246151129217*^9}, 
   3.472966636587408*^9, {3.574512583777075*^9, 3.5745125909534855`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"xgrid", ",", 
        RowBox[{
         SubscriptBox["U", "D"], "[", "n", "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{"0", ",", "30"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<xgrid [m]\>\"", ",", "\"\<T (\[Degree]C)\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"n", "*", "\[CapitalDelta]t", " ", "\"\<s\>\""}]}]}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "nmax", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.437812135671875*^9, 3.437812136765625*^9}, {
   3.4378884180625*^9, 3.437888423671875*^9}, {3.438086723817795*^9, 
   3.438086740286545*^9}, {3.43808679227092*^9, 3.43808683564592*^9}, {
   3.438086891067795*^9, 3.438087015505295*^9}, {3.438087058380295*^9, 
   3.438087059755295*^9}, {3.43808717761467*^9, 3.438087365130295*^9}, {
   3.43808746580217*^9, 3.438087533786545*^9}, {3.438234001859375*^9, 
   3.4382340085*^9}, {3.438234786796875*^9, 3.438234792359375*^9}, {
   3.471866348358081*^9, 3.4718663580295362`*^9}, {3.472393188333804*^9, 
   3.472393194777051*^9}, {3.472393409529214*^9, 3.472393417306313*^9}, {
   3.4724487114013557`*^9, 3.472448719958131*^9}, {3.492690382796875*^9, 
   3.49269040115625*^9}, {3.49269181984375*^9, 3.492691821390625*^9}, {
   3.49276974121875*^9, 3.492769742171875*^9}, {3.49283182996875*^9, 
   3.4928318306875*^9}, 3.492831904484375*^9, 3.49283196940625*^9, 
   3.49286028465625*^9, {3.4929399475*^9, 3.49293995065625*^9}},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"xgrid", ",", 
        RowBox[{
         SubscriptBox["U", "D"], "[", "n", "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{"0", ",", "30"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<xgrid [m]\>\"", ",", "\"\<T (\[Degree]C)\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"n", "*", "\[CapitalDelta]t", " ", "\"\<s\>\""}]}]}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "nmax", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.472385650972473*^9, 3.472385675108431*^9}, 
   3.472393216177579*^9, {3.472448728633944*^9, 3.472448738997188*^9}, {
   3.492690420578125*^9, 3.4926904346875*^9}, {3.49269183215625*^9, 
   3.492691833859375*^9}, {3.4927697476875*^9, 3.492769749953125*^9}, {
   3.492831915984375*^9, 3.492831918015625*^9}, {3.4928631285*^9, 
   3.492863128890625*^9}, {3.49293935475*^9, 3.492939356390625*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[StyleBox["We have again, on the x axis, the number of grid \
points",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43781215721875*^9, 3.437812161921875*^9}, {
   3.471875160374292*^9, 3.471875172099379*^9}, {3.472385633945703*^9, 
   3.472385640238921*^9}, 3.472966647399973*^9, {3.49274615825*^9, 
   3.492746200359375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"UDtable", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["U", "D"], "[", "n", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "nmax"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot3D", "[", 
  RowBox[{"UDtable", ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Douglas\n\>\"", ",", "16", ",", "Blue", ",", "Bold"}], 
     "]"}]}], ",", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"PlotRange", "\[Rule]", "All"}], ","}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\< \!\(\*SubscriptBox[\(x\), \(i\)]\) \>\"", ",", "12", ",", 
        "Bold"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<t (s)\>\"", ",", "12", ",", "Bold"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<T (\[Degree]C)\>\"", ",", "12", ",", "Bold"}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"ViewPoint", "->", 
    RowBox[{"{", " ", 
     RowBox[{"4", ",", 
      RowBox[{"-", "5"}], ",", "2"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4378122025625*^9, 3.43781220396875*^9}, {
   3.4378884445625*^9, 3.437888491875*^9}, {3.43801650353125*^9, 
   3.4380165449375*^9}, {3.438176936640625*^9, 3.438176938890625*^9}, {
   3.438234283328125*^9, 3.438234308640625*^9}, {3.4718536039872837`*^9, 
   3.4718536352568283`*^9}, 3.471853699078712*^9, {3.492692719640625*^9, 
   3.49269272034375*^9}, {3.4926927739375*^9, 3.492692774921875*^9}, {
   3.492746909359375*^9, 3.492746922484375*^9}, {3.492769759875*^9, 
   3.492769769625*^9}, {3.492940488875*^9, 3.49294049396875*^9}, {
   3.492941790703125*^9, 3.4929417953125*^9}},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Part III",
  FontWeight->"Plain"],
 StyleBox[" ",
  FontSize->24,
  FontWeight->"Plain"]
}], "Section",
 CellChangeTimes->{{3.471869873271195*^9, 3.47186987833742*^9}, {
   3.471872603509406*^9, 3.471872628078678*^9}, 3.472460472681037*^9, {
   3.49276733475*^9, 3.492767370703125*^9}, {3.49276740696875*^9, 
   3.492767409375*^9}, 3.574512108513891*^9},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Here you are an Elementary Comparison of the two \
schemes...",
 FontSize->24,
 FontWeight->"Plain"]], "Subsubtitle",
 CellChangeTimes->{{3.4378899535*^9, 3.4378899735625*^9}, {
   3.471870734021248*^9, 3.471870782659398*^9}, {3.471870817257958*^9, 
   3.4718708327970667`*^9}, {3.471870905098897*^9, 3.471870905322336*^9}, {
   3.4718710904697523`*^9, 3.471871099625031*^9}, {3.4718714755269003`*^9, 
   3.471871476823448*^9}, 3.4728885492802143`*^9, {3.49294310053125*^9, 
   3.4929431019375*^9}, {3.574512112842139*^9, 3.5745121228497114`*^9}, {
   3.57451267075305*^9, 3.5745126790575247`*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[TextData[StyleBox["We make a graphic comparison at the three central \
points when ",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.4378899535*^9, 3.4378899735625*^9}, {
   3.471870734021248*^9, 3.471870782659398*^9}, {3.471870817257958*^9, 
   3.4718708327970667`*^9}, {3.471870905098897*^9, 3.471870905322336*^9}, {
   3.4718710904697523`*^9, 3.471871099625031*^9}, {3.4718714755269003`*^9, 
   3.471871476823448*^9}, 3.4728885492802143`*^9, {3.49294310053125*^9, 
   3.4929431019375*^9}, {3.574512112842139*^9, 3.574512124657815*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["U", "CN"], "[", "15", "]"}], "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         SubscriptBox["U", "CN"], "[", "15", "]"}], "[", 
        RowBox[{"[", "5", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         SubscriptBox["U", "CN"], "[", "15", "]"}], "[", 
        RowBox[{"[", "6", "]"}], "]"}]}], "}"}], ",", "    ", 
     "\[IndentingNewLine]", "                             ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["U", "D"], "[", "15", "]"}], "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", "  ", 
       RowBox[{
        RowBox[{
         SubscriptBox["U", "D"], "[", "15", "]"}], "[", 
        RowBox[{"[", "5", "]"}], "]"}], ",", "  ", 
       RowBox[{
        RowBox[{
         SubscriptBox["U", "D"], "[", "15", "]"}], "[", 
        RowBox[{"[", "6", "]"}], "]"}]}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "5"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<Crank Nicolson + Douglas   t = 1500 s\>\"", ",", "16", ",", "Blue", 
      ",", "Bold"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", " ", 
     RowBox[{"\"\<  \>\"", ",", "\"\<T (\[Degree]C)\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.437888855640625*^9, 3.437889005359375*^9}, {
   3.43788906171875*^9, 3.4378890973125*^9}, {3.437889203984375*^9, 
   3.43788922978125*^9}, {3.437889445984375*^9, 3.437889603875*^9}, {
   3.437889727890625*^9, 3.4378897303125*^9}, {3.43788989403125*^9, 
   3.4378899189375*^9}, {3.43808642505217*^9, 3.438086505286545*^9}, {
   3.438086548630295*^9, 3.43808655477092*^9}, {3.438176966046875*^9, 
   3.438176976015625*^9}, {3.438234543109375*^9, 3.438234561921875*^9}, {
   3.438234603*^9, 3.438234688234375*^9}, {3.43823541478125*^9, 
   3.43823543353125*^9}, {3.471847588719805*^9, 3.471847604939447*^9}, {
   3.4718509748070927`*^9, 3.471850976057006*^9}, {3.471851415922388*^9, 
   3.4718514170288477`*^9}, {3.471851894837462*^9, 3.471851895272954*^9}, {
   3.492691936359375*^9, 3.492691963859375*^9}, {3.49269205203125*^9, 
   3.49269205440625*^9}, {3.492692105921875*^9, 3.492692106625*^9}, {
   3.492692154296875*^9, 3.492692219484375*^9}, {3.492746431921875*^9, 
   3.492746453640625*^9}, 3.492746823546875*^9, {3.492746962921875*^9, 
   3.492746981140625*^9}, {3.492769792296875*^9, 3.4927698131875*^9}, {
   3.4928603749375*^9, 3.492860377265625*^9}, {3.492939519140625*^9, 
   3.49293953740625*^9}, 3.492942804703125*^9, {3.4929430603125*^9, 
   3.492943160453125*^9}, {3.4929432064375*^9, 3.49294321203125*^9}, {
   3.49294401540625*^9, 3.4929440351875*^9}},
 FontSize->24]
}, Open  ]],

Cell[TextData[StyleBox["Even though the solutions are similar, it is now \
appropriate to make\n a comparison with the analytical solution, that is. the \
exact solution ",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437889999625*^9, 3.4378900084375*^9}, {
  3.4718710442659407`*^9, 3.471871083747409*^9}, {3.471871145268338*^9, 
  3.4718711635414867`*^9}, {3.471871394505406*^9, 3.471871450418728*^9}, {
  3.471871854257896*^9, 3.471871966736005*^9}, {3.471872027908093*^9, 
  3.471872203526681*^9}, {3.47187246992513*^9, 3.471872487120576*^9}, {
  3.4718725341300793`*^9, 3.4718725466512136`*^9}, {3.471872972594816*^9, 
  3.4718730205637693`*^9}, {3.471930643118341*^9, 3.471930692499119*^9}, {
  3.4728886200990267`*^9, 3.472888626624065*^9}, {3.49274667128125*^9, 
  3.492746742890625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ff", "[", "x_", "]"}], ":=", 
   RowBox[{"2700", " ", 
    SuperscriptBox["x", "6"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", "x"}], ")"}], "2"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"ff", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.47230094891437*^9, {3.4724729987743397`*^9, 3.472473009725046*^9}, {
   3.49286087253125*^9, 3.492860878734375*^9}, {3.49286266584375*^9, 
   3.49286266875*^9}, {3.49294322496875*^9, 3.49294324959375*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"bb", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"bb", "[", "n", "]"}], "=", 
    RowBox[{"2", "*", 
     RowBox[{"Integrate", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"ff", "[", "x", "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"n", " ", "Pi", " ", "x"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4723660398579483`*^9, 3.4723660481636343`*^9}, 
   3.472816700769288*^9, 3.472820382176062*^9, 3.472820440601465*^9, {
   3.472820687096201*^9, 3.472820722259322*^9}, 3.4928626674375*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"bb", "[", "j", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", "8"}], "}"}]}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.472817871375434*^9, 3.472817881098873*^9}, 
   3.47282069348654*^9, 3.472820728154245*^9, {3.4728208895018663`*^9, 
   3.472820923983954*^9}, {3.49286285446875*^9, 3.4928628616875*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Alpha]", "=", "0.00009"}], ";"}]], "Input",
 CellChangeTimes->{{3.47281815343451*^9, 3.472818160940872*^9}, 
   3.472820500803163*^9, 3.47282068310439*^9, {3.492861543125*^9, 
   3.492861545578125*^9}, 3.492940844609375*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{"tfin", "=", "1500"}]], "Input",
 CellChangeTimes->{{3.492862898890625*^9, 3.4928629034375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"FF", "[", 
   RowBox[{"x_", ",", "t_", ",", 
    StyleBox[
     RowBox[{
      StyleBox["n",
       FontColor->RGBColor[1, 0, 0]], "_"}]]}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"bb", "[", "j", "]"}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"j", " ", "Pi", " ", "x"}], "]"}], " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "\[Alpha]"}], "  ", 
       RowBox[{"j", "^", "2"}], " ", 
       RowBox[{"Pi", "^", "2"}], " ", "t"}], "]"}]}], ",", "\n", "\t\t\t\t", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", 
      StyleBox["n",
       FontColor->RGBColor[1, 0, 0]]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.472819984050913*^9, 3.4728203017118397`*^9, 3.47282052596771*^9, {
   3.472820746875951*^9, 3.472820755694421*^9}, 3.492863163921875*^9, 
   3.49294084853125*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"analyticalSol", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"FF", "[", 
      RowBox[{"x", ",", "tfin", ",", "8"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
     "                                  ", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], ",", "\n", 
     "\t\t                        ", 
     RowBox[{"DisplayFunction", "->", "Identity"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.472817348058158*^9, 3.472817366711906*^9}, {
   3.472882314712738*^9, 3.47288231532202*^9}, 3.492863179984375*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"numericalSolD", "=", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"xgrid", ",", 
        RowBox[{
         SubscriptBox["U", "D"], "[", "15", "]"}]}], "}"}], "]"}], ",", 
     "    ", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], ",", 
     RowBox[{"DisplayFunction", "->", "Identity"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.472365668557212*^9, 3.4723656707332478`*^9}, {
   3.472391131557405*^9, 3.472391132815075*^9}, {3.472448927677062*^9, 
   3.472448942988688*^9}, {3.4728173709630003`*^9, 3.472817391901719*^9}, {
   3.472886435207818*^9, 3.472886445699923*^9}, {3.4928632485*^9, 
   3.4928632530625*^9}, {3.4928633136875*^9, 3.49286332053125*^9}, 
   3.49294061278125*^9, {3.49294092340625*^9, 3.492940926*^9}, {
   3.492943281796875*^9, 3.492943282484375*^9}, {3.492944062828125*^9, 
   3.492944063609375*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"numericalSolCN", "=", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"xgrid", ",", 
        RowBox[{
         SubscriptBox["U", "CN"], "[", "15", "]"}]}], "}"}], "]"}], ",", 
     "    ", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "1", ",", "0"}], "]"}]}], ",", 
     RowBox[{"DisplayFunction", "->", "Identity"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.472365668557212*^9, 3.4723656707332478`*^9}, {
   3.472391131557405*^9, 3.472391132815075*^9}, {3.472448927677062*^9, 
   3.472448942988688*^9}, {3.4728173709630003`*^9, 3.472817391901719*^9}, {
   3.472886435207818*^9, 3.472886445699923*^9}, {3.4928632485*^9, 
   3.4928632530625*^9}, {3.4928633136875*^9, 3.49286332053125*^9}, 
   3.49294061278125*^9, {3.492940740265625*^9, 3.4929407474375*^9}, {
   3.492943285515625*^9, 3.492943286125*^9}, {3.49294406678125*^9, 
   3.492944067484375*^9}},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "analyticalSol", ",", "numericalSolCN", ",", "numericalSolD", ",", 
   "\[IndentingNewLine]", "          ", 
   RowBox[{"DisplayFunction", "->", "$DisplayFunction"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.472219250905493*^9, {3.4728200916595573`*^9, 3.472820102051344*^9}, {
   3.472882318865075*^9, 3.472882319511993*^9}, 3.49294061715625*^9, {
   3.492940762328125*^9, 3.492940763421875*^9}, 3.492940895234375*^9},
 TextAlignment->Left,
 TextJustification->0,
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[StyleBox["We consider the central point on the xgrid and we \
evaluate the analytical (SV) and the \nnumerical solutions in this point at \
the time t = 1500 s. ",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437890430265625*^9, 3.437890456984375*^9}, {
   3.437891284578125*^9, 3.43789130515625*^9}, 3.437891364421875*^9, {
   3.471929896340857*^9, 3.471929970236533*^9}, {3.471930055257453*^9, 
   3.471930067210285*^9}, {3.471930523896821*^9, 3.4719305874043083`*^9}, {
   3.4719307098459997`*^9, 3.4719308182319937`*^9}, {3.49269227534375*^9, 
   3.4926922766875*^9}, {3.492746594609375*^9, 3.4927465970625*^9}, {
   3.492746794375*^9, 3.492746796734375*^9}, {3.492943374625*^9, 
   3.49294337771875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[TextData[StyleBox["Analytical solution:",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437890992921875*^9, 3.43789099778125*^9}, {
  3.471930909947153*^9, 3.471930923568115*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"solSV", "=", 
  RowBox[{"N", "[", 
   RowBox[{"FF", "[", 
    RowBox[{
     RowBox[{"4", "/", "7"}], ",", "1500", ",", "8"}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.437890460765625*^9, 3.437890490359375*^9}, {
  3.43789106859375*^9, 3.43789107371875*^9}, {3.492692561671875*^9, 
  3.4926925688125*^9}, {3.492746570921875*^9, 3.49274657471875*^9}, {
  3.49274680178125*^9, 3.492746803421875*^9}, {3.4928633859375*^9, 
  3.492863409859375*^9}, {3.492863445609375*^9, 3.492863448046875*^9}, {
  3.4929411688125*^9, 3.49294119253125*^9}, {3.492942713625*^9, 
  3.49294271471875*^9}, {3.49294332340625*^9, 3.492943324546875*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Crank - Nicholson:",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43789079609375*^9, 3.437890804015625*^9}, {
  3.4719310898919086`*^9, 3.4719311357584267`*^9}, {3.471931571504694*^9, 
  3.471931577867132*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"solCN", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["U", "CN"], "[", "15", "]"}], "[", 
   RowBox[{"[", "5", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.437890812640625*^9, 3.437890826109375*^9}, {
  3.437891080890625*^9, 3.43789108678125*^9}, {3.4382354655*^9, 
  3.438235466*^9}, {3.492746607078125*^9, 3.492746613265625*^9}, {
  3.49274680721875*^9, 3.492746808359375*^9}, {3.4927698250625*^9, 
  3.49276982609375*^9}, {3.492939621265625*^9, 3.492939621984375*^9}, {
  3.492940169890625*^9, 3.492940170359375*^9}, {3.49294119540625*^9, 
  3.4929411966875*^9}, {3.49294248403125*^9, 3.492942484703125*^9}, {
  3.492943328015625*^9, 3.492943328765625*^9}, {3.492944087953125*^9, 
  3.49294408890625*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Douglas:",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43789083425*^9, 3.437890837140625*^9}, {
  3.4719311595220613`*^9, 3.4719311670260077`*^9}, {3.471931582862417*^9, 
  3.471931588122837*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"solD", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["U", "D"], "[", "15", "]"}], "[", 
   RowBox[{"[", "5", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.43789084675*^9, 3.43789085528125*^9}, {
  3.437891092203125*^9, 3.437891094734375*^9}, {3.43823559915625*^9, 
  3.43823559959375*^9}, {3.49274662171875*^9, 3.4927466243125*^9}, {
  3.49274681159375*^9, 3.492746812125*^9}, {3.49276983075*^9, 
  3.492769831234375*^9}, {3.492939625875*^9, 3.49293962603125*^9}, {
  3.492940175109375*^9, 3.49294017521875*^9}, {3.492941199765625*^9, 
  3.492941200859375*^9}, {3.492943331796875*^9, 3.492943332609375*^9}, {
  3.49294409215625*^9, 3.4929440930625*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Percentage error in the case of Crank - Nicolson \
scheme",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.43789101584375*^9, 3.437891039359375*^9}, {
   3.437891432265625*^9, 3.437891435625*^9}, {3.471850958716181*^9, 
   3.471850961378332*^9}, {3.471851406587378*^9, 3.4718514074578047`*^9}, {
   3.471872389968687*^9, 3.471872393982448*^9}, {3.471931002558222*^9, 
   3.471931005146634*^9}, {3.471931194038108*^9, 3.471931197769425*^9}, 
   3.471931403351367*^9, {3.471931440223494*^9, 3.471931447792776*^9}, {
   3.471931525572823*^9, 3.471931546379579*^9}, 3.492746817796875*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Abs", "[", 
   FractionBox[
    RowBox[{"solSV", "-", "solCN"}], "solSV"], "]"}], "*", "100"}]], "Input",
 CellChangeTimes->{{3.437891105140625*^9, 3.437891114375*^9}, {
  3.437891178609375*^9, 3.437891196984375*^9}, {3.4927470025625*^9, 
  3.49274701278125*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Percentage error in the case of Douglas scheme",
 FontFamily->"Utopia"]], "Subsubtitle",
 CellChangeTimes->{{3.437891125421875*^9, 3.437891135328125*^9}, {
  3.4378914400625*^9, 3.437891442546875*^9}, {3.471931537849681*^9, 
  3.471931560490527*^9}, {3.471931603928162*^9, 3.471931618662141*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Abs", "[", 
   FractionBox[
    RowBox[{"solSV", "-", "solD"}], "solSV"], "]"}], "*", "100"}]], "Input",
 CellChangeTimes->{{3.43789113971875*^9, 3.43789114540625*^9}, {
  3.43789144959375*^9, 3.437891457875*^9}, {3.492747015984375*^9, 
  3.49274702440625*^9}},
 FontSize->24]
}, Open  ]],

Cell[TextData[StyleBox["The Douglas scheme gives a smaller error.",
 FontFamily->"Utopia",
 FontSize->24]], "Subsubtitle",
 CellChangeTimes->{{3.4378915078125*^9, 3.43789164059375*^9}, {
  3.471872518828459*^9, 3.471872519668195*^9}, {3.471931773563322*^9, 
  3.471931806629013*^9}},
 FontSize->120,
 Background->GrayLevel[0.85]]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1904, 946},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{None, None, None}, {None, None, None}},
PrintingOptions->{"FirstPageHeader"->True,
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->False,
"PrintingMargins"->{{54, 54}, {72, 72}}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"Zosi-direi-buono.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 757, 12, 81, "Subsubtitle"],
Cell[1305, 34, 8338, 222, 841, "Text"],
Cell[9646, 258, 847, 18, 31, "Input"],
Cell[10496, 278, 99, 1, 31, "Input"],
Cell[10598, 281, 716, 12, 31, "Input"],
Cell[11317, 295, 1397, 30, 52, "Input"],
Cell[CellGroupData[{
Cell[12739, 329, 414, 9, 92, "Section"],
Cell[13156, 340, 1086, 17, 53, "Subsubtitle"],
Cell[CellGroupData[{
Cell[14267, 361, 3473, 110, 479, "Subsubtitle"],
Cell[17743, 473, 691, 17, 202, "Subsubtitle"],
Cell[CellGroupData[{
Cell[18459, 494, 2393, 37, 109, "Subsubtitle"],
Cell[20855, 533, 2427, 39, 109, "Subsubtitle"],
Cell[23285, 574, 4451, 123, 248, "Subsubtitle"],
Cell[27739, 699, 2544, 37, 81, "Subsubtitle"],
Cell[30286, 738, 3088, 49, 137, "Subsubtitle"],
Cell[33377, 789, 6277, 220, 227, "Text"],
Cell[39657, 1011, 1805, 49, 54, "Subsubtitle"],
Cell[41465, 1062, 479, 12, 77, "Input"],
Cell[41947, 1076, 490, 11, 42, "Input"],
Cell[42440, 1089, 378, 9, 42, "Input"],
Cell[CellGroupData[{
Cell[42843, 1102, 301, 6, 53, "Subsubtitle"],
Cell[43147, 1110, 385, 7, 42, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43569, 1122, 670, 14, 53, "Subsubtitle"],
Cell[44242, 1138, 421, 8, 42, "Input"],
Cell[44666, 1148, 315, 7, 72, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45018, 1160, 1938, 59, 109, "Subsubtitle"],
Cell[46959, 1221, 331, 9, 42, "Input"],
Cell[47293, 1232, 335, 10, 42, "Input"],
Cell[47631, 1244, 451, 10, 42, "Input"],
Cell[48085, 1256, 427, 10, 42, "Input"],
Cell[48515, 1268, 320, 11, 42, "Input"],
Cell[48838, 1281, 471, 12, 42, "Input"]
}, Open  ]],
Cell[49324, 1296, 199, 6, 57, "Text"],
Cell[49526, 1304, 791, 13, 53, "Subsubtitle"]
}, Open  ]],
Cell[50332, 1320, 8163, 291, 227, "Text"],
Cell[58498, 1613, 1080, 24, 110, "Subsubtitle"]
}, Open  ]],
Cell[59593, 1640, 1018, 23, 77, "Input"],
Cell[60614, 1665, 1220, 30, 77, "Input"],
Cell[61837, 1697, 530, 9, 53, "Subsubtitle"],
Cell[62370, 1708, 392, 8, 42, "Input"],
Cell[62765, 1718, 695, 17, 42, "Input"],
Cell[63463, 1737, 720, 18, 42, "Input"],
Cell[64186, 1757, 189, 4, 42, "Input"],
Cell[64378, 1763, 522, 9, 53, "Subsubtitle"],
Cell[64903, 1774, 396, 8, 42, "Input"],
Cell[65302, 1784, 1060, 30, 77, "Input"],
Cell[66365, 1816, 285, 5, 42, "Input"],
Cell[66653, 1823, 459, 10, 87, "Text"],
Cell[67115, 1835, 1334, 33, 77, "Input"],
Cell[68452, 1870, 1327, 30, 111, "Input"],
Cell[69782, 1902, 467, 8, 42, "Input"],
Cell[70252, 1912, 1497, 35, 77, "Input"],
Cell[71752, 1949, 1226, 29, 42, "Input"],
Cell[72981, 1980, 491, 8, 42, "Input"],
Cell[73475, 1990, 558, 10, 53, "Subsubtitle"],
Cell[74036, 2002, 554, 14, 42, "Input"],
Cell[74593, 2018, 846, 23, 54, "Subsubtitle"],
Cell[75442, 2043, 804, 16, 42, "Input"],
Cell[CellGroupData[{
Cell[76271, 2063, 291, 5, 53, "Subsubtitle"],
Cell[76565, 2070, 575, 10, 42, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77177, 2085, 1031, 22, 165, "Subsubtitle"],
Cell[78211, 2109, 319, 8, 58, "Input"],
Cell[78533, 2119, 2677, 54, 247, "Input"],
Cell[81213, 2175, 667, 17, 42, "Input"]
}, Open  ]],
Cell[81895, 2195, 614, 10, 81, "Subsubtitle"],
Cell[82512, 2207, 2395, 46, 77, "Input"],
Cell[84910, 2255, 639, 10, 81, "Subsubtitle"],
Cell[85552, 2267, 1256, 29, 77, "Input"],
Cell[CellGroupData[{
Cell[86833, 2300, 392, 7, 53, "Subsubtitle"],
Cell[87228, 2309, 923, 19, 42, "Input"],
Cell[88154, 2330, 593, 9, 81, "Subsubtitle"],
Cell[88750, 2341, 1620, 35, 145, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[90419, 2382, 369, 8, 92, "Section"],
Cell[90791, 2392, 1082, 16, 53, "Subsubtitle"],
Cell[91876, 2410, 353, 8, 42, "Input"],
Cell[CellGroupData[{
Cell[92254, 2422, 3413, 114, 328, "Subsubtitle"],
Cell[95670, 2538, 834, 13, 81, "Subsubtitle"],
Cell[96507, 2553, 370, 11, 42, "Input"]
}, Open  ]],
Cell[96892, 2567, 1190, 44, 179, "Input"],
Cell[98085, 2613, 1018, 23, 77, "Input"],
Cell[99106, 2638, 1220, 30, 77, "Input"],
Cell[CellGroupData[{
Cell[100351, 2672, 293, 6, 53, "Subsubtitle"],
Cell[100647, 2680, 1059, 32, 145, "Input"],
Cell[101709, 2714, 1140, 33, 145, "Input"],
Cell[102852, 2749, 551, 14, 42, "Input"]
}, Open  ]],
Cell[103418, 2766, 286, 9, 42, "Input"],
Cell[CellGroupData[{
Cell[103729, 2779, 318, 6, 53, "Subsubtitle"],
Cell[104050, 2787, 269, 8, 42, "Input"],
Cell[104322, 2797, 1205, 33, 213, "Input"],
Cell[105530, 2832, 696, 17, 42, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106263, 2854, 504, 8, 53, "Subsubtitle"],
Cell[106770, 2864, 1785, 37, 77, "Input"]
}, Open  ]],
Cell[108570, 2904, 1163, 28, 77, "Input"],
Cell[CellGroupData[{
Cell[109758, 2936, 401, 8, 53, "Subsubtitle"],
Cell[110162, 2946, 1796, 44, 145, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[112007, 2996, 495, 14, 92, "Section"],
Cell[CellGroupData[{
Cell[112527, 3014, 699, 13, 53, "Subsubtitle"],
Cell[113229, 3029, 603, 10, 53, "Subsubtitle"],
Cell[113835, 3041, 3002, 67, 179, "Input"]
}, Open  ]],
Cell[116852, 3111, 858, 14, 81, "Subsubtitle"],
Cell[117713, 3127, 703, 20, 79, "Input"],
Cell[118419, 3149, 730, 21, 42, "Input"],
Cell[119152, 3172, 466, 12, 42, "Input"],
Cell[119621, 3186, 321, 8, 42, "Input"],
Cell[119945, 3196, 134, 3, 42, "Input"],
Cell[120082, 3201, 945, 29, 77, "Input"],
Cell[121030, 3232, 816, 20, 111, "Input"],
Cell[121849, 3254, 1094, 25, 77, "Input"],
Cell[122946, 3281, 1097, 25, 77, "Input"],
Cell[124046, 3308, 531, 12, 77, "Input"],
Cell[CellGroupData[{
Cell[124602, 3324, 785, 13, 81, "Subsubtitle"],
Cell[125390, 3339, 245, 5, 53, "Subsubtitle"],
Cell[125638, 3346, 676, 14, 42, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[126351, 3365, 296, 6, 53, "Subsubtitle"],
Cell[126650, 3373, 750, 15, 42, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[127437, 3393, 283, 6, 53, "Subsubtitle"],
Cell[127723, 3401, 694, 14, 42, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128454, 3420, 668, 11, 53, "Subsubtitle"],
Cell[129125, 3433, 313, 8, 71, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[129475, 3446, 365, 6, 53, "Subsubtitle"],
Cell[129843, 3454, 311, 8, 71, "Input"]
}, Open  ]],
Cell[130169, 3465, 329, 7, 53, "Subsubtitle"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
