(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    388705,       7228]
NotebookOptionsPosition[    380829,       6998]
NotebookOutlinePosition[    381478,       7023]
CellTagsIndexPosition[    381435,       7020]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time
\[CapitalDelta]t < 5 s\
\>", "Text",
 CellChangeTimes->{{3.5516935098810387`*^9, 3.551693568360343*^9}, {
  3.552628551730628*^9, 3.552628552311022*^9}, {3.5623254521802073`*^9, 
  3.562325495910532*^9}, {3.56232571633672*^9, 3.562325792560368*^9}, {
  3.5623258677368813`*^9, 3.5623258910200367`*^9}, {3.574483316645506*^9, 
  3.5744833217237964`*^9}},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 StyleBox["In this notebook we face, coherently with section 4.2.1,\n the \
following homogeneous Fourier heat PDE\n\n",
  FontWeight->"Plain"],
 StyleBox[" ",
  FontSize->24,
  FontWeight->"Plain"],
 StyleBox["k",
  FontSize->18,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{" ", 
     RowBox[{
      SuperscriptBox["\[PartialD]", "2"], 
      RowBox[{"U", "(", 
       RowBox[{"x", ",", "t"}], ")"}]}]}], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]],
  FontSize->24,
  FontWeight->"Plain"],
 StyleBox[" = ",
  FontWeight->"Plain"],
 StyleBox["\[Rho]",
  FontSize->24,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["c", 
     RowBox[{"v", " "}]]}], TraditionalForm]],
  FontSize->24,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"\[PartialD]", 
     RowBox[{"U", "(", 
      RowBox[{"x", ",", "t"}], ")"}]}], 
    RowBox[{"\[PartialD]", "t"}]], TraditionalForm]],
  FontSize->24,
  FontWeight->"Plain"],
 StyleBox[" ",
  FontSize->24,
  FontWeight->"Plain"],
 StyleBox["\n\nwith the homogeneous Boundary Conditions (B.C.) \
\[LineSeparator]\nU(0,t) = U(L,t) = 0\n\nand the Initial conditions U(x,0) = \
f(x)  where f(x) has to\nbe specified.\n\nWe will force Mathematica to follow \
the method of  ",
  FontWeight->"Plain"],
 StyleBox["\n",
  FontWeight->"Plain",
  Background->RGBColor[0.9, 1, 1]],
 StyleBox["Separation of Variables (SVM) as described in the first part of \
the notebook.\n\nIn Part I  we define an operator\n\n",
  FontWeight->"Plain"],
 Cell[BoxData[
  RowBox[{
   RowBox[{"Heatoper", "[", 
    RowBox[{"f_", ",", "\[Alpha]_"}], "]"}], ":=", 
   RowBox[{
    StyleBox[
     FractionBox[
      RowBox[{
       SubscriptBox["\[PartialD]", "t"], " ", "f"}], "\[Alpha]"],
     FontSize->36], "-", 
    RowBox[{
     SubscriptBox["\[PartialD]", 
      RowBox[{"x", ",", "x"}]], "f"}]}]}]],
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times New Roman",
  FontWeight->"Plain"],
 StyleBox[",",
  FontFamily->"Times New Roman"],
 "\n",
 StyleBox["where ",
  FontSize->24,
  FontWeight->"Plain"],
 StyleBox[" ",
  FontSize->36,
  FontWeight->"Plain"],
 StyleBox["\[Alpha] = ",
  FontSize->24,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   FractionBox["k", 
    SubscriptBox["\[Rho]c", "v"]], TraditionalForm]],
  FontSize->24,
  FontWeight->"Plain"],
 ",\n\n",
 StyleBox["which will be useful to split the PDE into two ODE, using the SVM.\
\n\nAfter imposing the Boundary Conditions and the Initial Condition\nwe will \
get again the equation 4.2.30.\n",
  FontWeight->"Plain"],
 "\n",
 StyleBox["In Part II, to give a physical meaning to the above equation\nand \
examine the evolution of the solution, we will\nconsider a silicon rod with \
different initial conditions; we will also show\nhow to calculate the Fourier \
coeffcients (eq 4.2.29)",
  FontWeight->"Plain"]
}], "Text",
 CellChangeTimes->{{3.43251813796875*^9, 3.432518145140625*^9}, {
   3.466677794734375*^9, 3.466677816515625*^9}, {3.4666778515*^9, 
   3.466677957015625*^9}, {3.466677988546875*^9, 3.46667799709375*^9}, {
   3.46667810578125*^9, 3.466678159359375*^9}, {3.46667824978125*^9, 
   3.46667832271875*^9}, {3.4666783699375*^9, 3.4666786536875*^9}, {
   3.466678686296875*^9, 3.466678721375*^9}, 3.491821550125*^9, {
   3.491821689484375*^9, 3.49182170596875*^9}, {3.491824941640625*^9, 
   3.491825009015625*^9}, {3.491825041515625*^9, 3.4918251278125*^9}, {
   3.491825265453125*^9, 3.491825266046875*^9}, {3.491826727859375*^9, 
   3.49182672828125*^9}, {3.4918268444375*^9, 3.4918270220625*^9}, {
   3.49182706125*^9, 3.49182706578125*^9}, {3.49182711728125*^9, 
   3.4918271298125*^9}, {3.49182716928125*^9, 3.491827183203125*^9}, {
   3.491827214984375*^9, 3.491827307671875*^9}, 3.491827362046875*^9, {
   3.49182739628125*^9, 3.491827402765625*^9}, {3.49182744953125*^9, 
   3.491827496609375*^9}, {3.49182754878125*^9, 3.491827564765625*^9}, {
   3.491827599328125*^9, 3.491827698390625*^9}, {3.49182792575*^9, 
   3.491827943984375*^9}, {3.491827989640625*^9, 3.49182800615625*^9}, {
   3.49182832878125*^9, 3.49182833396875*^9}, 3.49182854796875*^9, {
   3.49189089078125*^9, 3.491890911390625*^9}, {3.491890948203125*^9, 
   3.491890948921875*^9}, {3.491890990984375*^9, 3.491891019140625*^9}, {
   3.491911009640625*^9, 3.491911028328125*^9}, {3.493875330515625*^9, 
   3.493875361703125*^9}, {3.49387541*^9, 3.493875437921875*^9}, 
   3.5526285218233767`*^9, {3.5623242981789627`*^9, 3.562324315448596*^9}, {
   3.562325505821005*^9, 3.562325513847856*^9}, {3.5744837565636673`*^9, 
   3.5744837586067843`*^9}, {3.5744838687640853`*^9, 
   3.5744838750594454`*^9}, {3.574483910507473*^9, 3.5744839976914597`*^9}, {
   3.574484036787696*^9, 3.574484065204321*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"$Line", "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{3.491654737671875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5776888563623857`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.551693440481598*^9, 3.5516934418115883`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "5", ",", "16", ",", "12", ",", "27", ",", 
   "36.919496`8.319830743040525"}], "}"}]], "Output",
 CellChangeTimes->{3.577688856921249*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"<<", 
     RowBox[{"/", "home"}]}], "/", "MyDir"}], "/", "Book"}], "-", 
  RowBox[{"Mathematica", "/", 
   RowBox[{"TellName2", ".", "m"}]}]}]], "Input",
 CellChangeTimes->{{3.5516932889290123`*^9, 3.55169338504627*^9}, {
  3.578549768423381*^9, 3.5785497757347994`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Macchina: \"\>", 
   "\[InvisibleSpace]", "\<\"zosi-HP-EliteBook-8530p\"\>", 
   "\[InvisibleSpace]", "\<\"\\nVersione: \"\>", 
   "\[InvisibleSpace]", "\<\"9.0 for Linux x86 (64-bit) (January 24, \
2013)\"\>", "\[InvisibleSpace]", "\<\"\\nDir: \"\>", 
   "\[InvisibleSpace]", "\<\"/home/zosi/Book-Mathematica-2/nb/\"\>", 
   "\[InvisibleSpace]", "\<\"\\nNotebook: \"\>", 
   "\[InvisibleSpace]", "\<\"Ch4-2-PDE-Separation-Variables-WO.nb\"\>", 
   "\[InvisibleSpace]", "\<\"\\nLast modified: \"\>", "\[InvisibleSpace]", 
   "5", "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "16", 
   "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "2013"}],
  SequenceForm[
  "Macchina: ", "zosi-HP-EliteBook-8530p", "\nVersione: ", 
   "9.0 for Linux x86 (64-bit) (January 24, 2013)", "\nDir: ", 
   "/home/zosi/Book-Mathematica-2/nb/", "\nNotebook: ", 
   "Ch4-2-PDE-Separation-Variables-WO.nb", "\nLast modified: ", 5, " /", 16, 
   " /", 2013],
  Editable->False]], "Print",
 CellChangeTimes->{3.577688856960802*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.507447581234375*^9, 3.507447591046875*^9}}],

Cell[BoxData["\<\"9.0 for Linux x86 (64-bit) (January 24, 2013)\"\>"], \
"Output",
 CellChangeTimes->{3.5776888570905952`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Plot", ",", "Plot3D", ",", "ParametricPlot3D", ",", "VectorPlot3D"}], 
     "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, {3.491650035328125*^9, 3.491650036578125*^9}, {
   3.491709218609375*^9, 3.49170923096875*^9}, {3.49190971265625*^9, 
   3.491909717109375*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell["Part I", "Text",
 CellChangeTimes->{{3.491828589375*^9, 3.4918285995*^9}, 3.491911078671875*^9,
    3.574484070139603*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell["\<\
It is convenient to create the following differential
operator:\
\>", "Text",
 CellChangeTimes->{{3.491828589375*^9, 3.491828653296875*^9}, {
  3.5744841780517755`*^9, 3.5744841793798513`*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"HeatOper", "[", 
    RowBox[{"f_", ",", "\[Alpha]_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{
      SubscriptBox["\[PartialD]", "t"], " ", "f"}], "\[Alpha]"], "-", 
    RowBox[{
     SubscriptBox["\[PartialD]", 
      RowBox[{"x", ",", "x"}]], "f"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.437197246421875*^9, 3.4371972626875*^9}, {
  3.43719753371875*^9, 3.437197591296875*^9}, {3.43719773746875*^9, 
  3.437197738296875*^9}, {3.49182584340625*^9, 3.491825854765625*^9}, {
  3.491826163234375*^9, 3.491826164171875*^9}, {3.491828934875*^9, 
  3.491828935875*^9}, {3.491829009734375*^9, 3.491829034296875*^9}},
 FontSize->24],

Cell[TextData[{
 "We can verify immediately that the following  ",
 StyleBox["f",
  FontSlant->"Italic"],
 "  is a possible\nsolution:"
}], "Text",
 CellChangeTimes->{{3.432294066609375*^9, 3.432294083828125*^9}, {
  3.4918291125*^9, 3.49182919225*^9}, {3.5744841859712286`*^9, 
  3.574484189659439*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"HeatOper", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", "t"}]], " ", 
     RowBox[{"Sin", "[", "x", "]"}]}], ",", "1"}], "]"}], "==", 
  "0"}]], "Input",
 CellChangeTimes->{{3.491828945953125*^9, 3.49182894665625*^9}, {
  3.4918290145625*^9, 3.491829039625*^9}},
 FontSize->24],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.577688857155167*^9}]
}, Open  ]],

Cell["but it is not valid for ...", "Text",
 CellChangeTimes->{{3.4918214896875*^9, 3.491821490375*^9}, {
  3.49182922503125*^9, 3.4918292341875*^9}, {3.491829271875*^9, 
  3.491829283046875*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"HeatOper", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "t"}]], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "x", "]"}], "2"]}], ",", "1"}], "]"}], "==", "0"}],
   "  ", "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{
  3.4918213886875*^9, {3.491821457703125*^9, 3.491821458859375*^9}, {
   3.491828754484375*^9, 3.49182876515625*^9}},
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "t"}]], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"3", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "x"}], "]"}]}]}], ")"}]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.5776888573392878`*^9}]
}, Open  ]],

Cell[TextData[{
 "We set the",
 StyleBox[" Ansatz:",
  FontSlant->"Italic"]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.432294103296875*^9, 3.432294109859375*^9}, {
   3.4918294883125*^9, 3.491829529*^9}, 3.491910721296875*^9, {
   3.574484193115637*^9, 3.5744841983879385`*^9}},
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"u", "[", 
    RowBox[{"x_", ",", "t_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"X", "[", "x", "]"}], "*", 
    RowBox[{"T", "[", "t", "]"}]}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.437197107109375*^9, 3.437197154171875*^9}, 
   3.491910721296875*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HeatOper", "[", 
  RowBox[{
   RowBox[{"u", "[", 
    RowBox[{"x", ",", "t"}], "]"}], ",", "\[Alpha]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.437197696859375*^9, 3.437197710515625*^9}, 
   3.491825863203125*^9, 3.491826180125*^9, {3.49183016453125*^9, 
   3.49183016540625*^9}, {3.49190577503125*^9, 3.491905776390625*^9}, {
   3.491905926796875*^9, 3.49190592871875*^9}, 3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"X", "[", "x", "]"}], " ", 
    RowBox[{
     SuperscriptBox["T", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}], "\[Alpha]"], "-", 
  RowBox[{
   RowBox[{"T", "[", "t", "]"}], " ", 
   RowBox[{
    SuperscriptBox["X", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "x", "]"}]}]}]], "Output",
 CellChangeTimes->{3.577688857529746*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"%", "/", 
    RowBox[{"u", "[", 
     RowBox[{"x", ",", "t"}], "]"}]}], " ", "\[Equal]", "0"}], "//", 
  "FullSimplify"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.437197805890625*^9, 3.43719781209375*^9}, {
   3.49190581940625*^9, 3.49190582065625*^9}, {3.491905880203125*^9, 
   3.49190588625*^9}, {3.491905938640625*^9, 3.491906005734375*^9}, 
   3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox["X", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "x", "]"}], 
   RowBox[{"X", "[", "x", "]"}]], "\[Equal]", 
  FractionBox[
   RowBox[{
    SuperscriptBox["T", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], 
   RowBox[{"\[Alpha]", " ", 
    RowBox[{"T", "[", "t", "]"}]}]]}]], "Output",
 CellChangeTimes->{3.57768885759086*^9}]
}, Open  ]],

Cell[TextData[{
 "We know that we have to introduce a negative constant -",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Lambda]", "2"], TraditionalForm]]],
 ", i.e.,\n\nX''(x) = -",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Lambda]", "2"], TraditionalForm]]],
 "X(x)\nT'(t) = -",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Lambda]", "2"], TraditionalForm]]],
 "\[Alpha]T(t).\n \nIn connection with the variable X, we can write:"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4918296639375*^9, 3.49182973690625*^9}, {
   3.49182977865625*^9, 3.491829860390625*^9}, 3.4919107213125*^9, {
   3.56232436457018*^9, 3.562324413328165*^9}, {3.574484204780304*^9, 
   3.5744842203321934`*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solX", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["X", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "x", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["\[Lambda]", "2"]}], "*", 
      RowBox[{"X", "[", "x", "]"}]}]}], ",", 
    RowBox[{"X", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.437198888140625*^9, 3.437199008984375*^9}, {
   3.49182992828125*^9, 3.491829939015625*^9}, 3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"X", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"x", " ", "\[Lambda]"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"C", "[", "2", "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"x", " ", "\[Lambda]"}], "]"}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5776888577326927`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"X", "[", "x", "]"}], "/.", 
   RowBox[{"First", "[", "solX", "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.43720255759375*^9, 3.43720257828125*^9}, {
   3.4918301858125*^9, 3.49183018909375*^9}, 3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"C", "[", "1", "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"x", " ", "\[Lambda]"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"C", "[", "2", "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"x", " ", "\[Lambda]"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.577688857756143*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Notation`\>\"", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.43583944384375*^9, 3.43583944771875*^9}, 
   3.437199510265625*^9, 3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TagBox[
    SubscriptBox["c", "1"],
    "NotationTemplateTag"], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TagBox[
    SubscriptBox["c", "2"],
    "NotationTemplateTag"], "]"}], ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.43719951696875*^9, 3.43719955425*^9}, {
   3.437199692375*^9, 3.437199746875*^9}, 3.4919107213125*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"X", "[", "x", "]"}], "/.", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", 
      SubscriptBox["c", "1"]}], ",", 
     RowBox[{
      RowBox[{"C", "[", "2", "]"}], "\[Rule]", 
      SubscriptBox["c", "2"]}]}], "}"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.437199160796875*^9, 3.437199162453125*^9}, 
   3.437199315984375*^9, {3.437201125359375*^9, 3.437201164359375*^9}, 
   3.4372013045625*^9, {3.437202708078125*^9, 3.4372027805*^9}, 
   3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["c", "1"], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"x", " ", "\[Lambda]"}], "]"}]}], "+", 
  RowBox[{
   SubscriptBox["c", "2"], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"x", " ", "\[Lambda]"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.577688858445376*^9}]
}, Open  ]],

Cell["The BC U(0,t) = X(0) T(t) =0 requires ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49183036009375*^9, 3.49183039696875*^9}, 
   3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "[", "x", "]"}], " ", "/.", " ", 
  RowBox[{"x", "\[Rule]", "0"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4919107213125*^9},
 FontSize->18],

Cell[BoxData[
 SubscriptBox["c", "1"]], "Output",
 CellChangeTimes->{3.577688858494686*^9}]
}, Open  ]],

Cell["Therfore, we have  ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.491830436625*^9, 3.49183045146875*^9}, 
   3.49183054465625*^9, 3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "[", "x_", "]"}], "=", 
  RowBox[{
   SubscriptBox["c", "2"], "*", 
   RowBox[{"Sin", "[", 
    RowBox[{"\[Lambda]", "*", "x"}], "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.437201523828125*^9, 3.43720156003125*^9}, 
   3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  SubscriptBox["c", "2"], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"x", " ", "\[Lambda]"}], "]"}]}]], "Output",
 CellChangeTimes->{3.5776888585121307`*^9}]
}, Open  ]],

Cell["\<\
To satisfy the second BC (U(L,t) = X(L) T(t) =0 ), 
if we set naively  \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49183036009375*^9, 3.49183039696875*^9}, {
   3.491831152953125*^9, 3.49183115775*^9}, {3.49183127490625*^9, 
   3.491831332296875*^9}, 3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"X", "[", "L", " ", "]"}], "==", "0"}], ",", " ", "\[Lambda]"}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.432294452125*^9, 3.43229446*^9}, 3.43229480284375*^9, 
   3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Lambda]", "\[Rule]", 
     RowBox[{"ConditionalExpression", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "\[Pi]", " ", 
         RowBox[{"C", "[", "1", "]"}]}], "L"], ",", 
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], "\[Element]", "Integers"}]}], "]"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", "\[Rule]", 
     RowBox[{"ConditionalExpression", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"\[Pi]", "+", 
         RowBox[{"2", " ", "\[Pi]", " ", 
          RowBox[{"C", "[", "1", "]"}]}]}], "L"], ",", 
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], "\[Element]", "Integers"}]}], "]"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.57768885858078*^9}]
}, Open  ]],

Cell["we realize that we need an alterantive path; we try with", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49183036009375*^9, 3.49183039696875*^9}, {
   3.491831152953125*^9, 3.49183115775*^9}, {3.49183127490625*^9, 
   3.49183137234375*^9}, {3.491882342296875*^9, 3.49188234325*^9}, {
   3.491906060109375*^9, 3.49190608265625*^9}, 3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"\[Lambda]", "*", "L"}], "]"}], "\[Equal]", "0"}], ",", 
   "\[Lambda]", ",", 
   RowBox[{"GeneratedParameters", "\[Rule]", "n"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.43720183353125*^9, 3.437201880546875*^9}, {
   3.43720193178125*^9, 3.437201942671875*^9}, {3.439034436359375*^9, 
   3.439034436765625*^9}, 3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"n", "[", "1", "]"}], "\[Element]", "Integers"}], "&&", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"L", "\[NotEqual]", "0"}], "&&", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Lambda]", "\[Equal]", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " ", 
           RowBox[{"n", "[", "1", "]"}]}], "L"]}], "||", 
        RowBox[{"\[Lambda]", "\[Equal]", 
         FractionBox[
          RowBox[{"\[Pi]", "+", 
           RowBox[{"2", " ", "\[Pi]", " ", 
            RowBox[{"n", "[", "1", "]"}]}]}], "L"]}]}], ")"}]}], ")"}], "||", 
    RowBox[{"L", "\[Equal]", "0"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.577688858674945*^9}]
}, Open  ]],

Cell["which suggests to set", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.491830436625*^9, 3.49183045146875*^9}, {
   3.49183054465625*^9, 3.491830593109375*^9}, {3.491830658875*^9, 
   3.491830663203125*^9}, {3.491830854859375*^9, 3.49183086521875*^9}, {
   3.49183091*^9, 3.49183091228125*^9}, 3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "[", 
   RowBox[{"x_", ",", "L_"}], "]"}], "=", 
  RowBox[{"Sin", "[", 
   RowBox[{
    FractionBox[
     RowBox[{"n", "*", "\[Pi]"}], "L"], "*", "x"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.43720212396875*^9, 3.437202160453125*^9}, {
   3.439034540921875*^9, 3.439034573765625*^9}, 3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Sin", "[", 
  FractionBox[
   RowBox[{"n", " ", "\[Pi]", " ", "x"}], "L"], "]"}]], "Output",
 CellChangeTimes->{3.577688858763218*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"X", ",", "\[Lambda]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "[", "x_", "]"}], ":=", 
  RowBox[{"Sin", "[", 
   FractionBox[
    RowBox[{"n", " ", "\[Pi]", " ", "x"}], "L"], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->18],

Cell["... so the eigenvalues  \[Lambda] are ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4919062383125*^9, 3.491906256828125*^9}, 
   3.4919107213125*^9, {3.5744842625166063`*^9, 3.5744842662918224`*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Lambda]", "[", "n_Integer", "]"}], ":=", 
  RowBox[{"(", 
   FractionBox[
    RowBox[{"n", " ", "\[Pi]"}], "L"], ")"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->18],

Cell[TextData[{
 "We solve the equation with respect to ",
 StyleBox["t",
  FontSlant->"Italic"]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.491906270265625*^9, 3.49190629471875*^9}, 
   3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqt", " ", "=", " ", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["T", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["\[Lambda]", "2"]}], " ", "\[Alpha]", " ", 
      RowBox[{"T", "[", "t", "]"}]}]}], ",", 
    RowBox[{"T", "[", "t", "]"}], ",", "t", ",", 
    RowBox[{"GeneratedParameters", "\[Rule]", "K"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49188820940625*^9, 3.491888212859375*^9}, 
   3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"T", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "t"}], " ", "\[Alpha]", " ", 
       SuperscriptBox["\[Lambda]", "2"]}]], " ", 
     RowBox[{"K", "[", "1", "]"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.577688858851981*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"solt", "[", "t_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"T", "[", "t", "]"}], " ", "/.", " ", 
    RowBox[{"First", "[", "eqt", "]"}]}], "  ", "/.", " ", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"\[Lambda]", " ", "\[Rule]", " ", 
      FractionBox[
       RowBox[{"n", " ", "\[Pi]"}], "L"]}], ",", " ", 
     RowBox[{
      RowBox[{"K", "[", "1", "]"}], "\[Rule]", " ", 
      RowBox[{"c", "[", "n", "]"}]}]}], "}"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["n", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"], " ", "t", " ", "\[Alpha]"}], 
     SuperscriptBox["L", "2"]]}]], " ", 
  RowBox[{"c", "[", "n", "]"}]}]], "Output",
 CellChangeTimes->{3.577688858968933*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"prod", "[", 
   RowBox[{"x_", ",", "t_"}], "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"solt", "[", "t", "]"}], "*", 
   RowBox[{"X", "[", "x", "]"}], "            ", 
   RowBox[{"(*", " ", 
    RowBox[{"se", " ", 
     RowBox[{"Eq", ".", " ", 
      RowBox[{"(", 
       RowBox[{"4.2", ".19"}], ")"}]}]}], " ", "*)"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49190641853125*^9, 3.4919064509375*^9}, 
   3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["n", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"], " ", "t", " ", "\[Alpha]"}], 
     SuperscriptBox["L", "2"]]}]], " ", 
  RowBox[{"c", "[", "n", "]"}], " ", 
  RowBox[{"Sin", "[", 
   FractionBox[
    RowBox[{"n", " ", "\[Pi]", " ", "x"}], "L"], "]"}]}]], "Output",
 CellChangeTimes->{3.577688859018181*^9}]
}, Open  ]],

Cell["\<\
To evaluate the coeffcients c[n]  \\ref{?}  (4.2.29) we have to impose   \
u(0,x) = f(x).
We first introduce a rule  \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.432295403234375*^9, {3.491907501953125*^9, 3.491907552921875*^9}, {
   3.491909008984375*^9, 3.491909026296875*^9}, 3.4919107213125*^9, {
   3.562324763990777*^9, 3.562324773091682*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"TrigId", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", 
       RowBox[{"\[Pi]", " ", "n_"}], "]"}], "\[Rule]", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], "n"]}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"\[Pi]", " ", "n_"}], "]"}], "\[Rule]", "0"}]}], "}"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4919107213125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", "[", 
   RowBox[{"f_", ",", "m_", ",", "L_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    FractionBox["2", "L"], " ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "L"], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"m", " ", "\[Pi]", " ", 
          RowBox[{"x", "/", "L"}]}], "]"}], " ", "f"}], ")"}], 
      RowBox[{"\[DifferentialD]", "x"}]}]}]}], "/.", "\[InvisibleSpace]", 
   "TrigId"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.491891294140625*^9, 3.491891338828125*^9}, {
   3.491892092796875*^9, 3.491892093703125*^9}, {3.49189276253125*^9, 
   3.49189276646875*^9}, {3.491892815828125*^9, 3.49189281921875*^9}, 
   3.491906503109375*^9, 3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", "[", 
   RowBox[{"f_", ",", "m_", ",", "L_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"B", "[", 
    RowBox[{"f", ",", "m", ",", "L"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox["2", "L"], " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "L"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{"m", " ", "\[Pi]", " ", 
           RowBox[{"x", "/", "L"}]}], "]"}], " ", "f"}], ")"}], 
       RowBox[{"\[DifferentialD]", "x"}]}]}]}], "/.", "\[InvisibleSpace]", 
    "TrigId"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49189135909375*^9, 3.491891381828125*^9}, {
   3.4918920985*^9, 3.49189209959375*^9}, 3.491892785375*^9, {
   3.491892820703125*^9, 3.491892827296875*^9}, 3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24],

Cell["and, finally, the solution is given by", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.491907101625*^9, 3.49190713759375*^9}, {
   3.491907638625*^9, 3.491907658609375*^9}, 3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"HeatSol", "[", 
   RowBox[{
   "f_", ",", "x_", ",", "t_", ",", "L_", ",", "\[Alpha]_", ",", "numterm_"}],
    "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"n", "=", "1"}], "numterm"], 
   RowBox[{
    RowBox[{"B", "[", 
     RowBox[{"f", ",", "n", ",", "L"}], "]"}], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"n", " ", 
          RowBox[{"\[Pi]", "/", "L"}]}], ")"}], "^", "2"}]}], " ", "\[Alpha]",
       " ", "t"}]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"n", " ", "\[Pi]", " ", 
      RowBox[{"x", "/", "L"}]}], "]"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49189158225*^9, 3.491891594578125*^9}, {
   3.4918918719375*^9, 3.49189192903125*^9}, 3.491892791265625*^9, {
   3.491892829640625*^9, 3.491892830375*^9}, {3.491893263671875*^9, 
   3.491893264328125*^9}, 3.4919107213125*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part II", "Text",
 CellChangeTimes->{{3.49190657803125*^9, 3.49190662596875*^9}, 
   3.491908651640625*^9, {3.491911097609375*^9, 3.491911101125*^9}, {
   3.574484286691989*^9, 3.5744842941084137`*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"k", "=", "148"}], ";"}], "                     ", 
  RowBox[{"(*", "  ", 
   FormBox[
    FractionBox["W", 
     RowBox[{"m", " ", "K"}]],
    TraditionalForm], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.437207862*^9, 3.43720799134375*^9}, {
   3.491826021140625*^9, 3.491826021625*^9}, {3.491906697890625*^9, 
   3.4919067169375*^9}, {3.491906786*^9, 3.491906787765625*^9}, 
   3.49190865165625*^9, 3.562324843194776*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"cv", "=", "705"}], ";"}], "                  ", 
  RowBox[{"(*", "  ", 
   FractionBox["J", 
    RowBox[{"kg", " ", "K"}]], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.437207862*^9, 3.43720799134375*^9}, {
   3.491826021140625*^9, 3.491826021625*^9}, {3.491906697890625*^9, 
   3.4919067541875*^9}, 3.49190865165625*^9, {3.56232482398096*^9, 
   3.562324831134038*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]", "=", "2330"}], ";"}], "                 ", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"  ", 
     StyleBox[" ",
      FontSize->12]}]], 
   RowBox[{
    FormBox[
     FractionBox["kg", 
      SuperscriptBox["m", "3"]],
     TraditionalForm], 
    StyleBox[";",
     FontSize->12]}], " ", "*)"}], " "}]], "Input",
 CellChangeTimes->{{3.437207862*^9, 3.43720799134375*^9}, {
   3.491826021140625*^9, 3.491826021625*^9}, {3.491906697890625*^9, 
   3.49190678909375*^9}, 3.49190865165625*^9, {3.562324834353362*^9, 
   3.5623248351959333`*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]", "=", 
  RowBox[{"N", "[", 
   FractionBox["k", 
    RowBox[{"\[Rho]", "*", "cv"}]], "]"}], "            ", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->12]}]], 
   FormBox[
    FractionBox[
     SuperscriptBox["m", "2"], "s"],
    TraditionalForm], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.437207862*^9, 3.43720799134375*^9}, {
   3.491826021140625*^9, 3.491826021625*^9}, {3.491906697890625*^9, 
   3.49190674315625*^9}, {3.491906781765625*^9, 3.491906793171875*^9}, 
   3.49190865165625*^9},
 FontSize->24],

Cell[BoxData["0.00009009831674428516`"], "Output",
 CellChangeTimes->{3.5776888591069403`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "1. The initial ",
 "temperature",
 " is u(x,0) = ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], " ", "=", 
    RowBox[{"30", "*", 
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{"x", "*", "\[Pi]"}], 
       RowBox[{"1", "/", "2"}]], "]"}]}]}], ";"}]],
  CellChangeTimes->{{3.437205643546875*^9, 3.437205656875*^9}, {
    3.437206083953125*^9, 3.4372060864375*^9}, {3.43720611971875*^9, 
    3.43720615121875*^9}, {3.43903517096875*^9, 3.439035210375*^9}, 
    3.43903684484375*^9, {3.439037386796875*^9, 3.439037387484375*^9}, {
    3.43911546365625*^9, 3.439115464234375*^9}, 3.439116335125*^9, {
    3.4918920258125*^9, 3.491892027015625*^9}, {3.4918920636875*^9, 
    3.491892064515625*^9}, {3.491892121515625*^9, 3.491892122921875*^9}, 
    3.491892154546875*^9, {3.491892847765625*^9, 3.49189284996875*^9}},
  FontSize->24],
 "\n          the   BC have already been set equal to zero                    \
                     "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49189294259375*^9, 3.49189294621875*^9}, {
   3.491893145890625*^9, 3.491893189609375*^9}, {3.4919068196875*^9, 
   3.4919069113125*^9}, {3.491907685609375*^9, 3.491907686359375*^9}, 
   3.49190865165625*^9, 3.491909790375*^9, 3.49191083465625*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", " ", "=", 
   RowBox[{"30", "*", 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{"x", "*", "\[Pi]"}], 
      RowBox[{"1", "/", "2"}]], "]"}]}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.437205643546875*^9, 3.437205656875*^9}, {
   3.437206083953125*^9, 3.4372060864375*^9}, {3.43720611971875*^9, 
   3.43720615121875*^9}, {3.43903517096875*^9, 3.439035210375*^9}, 
   3.43903684484375*^9, {3.439037386796875*^9, 3.439037387484375*^9}, {
   3.43911546365625*^9, 3.439115464234375*^9}, 3.439116335125*^9, {
   3.4918920258125*^9, 3.491892027015625*^9}, {3.4918920636875*^9, 
   3.491892064515625*^9}, {3.491892121515625*^9, 3.491892122921875*^9}, 
   3.491892154546875*^9, {3.491892847765625*^9, 3.49189284996875*^9}, 
   3.49190865165625*^9, 3.49191083465625*^9},
 FontSize->24],

Cell["\<\
As expected, only one term is \[NotEqual] 0.\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49190734659375*^9, 3.49190735146875*^9}, {
   3.491907398203125*^9, 3.4919074081875*^9}, 3.49190865165625*^9, 
   3.49191083465625*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"B", "[", 
    RowBox[{"f", ",", "m", ",", 
     RowBox[{"1", "/", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"m", ",", "1", ",", "7"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49189135909375*^9, 3.491891381828125*^9}, {
   3.4918920985*^9, 3.49189209959375*^9}, 3.491892785375*^9, {
   3.491892820703125*^9, 3.491892827296875*^9}, {3.491893350359375*^9, 
   3.491893381625*^9}, {3.491907030921875*^9, 3.4919070316875*^9}, {
   3.491907203171875*^9, 3.491907243109375*^9}, 3.49190865165625*^9, 
   3.49191083465625*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"30", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.577688860144709*^9}]
}, Open  ]],

Cell["and the solution is given by ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49190861684375*^9, 3.49190865165625*^9}, 
   3.49191083465625*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"sol1", "[", 
   RowBox[{"x_", ",", "t_"}], "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"HeatSol", "[", 
    RowBox[{"f", ",", "x", ",", "t", ",", 
     RowBox[{"1", "/", "2"}], ",", "\[Alpha]", ",", "7"}], "]"}], "//", 
   "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.491891625203125*^9, 3.491891658234375*^9}, {
   3.491891693703125*^9, 3.491891694078125*^9}, {3.49189195178125*^9, 
   3.491892000109375*^9}, 3.4918920406875*^9, {3.491892805328125*^9, 
   3.491892806234375*^9}, {3.491892856*^9, 3.4918928565*^9}, {
   3.49189303971875*^9, 3.49189306628125*^9}, {3.49190707328125*^9, 
   3.49190707546875*^9}, {3.4919085719375*^9, 3.491908581375*^9}, 
   3.49190865165625*^9, {3.4919090913125*^9, 3.491909109140625*^9}, 
   3.491909531625*^9, 3.49191083465625*^9, 3.5623249447082443`*^9},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"30", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "0.003556938973880559`"}], " ", "t"}]], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"2", " ", "\[Pi]", " ", "x"}], "]"}]}]], "Output",
 CellChangeTimes->{3.57768886020888*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"sol1", "[", 
       RowBox[{"x", ",", "t"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"1", "/", "2"}]}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "30"}], "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<time [s]\>\"", ",", "\"\< Temp [\[Degree]C]\>\""}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "1000"}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.43201632684375*^9, 3.432016334390625*^9}, {
   3.49189179853125*^9, 3.491891827203125*^9}, {3.49190770303125*^9, 
   3.491907703609375*^9}, {3.491907734078125*^9, 3.49190773634375*^9}, {
   3.491907801234375*^9, 3.49190782575*^9}, {3.49190785925*^9, 
   3.49190786290625*^9}, {3.491907935453125*^9, 3.491907954421875*^9}, {
   3.49190801865625*^9, 3.491908023984375*^9}, {3.4919080583125*^9, 
   3.491908064640625*^9}, {3.49190809953125*^9, 3.491908141359375*^9}, {
   3.491908171375*^9, 3.49190819575*^9}, {3.49190836453125*^9, 
   3.491908366828125*^9}, {3.4919084*^9, 3.4919084300625*^9}, {
   3.49190846846875*^9, 3.49190849065625*^9}, {3.491908529078125*^9, 
   3.491908543796875*^9}, {3.49190865165625*^9, 3.4919087055*^9}, {
   3.49190874690625*^9, 3.49190877178125*^9}, {3.491909080875*^9, 
   3.49190908184375*^9}, {3.49190916084375*^9, 3.4919091628125*^9}, {
   3.49190961446875*^9, 3.49190962540625*^9}, {3.49190965546875*^9, 
   3.491909671109375*^9}, 3.49191083465625*^9, {3.49197623159375*^9, 
   3.491976232859375*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->18],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 1000}}, Typeset`size$$ = {
    375., {105., 107.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t$1647$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$1647$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        $CellContext`sol1[$CellContext`x, $CellContext`t$$], {$CellContext`x, 
         0, 1/2}, PlotRange -> {0, 30}, 
        AxesLabel -> {"time [s]", " Temp [\[Degree]C]"}, ImageSize -> 500], 
      "Specifications" :> {{$CellContext`t$$, 0, 1000}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{412., {139., 144.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5776888602800703`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"sol1", "[", 
    RowBox[{"x", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"1", "/", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "500"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.49190922253125*^9, 3.4919092341875*^9}, {
   3.491909548296875*^9, 3.491909578265625*^9}, {3.491909695453125*^9, 
   3.4919096969375*^9}, 3.49191083465625*^9},
 FontSize->24],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyNvXVUVsv7h40IioIS0qHEQ4ekCKiMiiBy7A4wsFARBUQRu7BFTMRuxQ5M
EFspFUUJu7E7AOH9Hs/9ubfv/i3X+/rPWes6s2bufbH3PDP3nj1jMSiqyxBl
JSUlx9pKSjX/999NvdKOzXUKb7G4W+jMySeU/b+8L50e0exuixEuLVKsgzf7
g4+0G6NXfNhY7HlZXK0IPsS8MnHy5lg1B6E4qetxLPIUc4N/Ku4PPeIu8i/a
HlYEn2NuPei5/fhYbzHf5WJuZOkl5uY5yw6Pqe0nAlcNep4emcN8zPGAutH+
zUUNpX//XWd+rUQzq7q6ueh/JH+hIriAeRSVzxi+zig4+RbzhlS/idmo7ZGl
t5lbUjzxN3w9khXFzHUp/juz62SlR5Yy/0TX6+Vb9E9p+j3mncjP0nfbi6ur
HzDfPHn5b5/w3PXE9mOjS1uKwIU9jxjcL2LP4H2zfPT7zTJgz+ATB8W/inhr
w57B+xnV6+kQ78qewev2Xhhmt9OTPYPbV+y5UZ7nzZ7Bt+bHRfqc82HP4M+G
dV+TP9KXPYNvofLwDG5L9cMzuBrFA8/gvSl+eAaPpuuFZ/DW5AeewV9tMPzt
E56b5pVYjC7tLO6Nv1G29Xkhewb3C1N7Ypuuy57BOx5WWurtpmDP4HM+zxpj
o+LMnsHtXppFtndzZ8/gFhtatK365smewYeeObRoyf4m7Bl8st2mY2UB3uwZ
fAiVh2dwc6ofnsFtKB54Bp9B8cMzeFu6XnjmesgPPIM71Fvz2yc8X2r++IXi
ah8RuPJ7fE7wTfYM3nfJ67GbmuuwZ/CxGlV1Fl2xYM/gqT+OHVBabM+ewU9f
u7/5iKorewY/NmHG8VNx7uwZvNXbBOfMcg/2DB6xuZFD0BRP9gzeksrDM3g6
1Q/P4CcpHngGX0XxwzP4SLpeeAYPJj/wDP7r8qXfPuHZ4c6X25GlA0VMp7uz
T1deZ8/g3pYHbZO0tNgz+KdLIbufd2nEnsHHG6ZtXzrdhj2DOzlatbzc1Ik9
g39b/SuxpJUrewZ/p/0zcNlqN/YMvnJAnPdIDXf2DP6WysMz+FeqH57B7Ske
eGYPFD88g7+g64VncBvyA8/g+7sd/O0Tnscu+eET3GWouNnQdtbz13nsGfxD
hV+jFyEa7Bm8qMh2ftBKE/YMfmhJ95JmBVbsGbxvaUjk0xI79gzuuO2Y7aSt
TuwZvLtv7vghVS7sGTx5zfr9Y7Mbs2fwblQensHtqX54Bu9F8cAz+H6KH57B
8+l64Zm9kR94Zg/DS2f+6xOejwdVrlVcHSHaOMxyMumTzZ7BNW2eNDv9Wo09
g/deuW3Q5RBD9gyemNDmx/NYC/YMPu5Wu/43n1izZ/DbnbKqzvjYs2fwdufy
DEpDHNkz+Mq7bc8sqXZkz+DBVB6ewW9R/fAMHk3xwDP4LIofnsE70/XCM/hX
6//8wDP7mdTyt094rv73n3+UOLN53P0uXpfZM3h4eKe8nZ9U2TP4+a4tyq8M
0WPP4E2+vc5ccqYhewZv+tqsZqcgK/YMrrvkh3KYtw17BtfeWH3dr64dewav
fBzbYdpOO/YsLw/P4DpUPzyDe1E88AzuRvHDM/gpul54Bm9PfuAZ3L3M97dP
eLa6O/1gZOlYkfpr+PCFYy6wZ/D5jTePGtCtJnsGd93a+l6HIh32DL5i0LZu
s3RN2DP4jsev7y0sN2fP4PU7xXV6kmTFnsHjVZooNJ2s2TP4iEenXKKPWbNn
8AlUHp7BNah+eAbfRvHAM/hSih+ewe3peuEZPI78wDP41DZev33Cc9DxmuGl
+rGim+mUs12VzrFn8HHrf7SvX6sGewYfkhp04epqLfYMXq+8tsHUYgP2DH6q
8MIpjZdm7Blc/5KRe28/C/YMfuJtzLfx2yzZM3jfOf84+JpbsWfw41QensF1
qX545vIUDzyD16X44Rm8P10vPIMPJj/wDH50SaffPuF55PLZusFd4sScmzmd
rI+eYc/g4WV6JZ0qf/nDM/iXIcuzi/3qsWfwm5dcblvW0GPP4Lbz9v5K72HM
nsGfnchY1LhPQ/YMPinNcnLNUebsGVxvq9pe8yJz9iwvD8/gT6h+eAZXUDzw
DH6N4odn8Fd0vfAM3ob8wDN4xOqE3z7hecmY2pfSF00QrrdGFOS9OcWewUPH
+rgmDS9nz+Bm7d59rX+mDnsG7/mw76zdU3XYM7jwO9yyh7sBewZ/c3SZebNT
xuyZ66ntWrfyjSl7Bp+d8/PeiDQz9gzeg8rDM/grqh+ewVtQPPAM3p3ih2fw
BnS98AzeivzAM3gHR8Vvn/B8+J954xVXJwr/5o38KlYdZ8/gw8vtwuq3+s6e
wX0T1168uKcWewb/XL1v9vF2WuwZPKHgqPLrSF32DL46e/C8e/MN2DO410q/
8ynxRuwZ/NqU1Tc6WRizZ3BPKg/P4CupfngGj6d44Bn8I8UPz+DudL3wDN6Z
/MAzeIjyI99/fcLzHTt1+2SVySJ1plj/bOdR9gw+rvyB5vmEL+wZfHxvo4XB
P2qyZ/Co5qvX9TykwZ7BF/xwOKhcpc2ewT/dz93x+JQuewZ/uUUlNyVKnz2D
L5nZ4FGHmgbsWV4ensE/UP3wDD6P4oFn8JEUPzyDj6HrhWfwAeQHnsFtjtb5
7ROef6osKqn2nyputVR7G9HgMHsGV0x6/9mj7if2DL50Ts6WiJU12DP4upKG
rb60qcOewUO7Oh7QOqjJnsEH3fnqt7eVDnsG7xqskhlxrgF7Bh+ePO3R1ABd
9gzehcrDM/hAqh+ewXtTPPAMnkLxwzP4ArpeeAbXJj/wDG79686bf30+O1Er
1yY42X/e0hZPokrdRJW1h9I57zoC/sH33IwdnDS1pMXWELeY0vQ8Lm+7ttGC
uuV+wrXPsMBkxQ3mNjKOPOGxWxWxR681F+HL/ZdFlt7n8m+pXcQJ/uOS2/+r
3cf2+yZbX20nUsY7HNyypSnXD76aOMpPnX1/VnCXHuL72S3qDoe9uDz4N+Io
X+/bs3ZKor/o0vFjdqypB5eXc5TvcDhubqn+YDHc7Pn4/FuuXB58GHGUXz5y
4uv0RcNFbtL79ku3OXN58BziKH/XakqHZJVIsXrhiZf2pg5cXs5RXvtdVlF6
xhgxrLBvx4tVNlwefChxlPfKbjVf8TNa6I3KezRNKLg8uC5xlO+9/YJfsuc4
sfep/cyaty24vJyj/OQZgW+ro8aLpqr3Oq4b0YjLg3sTR/lNYVfWR6bFiyC3
ixX2aSZcHjyQOMpf9G3XqfR5glieEqjqFGbI5cGXEcd9/lI/t0aw5RQRbaNi
6t7riT/uc3CHlsWHdnQ9wvcbeHOfwU8rxulx/eDNiKM8nq/BX3L1H1rpcnnw
cOK4/1HPEIoHHOXjx6X9irR97I/48RzZfBn7w+RBXW4X/Dg9X+iX8By1r7m8
bj/bZtwuyutRPSiP5yh/1DvnRTlNmeN5adFcbVOn217M8VzkL/v2KMJPykPi
/m9y5Jy5zgdX5rjP61ef6L6q0Jk57ufN0VqdxgU6MMd9+7DbVg1VhS1z3J8p
V8w0Og5UMMd9GH36+LUXnyyY43779vRtk+nrGjHHfWUV2Ci94o4Jc9w/NTdU
l2+dLd0/+LvMpr8LyuPvWDegff8zq/W4HwO3L9j2+74qub7KzT54hv/XlqN9
o0stxLnQTgYrdcr9b25bfSKyNJ/5pF6HqpuqNBeGez2sgpOv/5Xj77hDLS7z
1efmYmLLmPT0yAdcfhfVj3Y/LHIarTg4Rbwe7dXi24UCbhdc5dcUo6lPdLke
8GIqj+cF9Vt2NSuN7VPaAvHI60H9f4sT3OzXxm7fyqQ44TnwllbN8y4F7Jnj
mR/Y8M1rKW8PHp5X8O3XgcPsGfV7U/2oB/HH9Sno/FazOdcDvsS0qOTf68Lz
hfcvLVZF6Qa19OXnGrw5cXhYM3a3cbsugaLnLqM62ot92IOcIx7wq0kDXvZf
7cPPNd5HvOlxo/a4Rt7cLvhr4mi3365+N0v1u4njD+6rb5zehNuVc7QL3i19
v+mR+U24XeTnp+8PCmsX6sntgk8jjnZfGQ1OSVYJFSf8XiYGF3hwu3KOdsHz
48J6tS2Rfk+Rr/b9OqE49L0btyvnaLfZxaP7FT8HiWZNdll+inXjduUc7YKP
+PX5YmWCG7eL/K1pnEl0m1WNuV1wE+Jod8bkEzpKY4aJK5PTI7acceF25Rzt
gmu1N19dN9eF20U+M6pyZ8cpBY7cLvho4mg32ytjXOnzkcL3eP72FbqO3K6c
o13wnvaqGjMaOXK7yO81+6bf/No0O24X3I842lUbP2BUqcsY4eTq3WtxsS23
K+doF1zDVCicn9hyu8h3aRcdDp683JrbBdcijnaduj42Cx4RLXz3T2njWsOa
25VztAv+YknfgF11rLld5H+ifGxvj6lhxe3KOdrt1HjwtfRtseKF4YDe6VMt
uV05R7vgtkP2r3JKtOR2kQ/Jdly1uGaGObcLfpU42o1Vfz5N8ShOPCnp/fFc
O3NuV87RLnj6um7tu3c253Y5P/Dt5/GdCWbcLnh74mh39Yth7smm8ULDL/pH
xCFTblfO0S54qN3Vdr8yTLldzJeXJtzyaPndiNsFTyKOdk+fL3tS3TNBGNiN
HKUSaMTtyjnaBV/Y6JBfk05GPE9B/5+7UeX7v/0/4sG8Mv9ofE7r+/ocD3ge
ccTzcMPIFZHLJovpHa/kOrbS53jkHPGA2xXZtbEJkcrj96vRL412PZpJv6fg
nvS7hnbl5VGPoXLgLpurvqI4JfRDAz8/jlPOEQ94lMG0u5qBflyP/eODD5VE
RxFhGFV/XIX0eyHnqAfcsMo90UK1KdezeeCAJscW9RKDTRTb1Rt5cT1yjnrA
9y0zPZBk6yVdV5lHVXrGAFFfKfhFjTXu0nXJOF8Xce9Vz7NmbHLnegZs8h6Y
7DlE+AWHxrwe6Mr1yDnqAR+y7oRN4nBXrmd7b78LkWkRYu+b7lM8S524HjlH
PeAaBx4EFD134nreafvbBluOFnefD3P/GGHP9cg56gH/GTBoqlusPddjPMSi
TfI/Y8W5lFNR1wbacD1yjnrArUSrtNsjbLieFi23fKtOjBF3c5TnB6RL/Zuc
ox7w9ieM6zXNtOJ6BplZ74w8P04MDFcvCehnwfXIOeoBd0y2nNcm3ILrmfNz
e+/SqvGixbTbhk7LG3I9co56wFe8vZk5fWNDrmd3oZ16sO9EsfyO7+X274y5
HjlHPeDNHCeccvhpzPXkH9x9On3cJLGwt+viO8cMuB45Rz3gj8oKsoafNeB6
MG+y3/g9J+ms9Lxg3lTcrUuT2XnS/Y95U2XddxppHtJ4CfOmza7Pb/uXSfcn
5k1DaoQPX3bVmTnmTYkRJ7s99HNgjnmTer9nzQ4bS7/XmDfNejGqxKi3gjnm
TWfLPwbtfS39vTBv2quRu+diUiPmmDeZhE5QvZhrwhzzJvPncVkXEgyZYx70
aaRnlkaSnnj5eFnvZMVV5naX31lNGSTlM8Ebt3AJs6ivJ8Z9vOoUnJzL4/yg
Pm23+2/UFYvrN7mZHnnz/9SD/Ju8nra1UyNK029wPYFUD+pHf76ofd3hM8ul
eT34xmClDa1t9bke8IVUHteF+2F8W/9GvYdJ69DAXfrMPD7MqSm3i/H/FvWh
xTl+PlwP7p+rDda8XbNWWmcF3vRu7XG27by4HoznF6SI/o4+Tbge3G8qwdty
zG2ldUTgGZrTGv884871YHzebOGrzfHJHlwP7s+66W1iJ/9szPWA39jfunXf
ma5cD8bbxTdWqJ9p5sb1cB7sS2RmlZ20DgR8lVeXG0b6zlwPxs+Dz0U/2NbP
hevB/V+y/ti7X7l2XA+439dHpdfW2XM9GA8HHJ0mhmU4cD14Xmr84z54xR1r
rgf8RVyY8pQlNlwPxrdpNb5GXVpoy/Xg+doS++N5YjPpPTV4m7D46qn3rbge
jFfL5oz3W5qh4HrwPJ5vn1+r/kdzrgf8Ss8zGw9PteB6MP4cserNWLsAS64H
z+/mWRW1u94x43rAdwTWHLOioCHXg/FkzJ6cax31zbkePO+DN31uUBkkvUcD
97bYrN/G2oTrwfjQak9kx9o9TLke9A/+d3e5h1pL74nADSImeYuXBlwPxntn
D3Z33fHFkJ93eT3gGNd9z7puc/S4nogbqHwgsrSAn9Nr9eZ1NBqlJzQmRmnU
UNrI8/cTx1wuXl+mKzp4qscoKR3gvEFdx4VrC+7aMEf55y03f1pjqRAr0+73
V1I6zuXrpdyy75HsyhzlNz7N2DrJ1VlEafe2UVLKkvIed8aoROl6MUd59xO5
fXYluYsGeedMlZQucPkZEYkZy3OaMkf5whXHg3ve9hL/Gww3UFK6wuVjaok6
Y1f4MUf52mM2TKgb0lT0DVhZR0kpl8tPn/rp6Yzw5uL3PLD62v9ZH1twz7Oi
ulrKe2Qred2pfOQjtp6K+FZdfZPriaV2weXtxqWs/1hdXcjlZ9J1gaP8bbqu
tuNvvqmuvsPlG5E3cJT3JG/G3dVeVldL65y16O8CzuuB6e/yxr35k+pqaf1z
Pfq7g/P6W/q7Z2pF36+ultZF3+1n2fHSIAPmKJ9B9xXuN16PujZWJ7yRDt9X
4K2SLXbtO2XB9w/4mL6H72octef7BPyr64EuB3q78v0AfsGp3ZkoPw/+u4O7
70hNsRzixX9f+bpc/H3Bg4b4vpmb04T/jvJ68PcCv0Tt4u8C/p3ihH/wcXRd
8AweSB7gEzyEvMEn8lFXh8+8VfJak31ynurb+Nd+zRqxT/C6wr3L1y027BNc
Lde34kiuE/sEN2pc2c7ggyv7BC8uzOp++o47+5Svv4VP8Bv39vkMbODJPsFL
qB74BDemduETXJ3ihE/w+nRd8Ak+hzzAJ/g18gafyLP9fDt8XqWpBvsEP2+2
rU7nGSbsE3yVwqjtnA9W7BP8usWLGKdQe/YJftj5yOiNhc7sE9xj/OljbVe7
sk/5Olv4BD9bN+V1m31u7BPck+qBT/Cj1C58gt+kOOETfA1dF3yCXyEP8Ale
Sd7gE/nDhGCn8SPOqbFPcPNBsxe4+xqyT/Dxn/pFL1tiwT7BZx+9viWphw37
BFcL8uw6OdCBfYLHZp9O+ObrzD7l62nhEzywzoC4dYrG7BN8HNUDn+B1qF34
BJ9LccIn+ES6LvgEV5AH+ASfSt7gE3nRHd/LywLyVdknry9dsVq7fQ899gl+
9VO3hAXvGrJP8F+2VxxD91ixT3DDJ/omGgpb9gnuvrfmxcBMe/YpXzcLn+A3
ky48mxnpyD7BPage+AQ3onbhE7ya4oRP8Hy6LvgEn0se4BN8N3mDT+R7j1Rq
Pe7qWZN9grfI6VWYlq3DPsHbFTt4PWtuwj7B7T8Hf1zQ1YJ9gu9+qdm6+0AF
+wTv0nVinN4eG/YpXx8Ln+Brx6nueWhrxz7Bu1I98ClvFz7BHShO+ATvQNcF
n+AtyQN8gh8nb/DJ606V3yfeKlNin+B6NRI9Li/UYp/gLqceBn34ZcA+wT8s
a6F2bVZD9gm+N+dB27efLNgnuF3zoW32fbdin/J1sPAJHha/Yq9DoDX7lNcD
n+D7qF34BP9CccInuDtdF3yCG5IH+ASPJG/wyetgB8d2Ssn+5Q+f4EeSynwO
2dRjn+CLblcb+FnosU/wJ8OGll18aMw+wRV93pXMX9eIfYJXdXR98nCFBfuU
r3eFT/DtWQNc4k5bsk95PfAJbkPtwif4c4oTPsGX0nXBJ6/LJQ/wCd6HvMEn
3jsUxzWvutSsnH2Cb6njHhO5pw77BB+oWZz6LlWHfYJX2r4re5NmwD7BI1MP
e6gUmbBPcPtND4Zv+9mQfcrXtcIneFLO1Omtp5mzT3AHqgc+waOoXfgEr6I4
4RN8MF0XfILvJA/wCX6fvMEn3qfcua8+aIrJd/YJfvZZfIvQtbXYJ7iJ8e0B
68K12Cd49qLa4UrFuuwT3D8iaNye2YbsEzwwu9x4T5AJ+5SvX4VPcN2Zj712
aJmxT3k98AnektqFT/B8ihM+wRvSdcEn+AXyAJ/gpeQNPvGeKPnGsvO5vb+w
T/Djs8ob3S6ryT7Bt0Z73XC9r8E+wZtEuF/o3E+HfYLPjvL+enG1HvsEnzK5
ZNXCWobsU75OFT7BF14buKFmihH7BJ9K9cAn+BxqFz7BfShO+ATfTdcFn+Cn
yQN88vpY8gafyIcMvuRV3O7NR/YJPlxZc8H+eTXYJ/jHHWo9k0fVYZ/gGxdU
+K9y1GKfXH7fjr1NVBuwT/DG10vGXLfTY5/y9ajwCT7o5aOQgAX67BP867UO
L0J89dgnr4OlduETfDPFCZ/g3+i64JPXr5IH+AQfSt7gE+/pVhl0ibRPec8+
wR/b7Y12fFrlD5/ghqlnAs0H12Kf4JX61vEzEjTYJ/iNk/Oce2RpsU/w+zHx
/dZu1mGf8nWn8AluENuk2+WSBuxTXg98ghdQu/AJXk1xwie4CV0XfIK/JA/w
1v9ksIay8BcqRw92ap4t5dn06X3ly/rzkufPlfJpucGtAkO6NBEHo8/s2tjH
hb1Np/VsSQXn1wft85B+dw6NU7K/6iDmlF6fq7bSm70V0noe5YUajy3TfaXf
ccrPvJDltUIozlrKj444d/Jlb0oU56RXBRt6OfiwtyMUZ6FV1JQn6t7sbQTF
eSEjPuv6Nw/21ozi1Nm6o8Pc8sbsbTvFWT9sW+XjOBse/9g8MAo+ltFJ3Jse
bvhnvsiO3s/OyUxsPE7Pkr3VrOXaeJlKe2GxTmRuOOXA3u7Te4dz0/Qe+3V3
k+Y77Z1yjy1qK7p6NF55/KIn+3GnfMtUWV7IguKJ3Zu0crmTN/sxo3hU0hZq
59k3YT/fVf+LJ2TJzej6/3iynwKKZ0TEsByzFW7sZw/F832z6/kyeyf2k0jv
R3bqNRt164oVP6fhK+wi7uoHCLsC/zN/5tmOdLTQHJ3WW8zN/3b/z7wQ3kc3
dTiTGFoi5YWSYjaEKo3pKda3uBngtcCWvU2m9yxTgi1KLye6sLcRq8z2JHt2
F2Hrw6/2CJHyP1n4DlqW/9lP8Yx5rGpdPFzK/6zDe/P5+Xs/zPJgb/MpnlkZ
j4XrQzf2Np7iSXgaf7H9Dxf2NpjiedpP51Vunh1760Lvg0b++FWybpSUTxOn
UssVP7uIkWW+9f7Mp1kMWD4i+Z+BItt+XfKf+R+8f9c44dFvRT1T9qYZfXNp
qcsA8cXj1evGpxXsTZ3eKz1Z+vZH+BMH9vajtnV0sGWYcO+bXbTZVMrz2CKP
JMvzNKJ42lp837Hgp5Tn0aN46rqEjr3p6sbeNCieeYUGXedNaszeVPG+ta9n
3ORAR/b2ieI57DpwX0iRNXt7SO+//PuWrf5+oCF7y3fcklX6vK+ocuqY82fe
bLjh6rzI80PE/NFBU//M8/Sn9QaujvMPFh+R8jw9HO58Sd82WJjuD2/7sZUl
e/uH3qO9jK+o47fPlr21bqZvqjQ3XLwuWmPgONCJvY2mPMkKWT5nKMUzzje3
u8cuKZ/Tj+IpCQg8uz3IRcq3UzyFqe13fzrpyN7aUTwxoafrzVC1Y2+C4vk+
TCfarrmUH/Om930nu218squ2lB9z6dC9dfCIQeLdlfbT/8yP7b+e6hrsO0L0
WNzw45/5HKyvEAeeRHY5J+Vz1j0u6ZlsGiHuPtO52FzPnL3hvWED9+umaqUK
9jb/i9HU0qphIiLxzvm4Kjv2dpTyIatleZu9FM8brx7b2j6W8jZbKJ6mITVD
y3Y7sLc1FM/pzTG7dUbZsbelFE9s2pVDz2yt2VsixaMy58uI1I/m7G0Kvd8c
EeTb2Dlfeo8wrlbv7YpHQ8X1Q2pj/syDfZu7YZni4GjRaVGfl3/mbd7SepLl
ViGt8+0bsLena+6fjFwWKVold16r6GbK3kroPWn/wwcnm4RZsrcbe8wep48b
JcaWp/WzrSnlZyop71Ely898oXi8TN71OLZYys+8onielDq3nTzJlr09oni6
35hYw3eGNXsronhyhg3YkLfJkr3lUzxFPi66/xSZsbeL9D7Xq/n2LQ7fddnb
6cx+dZR6jRT1hx188me+a8PGzhXVy8aKHksmLPozP4P1M0mX1/onPZTyMyvs
Py5WqI4VtTIydao+GbI3vBd+9O5AmIOzOXtbeCjJMjhujFDTbiReDJLyMJaU
3xgly8Oso3jSJ1TvO71RysMYUTxaW1eP8dmvYG/LKZ4uW66H9P1oyd40KZ6A
Dsf1rw43Z28LKJ6Jd/4ZcaetMXurRe+vr6i0vvo4Tspr1fyX50eJ3KjEu3/m
tc5Purkn8lqMeB/o1efPPAzWC5V/WXY28KSUhzmhGiOSRYwo6R1Wo95PKQ/j
Se/BbU295radYsreDizWuZV+MFp8NJg8uVhHyrcEUh4jVJZvOUvxdG7fzs1X
w4q9Nad4DhRu3DfH21LKr1I8BQ+LmxbvM2dvHhTP4QdREf+8MGVv+yieMu8Z
YQ1tpPyVA72v/5Z/8H1lKyl/tc3g0LBSy2jRaGn9mX/mr1706h5WWjdOtEi4
VevyH/kWrI/SjY18PdSlLnu79+jLx+qEcWKe/oSoGn0asLde9N4/5WyfuiaG
Ruzt1ojlsxVvY0WI44zsYh0przKC8hX6srzKM4onO37rlJmXpLzKQIrH2uJC
QWN1c/Z2l+L5J7tRwNFBZuytJ8UTkv/zyqpYI/ZWQPGMvDYgwC5cl711oPUJ
ITb7zh7fqsHern72MAoOixVf+98L+jNPpe51RzM4cIK4tWhtxJ95FawHOxd7
tGth/drsrUZm3JbIY+NFN/+jw2uqa7O3SbTOoU6NjwtOG+lL45BAfe9ku/Hi
Y/H5V8MnGbO3xZSXSJTlT+pQPDcCU/sOXijlT2ZTPO4Nle6MbmXK3pQonnMO
3plBj4zYWwLFc/6IylnXkfrs7RvF4/zq57K5X7TZWzStx9g18VvoVx8pH/X2
2tHs9JQ48ejynm9/5qMaa/c+mz59ojgb1zz7z/wJ1r+tWtasz/YOKuzNes2P
bqWf4sVJk26tNVTrs7eNtK4jonju+ey4BuzN1Gr1y+rweFHjxorKuV0N2Nsh
yj/ckOVJnCmeisrQG79UjdnbLoonO2WV/ZAnUp5EQfFcqV0WWZatz942UDzr
zQ6GJ2Y2YG/GFI/jgkUd+2/UZG8raf3Jy9veKou8pbyT9h7vSYrCCWKPz6C+
f+adur4tiVZkTBLrPjZ48GeeBOv9hloWfZnwWMqTBMdNrBXsMkkYF6e8EWPq
srcLWJdSOSo1VKHN3kS10ZrIDQnCbvz6h7YLdNnbbcozLJXlQzpTPN0tuvdp
8VrKh+RRPKmhfm83fJDyIW0pni47xLlbOrrs7TzFs+5H1vAF4drsrQXFM6vl
Vr8ZJers7SSttzkz2C1dY6mUX/Kae8I5WStB9Nt+NOPP/NK4q/0UyT+miILW
L2P7PJPyIVhfF9d2l8+SadWcDxnVpfJYesQU4ZJ9t/mttrXZG38Hd+WRzRG3
+uwtvDQ1pLRksjDV8N52zkDKe/ygPMMIWd4jhuLJ72xzqJubLnt7j3WDHT/t
X9GlAXsbQfHsDi33yt6rzd6eUzwPhvgWVG6sz94GUTyPJ7zufz9Rjb3do/VF
mz8l7ZjsV4P7/9zNeS/jSrWF1kxjrVJnA15vM4V4/7EJDobvmjGPpvyDMuUf
cF2mW/4r35fKg/O6IFq3g7+XK9VvSO2Cz6H61SgPg3YdaV4/lub1qH8aza8f
HA+vWjbRh8ufoPlsJM1nUb4jzSvVlBo7x41pwuUVNI9rQ/M4lL9H86kLbYpv
OZ734PIjaf4yluYvKO9F84icbp4NNg9z4/IHadz+ksbtKD+Jxs8fNLtHuu50
4fI/abzqSuNVlD9P48bSI2q576oduPxGGqcdonEaytel8dKQvStdwy7bcvkL
ND7pQOMTlN9F44Sw+6nLHD8quPxL+l2+TL/LKJ9Hv4+xIzcVrxlryeU16Pco
j36PUP4j/S603lQY1KOFOZd3pX74O/XDKK9H/eGNzivmJK415fLdqP/pTP0P
yvtQP6DeM7NrprsR3+d9B/s9qA6ZLLZPG76k6PJHf/Ysy0PiPuxN5fdQefDx
9Pzeof4EHPVsoLwr2sX9X0jrr9A/yL97BZd/3wou/74VXP59K7j8+1Zw+fet
4PLvW8Hl37eCy79vBZd/3wou/74VXP59K7j8+1Zw+Xes4EpKhrP+9ZxL+5GC
R5PnjjLPZVSPmqwe+b6m4PLvOsHl32nivpKvP0T5/sSfUF6Xf2fp735d9neX
f3eJ+uXr31C+BfEEyouCx9P9I2T3j/z7StQvXw+G8rnEh1H+ELw23YfXZfeh
/DtK1C9fH4XyzsSXU54NPITuZ2/Z/Sz/XhL1y9cLoXws8SWUjwJHPkRL9lzI
v4tE/fL1Myh/ivhyytuAF9PztVX2fMm/f0T9v/+3f5RIpfUkKP/vnsFKIkqU
U34DXIue08ey51T+nSPqx3qG/rS+AuUVxIdTHgAc8+JU2fMu/54R9cvXG6B8
W+K9ab4MjvljjKzfkH+3yL+/NH9cQu/fUX4UcV2aV4JjnvVT1v/Iv09E/fL3
0SifRHwGzb/AMR+xlvVj8u8QUT/ehy6g97Mof4R4Hs1TwDFuV5X1h/LvDVE/
3g8OpPeVKF9EfBGN58FfUH+oIesP5d8P8vVSvxoi61fl3/eBv6P+LVfWv8m/
4wOfTf1VM1l/Jf9eD7wB9T+5sv5H/l0eeGfqT7xk/Yn8+zvwVdQ/qMv6B/l3
duAP6HnfKHve5d/TgevQ83tf9vzKv5sDb0LP4yrZ8yj/Pg68Dz1fY2TPl/w7
OPAp9Lx8lj0v8u/d+O9C97+F7P6Xf9cGfonu5xqy+1n+/Rrekz6g+7DezXtD
XJfoMv9Iv8utad7E41V8z3X6VLWBnR7zOBq/5dD8i/sTmmc1+8dvhusdaV72
iNrVoHYxzkT9n6l+8Eiqx4fqQf19aDx5ekLtNfW99JkPofna3Tam4V1mSfWE
UvkTVB4c882HVB4eltE44bpF3I9da6T3y270fGV/zjzs2Fj6fcc4c67F3vQm
7aTvLCJpPmUdOXqL8lRpvHGF3ns+P/TlitGRplx/Lxo/jOv9Zk3uVU/m2+k5
bRFYv2vaPOl3H+PYHYX7jIcP9mLehuZlE/fEx4XGSnFG03vDB76KEbvOSt+P
PKdxxf2HDVq96+DO3Jie94oxN3b98pTGAxgnb+7fT9/wjjvzmzS/y2rm8TL1
khSnktp/790q2ntF+NhL3yn40nijykdrU24jab39QOo3Vu+tyqvsII0TeBwe
Mkrr+CpX5m40T3w6Nsh+1wgpziB6b3Uza5RtvYdS/dNpHFKZqxOTMdSJ+U7q
f/ItV4X1PyjNBzHOH7ww/sB3H2fm42m+GTZlQ9rsvVKci+i9T0XCoKL+J6R1
71dofFL0/dS3sJr2zN9TP/ZVv+iH8wxpXIF5hE6pQf+hGfbMz9C89YqfrdMm
FWmcU0jvTZp3d1uc6iytD69N45YFkSsOx9e2YW5C/WGtDt36NDsizU8xT0nM
X1fYMc2GuSrNfx90mmg+PUeKczG9dwg6be9jWV9aR+1I45neg46lHh1qxdyf
+tW+ZvMWfvCTxiGYB50YWL+p0ncr5ttpHn3o4u3G179IcR6ivP2K6Anr1DpI
64070jjnbZ3YtR760rrZcOqfe6+4/VxHUxqfYJ5Vo6J3StAKC+bZNB9PbuXq
eT1WivM25b1Xfe9e590jqf4YGv8EbLjb7qxhQ+aJ1M8HrAtaHhQsjVswjwtJ
/zls1Y+GzN/RvP6H4/jt9i2lOMspb3yhY17imqnS+tVVNC7amdbaeO10Y+Zp
9HtR6bUnf1SZIdeDeaLvs1cdMwNNmOtQfiCzOH/P9E1SnA0p77r7eW2P7RnS
Os9TNF4a1bV2mFkv6fflGv3urKS8JerBPLTJ13cOp1SleJpQnqFyy5V4c29p
3NWK8pYj6pUdjhltyL8jGdTuCGoX+wSGUb4rdJF5esgrA94vAtz8ftjDcYHF
LbB/ILjDi/iWOZ1sef9A8MMP6r5cmiWdQwHusua796EaXrx/ILhdYdkie6+m
/J0j+P0FWtMfuknnTYDfI459AsFtqB7sEwjuSO1in0DwAxQn9gkEt6Trwj6B
4G3ID7xhfdH59Fvvj0TosTfw75XRa6dvvc3ewI0fhNkGPJTOlQDv2vpV9cFq
6VwJ8IGz4u1VrknnSoBbNVkzImOPF/sB9zq/RdU31pv9gFtSefgB70/1ww94
B4oHfsAbUPzwA76XPGCfKPCSgz6/PcAb1hG979fj7k2HBuwN/EG7sprrAm6x
N3AV9Q2Vufst2Rv4kdtbizqUOLA38GcT0t/Vuy2dEwHeqHbEvltDPdgbuOak
pIMLqzzZG3hDKg9v4E+ofngDP0DxwBt4Vd3/4oc38LvkAd7A39VI/+0B3jRo
/HC1V36uoa02ewMP/VxW3dqqgL2Bf/2+tLHSCXP2Bj5v7kHHq7Xt2Bt4lyFj
WhtaurA38Dtqwjynnxs/pxqy7+LhE3zVVN+TO6+6s0/w21QPfIJ3pHbhE3w2
xQmf4B/ouuAT/Dj5gU/wHvVP//YDnwE0zvEv63rP4WB99gmupTZWw833OvsE
39W+RZXDGzP2Ce6iql5yY6o1+wRvEXnILfmrA/sEV9x7dNxfW9ofALy3mlvA
riuu7JPLf7uho3nNlX2CW1I98AnuR+3CJ7gDxQmf4OvpuuATvBH5gU/wJT+C
fvuBT+SpJlzaNvRujDr7BD8wsMW+mNp57BPcp23QtB3njdkn+M75Nwa+8JXO
ywDfnJJjb24mnZcBrn893izvqiP7BP/mvWSrf10X9gneZW3ug3Pa0rkY4LpU
D3yCb6B24RN8G8UJn+CN6brgE7wf+YFP8LVvv+z91w98ZtF49WTeh/yUhWr8
u1P17zTVP0oMpvMI4Bnlu/c+Zznj61XeHxjls+jcB/hH+dr7Vq+o/V46Zwrl
L8jOfUD5iQsc9Vq7S+f1oLy37DwIlO/gffFzqyTpuUB5H9k5ESi/vlfQmZhi
6e+L8nqy8yM4/msFbXs9lPbDBP+uvOPZ3CXSOR3gNas+u+x44sAc9evIzpVA
+bUUDzjKN5CdN4HyIXS94CjfRHYOBcqPJ5/gKO8uO58C5av3/vf3Akf507Jz
K1B+E90/4CjfQXaeBcp/3TXt9/0DjvIedM4F7sP19L6v1rdjE+x31uT7EFwk
O3hbX73A9xu4Vflj8yr7Bnz/gNf1enf22TzpnAvwk1bJrawDLPh+AH+/6tL2
Q8+k8xTA33hfO3ErUTq3AvwtlcffBfw41Q//fF0UDzyDm1L88An+6et/HuAN
/NvPr03+9QBvWH91SnlL4eaUGuwNfMetpq8Hrj3H3sBT1s2pm2anzd7AXbtF
DRU7Ddkb+OalVys6vm7I3sBXvDxw4tR1C/YGHhHz9KzZ/+5PeANfRuXhDXw9
1Q9v4M4UD7yBJ1P88Aa+mzzAG7h9Rp3fHuAN66yO211p1XxGNe+zCn6qMl/7
1M4s9gYeFFswtvpYffYGru47bXQbHX32Bv6ozTeF914T9gZ+7qX9+odPG7E3
8G6KTQ5LWlqwN/AsKg9v4PepfngDr03xwBt4M4of3sBTyAO8gc8p3PrbA7xh
PVX4XtvZY9wr2Rv4/a6pS39ez2Bv4Bq9Wg6InazO3sBXdW2zd2hWA/YG3mTQ
gQ1zLhiyN/A3x+zuHJ1vyv02eBrtqwOf4A77fWdMf9yQfYK/onrgE9yT2oVP
8OUUJ3yCK9N1wSd4EPmBT/AHjzr+9gOfWE91MSBmeiPfn+wTPCVhX3HVnpPs
E1x907WZHqvV2Ce4p0bphWtp2uwT/KeHbt19dvrsE/yA2eMdhvOM2Cf4+TWz
b7qvMmGf4G/7LW98bJMJ+wTfR/XAJ/h3ahc+wd0pTvgEV6brgk/wNPIDn+Af
K0b89gOfJygvEXVy5fyEpG/sE7xk8YubXnePsU/wvFN+x7ZXq7JP8PZL3uzf
vVaTfYIrm3Z99+FGA/YJfuha1fWGd/TZJ/ju6r6/3hww5HEFeBK954Jn8G3F
kReNjhmyZ/ADVD88gytRPPAMHkzxwzP4RbpeeAbvRd7gGbxW47Tf3uC5F+Xz
970a6LTUWTp3A7zhBs0l9fZI526AG2vbu+cESOdugB/uoDa06wnp3A1wlarO
5adGSfvUgU+pu+SAn4G0Lyj4Q+eGy3x36LNPeXn4BFem+uET/CDFA5/g+hQ/
fIIb0PXCJ/ga8gOf4CNPu1qt7Hq0xeTF0SeSFQc5L3Sw6fQW5Setxdf+e98o
gk9K+aUOXXssrOsq0g2/LClNP8t8lPcalwMRniJ6+tJdimApD6Zmd6Rf9jlv
4fLK5XxkaTZzz9G+PR6+8hE36f0LuAqtf3NLrjlXESzlwa5/OnPcflJTsSSw
QDc4WcqDhQQ5R2jHeom35Rs3RZYWMY9uNfzjsl5uImR/lEuyQsqD2dcpG3z7
tJ3YFd7iVHqklAdr+kr79Fs9E6FqWK9tafoD5hPqTOqa413mf0k1cHuy4gTn
f1prKnccP8VRbBiZNSpZcZb5uCMpOwLOu4m+t0LnlKZfZJ5aryCv7RNPYdC8
YoMiOJv5+5rxPWLVvcU2ymeC16Dv6WqOaTpTESzltV7saXlpwmoPMVBRWys4
uYj5so+3pq9WdxVnigrXRpaWSPm0BkFFUwbaCrNFW+2TFVJe6/b3GQ+6VBvz
/rTgunsmuA2Y9d0/MXNhcHByFudtfoVd8Trw0kW0tnUIT1ZcZD7jXLN+h/q5
i+ollyeVpl9lbjs/OcMq1lNMoPWW4NPpu7bb7SOnKIKLmE+KCJ52cp2z8FRu
ph6cXMJcd8uYpOdV1iI5ve7qyNK7zGtlfV42eoGxeDeiWJGskPJLgb10i1po
V/uPofWlGrLv0ZwmfvMPTr7AvLfn6BVBClfRjtZ/cn6Jvhfb6bg5XhFcwrzW
u3fKJ1MVotbDMbWCk+8yn7butlnhdSM+ZwF8Z89j0zc3Vxa6tK41QPY9lymt
LwV/T99VTaxzJ1YRfJf5/NR209Qf/2/8mbGtRnDyfea5NxTPjuiqiHe0HpXn
4/Q90T8v1Mcogu8zXx5RmPW2qaoYKpt3h9G8abdsvnyW5l+WsnmxF83j8mTz
X5yTOE82z8U5iW2o/wTHuYdK1H+C/6J1OGF/mc+e/su81fgv89MJsnmoJ8V/
WzbfzKTr9ZTNK7uSnyxal4h55Y+h/31nlCSbVyopJf2eVyZQv4p5032vMYuj
7mqLz9Sv8nxwWq+yPWHG4ij1q+BHrc1aeF42F2OpXwWPaZ3z/ECiFfer4H31
vY586GHN/Sr4EVq/6kr9Knj9iYkD6psruF8F95ywSNl2swX3q+CabkXZl2ea
cr8KPnrfhJ9Nuutyvwo+acq6dYGta3G/Cq51Y1HmwU+F/uepX8X8aPnTlWoe
KfpiHfWr4B9+VG5y8DATvalfBfdtX9/MxtFC6FG/Ct7YLf1d9QdLoUz9J7jj
4MQ1zU3MxQDqP8Hvv/HLGjLAmPtPnofW6z/8uHcDYUr9J/irtqb2h1xriXjq
P8GLnhzMDe/2xH829Z+Yv0yKaVz73DAjIaj/BO8+WGnqoMYNRSX1n+DuQ8IH
51wzF7eonwQfpRG08GRPQ+FO/ST45tCPx1rr6ogk6ifBExb1WzXmhqp4S/0k
eP0ik/cG88r87ag/xLxg3gbzJT/nGovt1O+Bf/6abNf9g5ZQoX4PvMeSXh+1
/tefDKR+Dzz10uPVXSrf+o+nfgzj5Pbr+qnnxqiIQurHwIOyDx/sM/2DfzD1
Vxjvde3SymzB2I/+l6pOVDoHR/Pv8lb6XQ6j94Py8cNZek7BPxz5b907xj/g
+8oa/n4PiH1H8Ts4LXX0hpRd0n7pdrL90het/9UxWZHHvzvZuUa6mm28xNaZ
eUciS68z3/vuSZFxhHTOFL+PkJ0nJefYr/7/L19A8eB3YdP3jLOX1NxExo/B
KxXB+cxv7gpq/1DhJrZQnOAFxE+71ihKj7zBfF7J7rQzqm687zF+R5Ke3RtU
0dlF9Cf/3F9RPzOefOK5KNtjPqoy2koYkU/we7QPeRLFj/szXH/n9JkJFmI7
xQmutnWNiyLFQmwkb7jf/Og8qZ0y3oy4C3mTl3eXcV/iiRQP7s/jo1O2rVYy
FWfJJ7hLukn5VRdTsYnilPNM8gme97z/1PUVJiKEfOI+f2HQ8unj14bi46//
7nOMz8tEHz/fXud5/ghe8/DQ3+P2OtSvgl+h8piP2MnWAYLj/owbnrzzwxRp
3378XTrQOjc+p4n8d9oRuUc/TTrni8fJq00+jd8vnY8DPp44yvP4+cXkfgsf
SefagLcijvKIs0/GP+aHQv/+HKEelO9N5f/2vOC6NGTr/P/G0S6ei9Cb7TpF
m0jn1ID3I77odspSRbD0fPl8PWoxw91NvOqSezc98tr/4WgX/HqvvjG1m0jn
1OC5i52pOmDkehduFzyGOMrzew3zt15lg6XzZcDjiS+kOMEjstUP68x3FNvo
fub3LyV+FfNiHMUbil9e/iQ9F/LyiAfjouayc2fAcR4NyqM/GXbHLETzvXRe
DPhQ4iiP+/Z8l/LSHxulc17knM/Xo/s5ronqnPNLpPtZ3m/wuXtUfhyVd/1L
f1KT/o4JsnXRv2gdJniF7Dwy8HLiiAf9xqJBOmnBjUy5XfCFxJfQ3xE8Navt
Hfc2puIZ/b3A1xLn8yOIB3jHTqtsJ53ngn5p1fxFa9MdpPNcwFcS16P+HNyU
zm0xkXET4sV0LoC8fJ6MozziQf92qrrZ0fMzpPNcwPf2OHLDbZa+mEcewBeV
ve2RsVlf7KT7GTxN2SLXO0lffCQ/4Aup/BG6n+XlTxNH/7Zw9dAZzpm+/LyD
P5jWu83Ym748HgBfQOXhH3z3mRF+74t8+dwE+Xjjb/xv45NTFCf6w300DnlN
1wve2Wml1b6JXtwPyPm2vzy/yn+ZrzX+y3Nd4y/lMT7Bc/3q+LF+NhXW7BN8
VYbftY0aNjxukZdH/eCXtapHKbRtxA3yJh9vFP6FG/xlfHKc4pSPQ96ST/DX
mo+7rdxhIRZQ/HL+//X35fU8Tf1Gt42Tzg3B75H83BD8XkQdvlxp2Fg6B00e
P58bQvHo7K/S+rlFigf9z0HZeR/oHwz/+Tpllb+p8KL5Jp6LTKfqR13e6Inl
NF7iPGqNcynho/TFcRr/gB8ifoLWB8JDLq2jRn4VPFvDZEtFpLe44TWgSXDy
Ffaj6tzN3KqBdC4GeMJDhVX7b5587gC84fyLv/HrVD98zpifsrdNfVehlPTf
vAw8a3ive4fDXQXmHeCFtK74OF3XDNm6YkOan4IvNTAzObTMWbiST/xuRvnM
zbPa48DXJc979KN2s2TrfheTf/CSIt0rn4KkdSN4LvQsskpfzbIWpyhO3Cf9
af0tyoMrbf9WXtHSStwiP7h/lo4tiNOaJp1PAZ7uVLTqsq+FeEqecV9toXMo
3sj4DuI5VD/ut8TtJga5g42FKvkHf3Fyhnazj8YinDyAH6b1qGbkGb8j4sSn
iQkdDUUUzUfAL9C5Egkyfol4DJ0fIa8H503gfk5sZTjUNlxPvJg/vGFwspTn
f1x0aVHxWz1Rq+nalskKqfyQF05+w5Klcyh43krfZWN8KP8d6begZfXxyFR+
Ln61m5zaTFtTBNE8AnwqzVvXW259FlW6UsrHujQprJtXS7Q4EtT7bvpe5o8P
bWxZXWXG8z7wqzSfNX52bXBp+k3mTZfF2qlreIpHdC4qnqPC4vb9lmopiQfV
E3KPRaYxt04zqR9wxVAM6zzeaHRpOvOY5G69NK0V7BPc5PzpPrkN3cWbcyoD
StMLmdvUnr9nSbCrCN5cMPhU5AJ+7u6MfVX1vulX/+khu/2XKXYxP7R93Zsj
g3RF0++aN0vTjzKvf8HgRWZTC3HgSrtao0szmS8caHtQK9xWKNPfC9zJOL+r
R5irGPBmRH56ZCHzcWN/Fmzf5iwyN/r0LU2/w/ye1so+XXXsxTU6h5TPhQxr
WHz29Ut/q1Wlh0aXbmde/2n/WcP3awm1dTsXBicfkc672ZhlZT/STEwb/eRM
aXoG88cPkxM291CIykZLfqZHnmd+8sfOzqmf7PjcE/Cv/vOMmi1yFrf0bjRL
VhRK/dKYtV87f3EQ7tkbrqZH3pHabV1Xa0gNW5E0ZXSP0nRpPdji+7pJNi8s
xC7Kw6CfORV4utuRT4X+Fx5r2LRL3srct8ftz+m26qK4VcvAY5GHmXcd5DJa
GBuJzrqT4oOTTzOfPG+jked+C/Esuu/tyFJpndXVBVmHA95Zi1f0fIE/MfEY
F7LLQbT1906LLJXWNVmo/FM9NsFObP+s2jRZcYd5W59O7zs3sBYqO29dSI+U
1il1Ovhw5/a15mJQvy2dS9Ol9UiZZdY14zfpCxV6TtF/dqD9o8roOZWPT9rQ
c8q/v53iDfXn/fRvR/tjgH+hfZPw/IK/oDzJdHp+0a8Wre884HDGJ393en7B
TSuKE/buUBPJtM8GeCLtI3SSnmt5XsWQnmvwFufTi/wmmosz9FzzOoRLCxyT
h7/yv07PNXjYhkkHU8NUxEB6rsG317l5JGexloik9y/garQPz0J63sEnzBm1
aNNVM/GKnnfw1ROPv2h1yVj83PTf845+vtb1hl8Xjn3kP5qedx6fbHfyGX9W
STSm5x28pcuPjJiOGmInPe/gVqkZh5V9GghNei8DzvvbeP/XD4CvuP4kxfWl
sQijfgB8x7QBR5uHGYrT1A+A19nmZpKQqitiqB/A74ihXv89lxNu+dejfgA8
Znjawv2RFf5Va//rB8DPxKb6ObioifHUD4AbVC3SWnBMS3yjfgA8ZUXF6+HT
dcUNet7BjXv0uLndVl80pued3/sPOeV16qWOWEzPO3iP2wsdbUfXE6/pvRL/
btL+MPvoecfvWvrd2/rPOn/zz6fnHXx5nZLHVZtURBt63sHtNr4646JTTzyg
5x18aLdZyqtr6YhAeq7BO/4oDB3fSFdsoeca3D7RdsOmLtqiBj3X4Bu3h90v
7qAu+tNzDd7ApjDlSYqyCPrL+OoWvTdBP3CP9gOxpn4A9Zyn/SsyKM/MHoj/
LY+0pvTH+/TIy1xeqXfhnHnbdIUXvZcBr+71H+9J4xweb9N3i3coTvAM4kF/
Wce+kdrFdfVUZE5c0tBeLPjLetQtVB79m0bHIYVLLBWinWy90x5a73SYxpO4
TyLpe5yd9F4bfCRx7BeEcc6wnSvOJXeX9gEG7xSRWXFvmXR+Fvi8qdmvtYqk
c7LAf9y2snr0v3kEvj8Cr9XurqfPoab83RC4cPZZePCkdP4UeGHUV9U5zZvw
vkDgPcu9PT1eSedMgXcde+JSyBnpPCnwNZc2B1fOlq4L4zS/RO0Yo8HSPr3g
pUWDjOPuSOc68XjvyrYEm2IPjh9cWbbvLviV89seuXyUzmMCd81T1xz2XTqP
CbxlmuGo1QccOH5wrcyp/qdGWPL+LeAFX0SjDwXSuQAYH5rvtrWqaSTtlwve
qujmyjFZ0n6tvH5Ats8teL+Gr5KHRUr73ILbNGw0sfUHW44T/PbPfi9DZ5tz
nODl0/fcavRE2m9fvh4AcYKXDKsx9mOmtH8s+E/Z/rHge5Y3ysuIk/aPBc8K
nJw5YpMZxwNu3nfLzXrtpH2uMG58ResBjGXrAb7K9lkF/3I7tVovyZjr5/UA
TQK89tlK+3ph/DZMtr8ouPbqjAZDekj7i6IfkJ8LAy4/FwY8RHYuDLj8XBjw
NNm5MPyenc5zwXd/4PLzX8C7yc5/kdePvyO4o+z8F/COsvNfwFvJzn9B/6lO
+4uCo/wJmTf0n12fLj2Rli7tLwpuoT1twYaO0v6i4EOGJo5zLZfOfwHP0piz
d3YzS/YGvrrNvY5f/9d/wg/42jHVJTFdpX1EwZc0cN1wOkjaRxTcSH/BjWqD
RuwHfMci+6OdYwzZD7h6T5vxcfel/TDBX15RWb6uubRvHsa3Z4tahJkelPYF
Ba91Lq9p4n4Tvl7mC+LrDesk7UvJ66471v9qO1jazxM812qkfZ2nJhw/+BHX
YcMq30vnp4Cbrxh2KTawPscP/szpav9zH6v8ESfGyR6p/jM0Mww5TnDbXpV9
ZrlI+2Tyuu6nTbQjlaV9MsFTZzh4au9twPGAlxuMMV5mp87x8HqA9PdDD5+r
8Ee7vD45KeDmXQPpvBjw0EVn5vXeKu0nCX74c+7Oc33UuH5eD2xcnh727Ic/
yvP7hfXO91sXSvc5+AeT+8/v/W+8B47f97A5b7rWrCHtE4jfC4t9V9fbx0v7
jaN/rlxzTl1zuRY/L+A/ys7oBvhK+5SCu2peqv5xy4PrQb+6raLt/KuZ9bge
8Ll5G5pYmpnxfcj9+TXHvAwzad9d5kOmZORk/LGvOHEtRdqye98ac7vob7OT
+xjU3luX2wWfuHVV6AoTY24XvL12fMKld9K+3+CPw+MGfzeS+jfwjSn9DU1P
N+Z4wC9Hte4/MtmJ7zdeJ1Y/aMeovnYcJ/r5mrorM/u/qs1xgk+7sXV68jAD
jhN81Nuin81/SPtsg+fGdBqQu9qa73/wz2O/tc0fac/xgw/4OmVs0AAnjh+8
k+oRzRNz7Tl+8MkH/nH0OyPtmw3usHtUZGsbC74u9MNdNqhNsoyS9g8Hd9+7
IGDRT12+LvD9OhZHW0dI58GB357fKiu3l3QeHPijV+tKz5yX9kkAn13w4F7B
AHveP0Q+X4AH8Ioj82eXh0rnvoF/arN0f8J1G/bA3Htf2xMR0rlv4JPqtt2X
s1Q69w08LGJDySkbKa+Ifrgn5SvA0b95pz145BxWxft2gldSXgLl0f9YdQr5
fkJUcHlwt3wnq4Z7pX2MwedT/gEewNtNcVT68Y8514/+p8S3467n0T+4fvBT
FffV1N5J+/2CW699H+3eV9rvF7wu5RnQLrj7hnaHHB3M2D/41Nj0wpttjDke
9G/+h9ocrvf2K8cDvr9Z39zp41Q5Hu4PF+xuNbuRJscDPnPOcMde16R9dMFV
KM+AOPl7CvfgzXP1jDlO8PKBO5urTDLg+4S/RzgxZ4u1qnT+BecBltb44LPz
M8cPHnIiRftYM+kcJXB15QvjRjxT5/jBMw5d298zS9rPFnxj7I1mtZ9J+wWB
j6b53VbZvC+KOK4LvN6JWw9zKqV9a8HfHohf+e6BtG8tePMdt85pu0nnIoFn
UV5CQzZP30nzcXgA12yrujjmj/EJ+NqElNeq1WrS/tvEk84fLLuWp8keeB1O
vpOSVrqOtG8P8U2d+41UuivtdwQ+u/NKm8ynuuwB3Eh19qDELB32AP7+VaLu
5jJN9gC+7m1V7x7m0nlG4HPLO6asHCSdZ8Tvx8nD39479P3LOrpM2To6DSqP
fg+/730azysoWyztH8u/4ysbTK6nL+1HhN9T7BeE8uBzPIZn9r0vcfyupa6K
+hD8yJU5fhc+iu4WD9xcmKMfs0tSNqgXKu2/iv6nd/aPtQ+7Sfu6oB/oSPuu
oDz4/oAt4+aqNGKO526xV9GXfWdMmOM+vDzhTrcpN6R9t+TrecDl60DA5esx
Cv7yfQTKy78LBpe/Z0c94OtoPlUgWyeM9XuoR/59UN+/5KNQXv79C7h8nQO4
fH0auHx9GjjivELv98Hl69bA5evWwOV5uQJZPu0MXdcx2XvqHNl+X+DWtwI2
ZS+Q9gdD/Bo5qtsOF0v7X4G/Ks65skhL2ncL8bzd+enr17NuzHH/hCsbWkef
b8z1gN+S7WeF56KC3jujPLjTL6Vz0R7S/lS4fy7L9o+Srxs/JntfHCrbrwk8
dtcCj0l9pP2d4H/ap+a6pZ2k/YvAP1yLTurbSdo3ib9bbJgcpeJmJu0/Rs+F
yA8NSvrfuLqv7P3vAXr/y/tU0317rKhIP7vAUPw/rBkMcw==
   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFm3ncF9P7xj8zc2YeSyVKtGiTUihLllBRlhblmxJSZAlJpcgWSYksyZqv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         "]], Polygon3DBox[CompressedData["
1:eJwtm3fgT9Ufxu+9554PJZRsSoiQliSpzIym0pSR1ZDSLkpJRYlEe+8tDe1N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         "]], Polygon3DBox[CompressedData["
1:eJwl13m8VdMeAPBzu52TRoRo1jyXBmm4jbei0kwpRFH4lMIjvTQrGTK9BiR6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         "]], 
        Polygon3DBox[{{1159, 1158, 1612, 1031, 1032, 1613}, {1321, 762, 877, 
         1603, 1162, 1163}}]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0jlIHkEYBuDx+L2vNgiKEFS8ekG7YKONWgixENMpeCRYKIKW2ljYKGo8
4tWL2kpAS7Hwvo+EREXEMm2eweLdZ76P3dmZ2S350tfSmxRCmJBKgzj+6PKb
VakhFLCWxWxgDVtZz042sY/tHOGodBvPcIjrHOcmp/mT6zzgNq+5x4FECMne
2y1H6nJ+kJnkEI7VszzhHE/5nWec5zkXeMHhlBASnuuXRb1LvW/GabKkvlL/
4DWXecMV3nKVd1zjfdyPuTI891Ue1BUslH/WfKh+5i4vucV9rnGHU9zgWJyX
g5yOfemK6+Rn9rCRHaxjM6v5iUVscy5PrPbefJYxR94kT/3KXL7EflwTs/nI
LP5hZpzfXv6yWJ3BSXVpvEd+SbrefTwn3jIRvw1T4/7o9nBORxNGFZlJ7//L
f6AER7I=
       "]]}, {
      Line3DBox[{1068, 1364, 1522, 1783, 1067, 1618, 1272, 1069, 1619, 1273, 
       1070, 1620, 1274, 1071, 1621, 1275, 1072, 1622, 1276, 1073, 1784, 1365,
        1402, 1455, 1523, 1809, 1458, 1456, 1457, 1403, 1801, 1277, 1074, 
       1623, 1278, 1075, 1624, 1279, 1076, 1625, 1280, 1077, 1626, 1281, 1078,
        1627, 1282, 1079, 1785, 1366, 1283, 1367}], 
      Line3DBox[{1081, 1524, 1702, 1080, 692, 1082, 1628, 1284, 1083, 1629, 
       1285, 1084, 1630, 1286, 1085, 1817, 1490, 1287, 1491, 1818, 1368, 1404,
        1459, 1479, 1460, 1810, 1398, 1461, 1369, 1405, 1525, 1786, 1086, 
       1631, 1288, 1087, 1632, 1289, 1088, 1633, 1290, 1089, 1634, 1291, 1090,
        1635, 1292, 1091, 1636, 1293, 1092}], 
      Line3DBox[{1094, 1526, 1703, 1093, 1527, 1704, 1095, 706, 1096, 1637, 
       1294, 1097, 1638, 1295, 1098, 1819, 1492, 1296, 1493, 1820, 1370, 1406,
        1462, 1480, 1463, 1811, 1399, 1464, 1371, 1408, 1528, 1787, 1099, 
       1529, 1705, 1100, 1639, 1297, 1101, 1640, 1298, 1102, 1641, 1299, 1103,
        1642, 1300, 1104, 1643, 1301, 1105}], 
      Line3DBox[{1107, 1530, 1706, 1106, 1531, 1707, 1108, 1532, 1708, 1109, 
       1644, 1302, 1110, 1645, 1303, 1111, 1821, 1494, 1495, 1112, 1611, 1788,
        1372, 1407, 1373, 1481, 1815, 1606, 1411, 1410, 1374, 1409, 1375, 
       1789, 1113, 1533, 1709, 1114, 1534, 1710, 1115, 1646, 1304, 1116, 1647,
        1305, 1117, 1648, 1306, 1118, 1649, 1307, 1119}], 
      Line3DBox[{1121, 1535, 1711, 1120, 1536, 1712, 1122, 1537, 1713, 1123, 
       1538, 1714, 1124, 1650, 1308, 1125, 1822, 1496, 1497, 1126, 1823, 1498,
        1376, 1412, 1377, 1482, 1415, 1798, 1416, 1414, 1378, 1413, 1379, 
       1790, 1127, 1539, 1715, 1128, 1540, 1716, 1129, 1541, 1717, 1130, 1651,
        1309, 1131, 1652, 1310, 1132, 1653, 1311, 1133}], 
      Line3DBox[{1135, 1542, 1718, 1134, 1543, 1719, 1136, 1544, 1720, 1137, 
       1545, 1721, 1138, 1546, 1722, 1139, 1824, 1499, 1500, 1140, 1825, 446, 
       1417, 325, 935, 326, 324, 1418, 1380, 1791, 1141, 1547, 1723, 1142, 
       1548, 1724, 1143, 1549, 1725, 1144, 1550, 1726, 1145, 1654, 1312, 1146,
        1655, 1313, 1147}], 
      Line3DBox[{1151, 1656, 1314, 1149, 1657, 1315, 1153, 1658, 1316, 1155, 
       1659, 1317, 1157, 1660, 1318, 1159, 1613, 1661, 1319, 1502, 1602, 1662,
        1425, 1465, 1803, 1320, 1468, 1466, 1467, 1426, 1804, 1321, 1163, 
       1663, 1322, 1165, 1664, 1323, 1167, 1665, 1324, 1169, 1666, 1325, 1171,
        1667, 1326, 1173, 1669, 1328, 1175}], 
      Line3DBox[{1174, 1327, 1668, 1172, 1738, 1560, 1170, 1737, 1559, 1168, 
       1736, 1558, 1166, 1735, 1557, 1164, 1734, 1556, 1162, 1603, 1733, 1420,
        1422, 1421, 1161, 1802, 1423, 1424, 1419, 1504, 1503, 1826, 1160, 
       1501, 1732, 1612, 1158, 1731, 1555, 1156, 1730, 1554, 1154, 1729, 1553,
        1152, 1728, 1552, 1148, 1727, 1551, 1150}], 
      Line3DBox[{1177, 1561, 1739, 1176, 1670, 1329, 1178, 1671, 1330, 1179, 
       1672, 1331, 1180, 1673, 1332, 1181, 1614, 1674, 1333, 1505, 1827, 1381,
        1427, 1469, 1562, 1812, 1472, 1470, 1471, 1428, 1805, 1334, 1182, 
       1675, 1335, 1183, 1676, 1336, 1184, 1677, 1337, 1185, 1678, 1338, 1186,
        1679, 1339, 1187, 1680, 1340, 1188}], 
      Line3DBox[{1190, 1563, 1740, 1189, 1564, 1741, 1191, 1681, 1341, 1192, 
       1682, 1342, 1193, 1683, 1343, 1194, 1828, 1506, 1344, 1507, 1829, 1382,
        1429, 1473, 1483, 1474, 1813, 1400, 1475, 1383, 1430, 1565, 1792, 
       1195, 789, 1196, 1684, 1345, 1197, 1685, 1346, 1198, 1686, 1347, 1199, 
       1687, 1348, 1200, 1688, 1349, 1201}], 
      Line3DBox[{1203, 1566, 1742, 1202, 1567, 1743, 1204, 1568, 1744, 1205, 
       1689, 1350, 1206, 1690, 1351, 1207, 1830, 1508, 1352, 1509, 1831, 1384,
        1431, 1476, 1484, 1477, 1814, 1401, 1478, 1385, 1433, 1569, 1793, 
       1208, 1570, 1745, 1209, 803, 1210, 1691, 1353, 1211, 1692, 1354, 1212, 
       1693, 1355, 1213, 1694, 1356, 1214}], 
      Line3DBox[{1216, 1571, 1746, 1215, 1572, 1747, 1217, 1573, 1748, 1218, 
       1574, 1749, 1219, 1695, 1357, 1220, 1832, 1510, 1511, 1221, 1615, 1794,
        1386, 1432, 1387, 1485, 1436, 1799, 1437, 1435, 1388, 1434, 1389, 
       1795, 1222, 1575, 1750, 1223, 1576, 1751, 1224, 817, 1225, 1696, 1358, 
       1226, 1697, 1359, 1227, 1698, 1360, 1228}], 
      Line3DBox[{1230, 1577, 1752, 1229, 1578, 1753, 1231, 1579, 1754, 1232, 
       1580, 1755, 1233, 1581, 1756, 1234, 1833, 1512, 1513, 1235, 1834, 1514,
        1390, 1438, 1391, 1486, 1441, 1800, 1442, 1440, 1392, 1439, 1393, 
       1796, 1236, 1582, 1757, 1237, 1583, 1758, 1238, 1584, 1759, 1239, 831, 
       1240, 1699, 1361, 1241, 1700, 1362, 1242}], 
      Line3DBox[{1244, 1585, 1760, 1243, 1586, 1761, 1245, 1587, 1762, 1246, 
       1588, 1763, 1247, 1589, 1764, 1248, 1616, 1765, 1515, 1249, 1835, 1516,
        1517, 1443, 1448, 1447, 1806, 1250, 1445, 1446, 1444, 1394, 1797, 
       1251, 1518, 1766, 1617, 1252, 1590, 1767, 1253, 1591, 1768, 1254, 1592,
        1769, 1255, 1593, 1770, 1256, 1701, 1363, 1257}], 
      Line3DBox[{1271, 1397, 1782, 1605, 1270, 1781, 1601, 1269, 1780, 1600, 
       1268, 1779, 1599, 1267, 1778, 1598, 1266, 1608, 1777, 1519, 1521, 1520,
        1265, 1610, 1816, 1489, 1450, 1452, 1451, 1264, 1808, 1453, 1454, 
       1449, 1488, 1807, 1609, 1263, 1487, 1776, 1607, 1262, 1775, 1597, 1261,
        1774, 1596, 1260, 1773, 1595, 1259, 1772, 1594, 1258, 1604, 1771, 
       1395, 1396}]}, {
      Line3DBox[{472, 679, 1618, 473, 692, 498, 1704, 705, 512, 1707, 718, 
       526, 1712, 731, 540, 1719, 744, 554, 1728, 757, 1657, 568, 770, 1670, 
       582, 1741, 783, 596, 1743, 796, 610, 1747, 809, 624, 1753, 822, 638, 
       1761, 835, 652, 1772, 848, 666}], 
      Line3DBox[{474, 680, 1619, 475, 693, 1628, 499, 706, 513, 1708, 719, 
       527, 1713, 732, 541, 1720, 745, 555, 1729, 758, 1658, 569, 771, 1671, 
       583, 784, 1681, 597, 1744, 797, 611, 1748, 810, 625, 1754, 823, 639, 
       1762, 836, 653, 1773, 849, 667}], 
      Line3DBox[{476, 681, 1620, 477, 694, 1629, 500, 707, 1637, 514, 720, 
       1644, 528, 1714, 733, 542, 1721, 746, 556, 1730, 759, 1659, 570, 772, 
       1672, 584, 785, 1682, 598, 798, 1689, 612, 1749, 811, 626, 1755, 824, 
       640, 1763, 837, 654, 1774, 850, 668}], 
      Line3DBox[{478, 682, 1621, 479, 695, 1630, 501, 708, 1638, 515, 721, 
       1645, 529, 734, 1650, 543, 1722, 747, 557, 1731, 760, 1660, 571, 773, 
       1673, 585, 786, 1683, 599, 799, 1690, 613, 812, 1695, 627, 1756, 825, 
       641, 1764, 838, 655, 1775, 851, 669}], 
      Line3DBox[{480, 683, 1622, 481, 1006, 1817, 1007, 502, 1011, 1819, 1012,
        516, 1016, 1821, 1017, 530, 1021, 1822, 1022, 544, 1026, 1824, 1027, 
       558, 1732, 1031, 1032, 1661, 572, 1036, 1037, 1674, 586, 1041, 1828, 
       1042, 600, 1046, 1830, 1047, 614, 1051, 1832, 1052, 628, 1056, 1833, 
       1057, 642, 1765, 1061, 1062, 656, 1776, 994, 995, 670}], 
      Line3DBox[CompressedData["
1:eJwVzkErA2AYB/BnzIRCoWwNbbOYfZuVG5claWkkSSmfwsHBYQcHBwcHBwcH
B59EOMwFZdYofu/h1/95/r29PaXmXqOdiYh1ngwbwxH9XMSmPOODT94pjEY0
5Tk9vvmiqN+SF/zwm/hjILfpENmIJe8y8s++wyUj9pI+J7O0dFeMm8v6CTnG
ru7Un9dyyj7NJBVv2robZu1zzFDV7+tuydsLzLOiP9DdsZhuYki3IA9191TM
a7rldANHugdWzXV9Lf3Dse4x3aPryjeeeeWFE/4BPe8nbA==
       "]], 
      Line3DBox[{485, 686, 1623, 486, 698, 1631, 505, 1705, 711, 519, 1709, 
       724, 533, 1715, 737, 547, 1723, 750, 561, 1734, 763, 1663, 575, 776, 
       1675, 589, 789, 603, 1745, 802, 617, 1750, 815, 631, 1757, 828, 645, 
       1766, 1066, 841, 659, 1777, 999, 854, 673}], 
      Line3DBox[{487, 687, 1624, 488, 699, 1632, 506, 712, 1639, 520, 1710, 
       725, 534, 1716, 738, 548, 1724, 751, 562, 1735, 764, 1664, 576, 777, 
       1676, 590, 790, 1684, 604, 803, 618, 1751, 816, 632, 1758, 829, 646, 
       1767, 842, 660, 1778, 855, 674}], 
      Line3DBox[{489, 688, 1625, 490, 700, 1633, 507, 713, 1640, 521, 726, 
       1646, 535, 1717, 739, 549, 1725, 752, 563, 1736, 765, 1665, 577, 778, 
       1677, 591, 791, 1685, 605, 804, 1691, 619, 817, 633, 1759, 830, 647, 
       1768, 843, 661, 1779, 856, 675}], 
      Line3DBox[{491, 689, 1626, 492, 701, 1634, 508, 714, 1641, 522, 727, 
       1647, 536, 740, 1651, 550, 1726, 753, 564, 1737, 766, 1666, 578, 779, 
       1678, 592, 792, 1686, 606, 805, 1692, 620, 818, 1696, 634, 831, 648, 
       1769, 844, 662, 1780, 857, 676}], 
      Line3DBox[{493, 690, 1627, 494, 702, 1635, 509, 715, 1642, 523, 728, 
       1648, 537, 741, 1652, 551, 754, 1654, 565, 1738, 767, 1667, 579, 780, 
       1679, 593, 793, 1687, 607, 806, 1693, 621, 819, 1697, 635, 832, 1699, 
       649, 1770, 845, 663, 1781, 858, 677}], 
      Line3DBox[{495, 864, 1785, 865, 496, 703, 1636, 510, 716, 1643, 524, 
       729, 1649, 538, 742, 1653, 552, 755, 1655, 566, 768, 1668, 1669, 580, 
       781, 1680, 594, 794, 1688, 608, 807, 1694, 622, 820, 1698, 636, 833, 
       1700, 650, 846, 1701, 664, 1782, 892, 893, 894}], 
      Line3DBox[{665, 847, 890, 1771, 651, 834, 1760, 637, 821, 1752, 623, 
       808, 1746, 609, 795, 1742, 595, 782, 1740, 581, 769, 1739, 567, 1656, 
       756, 1727, 553, 743, 1718, 539, 730, 1711, 525, 717, 1706, 511, 704, 
       1703, 497, 691, 1702, 471, 678, 1783, 859, 895}], 
      Line3DBox[CompressedData["
1:eJwV0bsvnWEABvBXxTlCIi5Vq/MHiF1iNtgai7WLjcnculRRlDYIUic0iLoF
oS1pm1aOuqtDqWodYrVLN78z/PK87/c83/J9sScNj+szQghPiT8IoSYzhNf0
0s0mP8iPhpCQfTZV8poruvjOBnk232SLTYVMcclLvpCt/yo/02hTJv/xl07W
iNqsy0/U2ZTKCx55/kd2sMoHVqi1KZLnFNv8lu0sscwi1TYR+VB/Jk95wTwL
zFFpk6v/L3+5n9DGe2bI0U3Lcv0tx85JnjPJFBPEdCmOnH/SyjgR77+TYxTp
kxw6H6S/FyX6URnnLVn6BPvpvW5PNjPMCEPc+XEfbXadC212ZBMDDNLPjc2s
TYF+232LZ7ziDT3pf8o97Q5MJg==
       "]], 
      Line3DBox[{672, 853, 1001, 1000, 1005, 1004, 1816, 658, 840, 1797, 889, 
       644, 827, 1796, 887, 630, 814, 1795, 885, 616, 801, 1793, 883, 602, 
       788, 1792, 881, 588, 1805, 775, 879, 574, 1804, 762, 877, 1733, 560, 
       749, 1791, 875, 546, 736, 1790, 873, 532, 723, 1789, 871, 518, 710, 
       1787, 869, 504, 697, 1786, 867, 484, 1801, 685, 862, 863}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJxsvHk0ll8b9q8UKkrGktBARElkCPepFCkiVJKUkgxFQqbMU+Z5ljFJ5qlQ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    "]],
  Axes->True,
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  BoxRatios->{1, 1, 0.4},
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{"RotationControl" -> "Globe"},
  PlotRange->NCache[{{0, 
      Rational[1, 2]}, {0, 500}, {0., 29.9999961889942}}, {{0, 0.5}, {0, 
     500}, {0., 29.9999961889942}}],
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.5776888608076353`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "2. The initial temperature is u(x,0) = ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], " ", "=", "30"}], ";"}]],
  CellChangeTimes->{{3.437205643546875*^9, 3.437205656875*^9}, {
    3.437206083953125*^9, 3.4372060864375*^9}, {3.43720611971875*^9, 
    3.43720615121875*^9}, {3.43903517096875*^9, 3.439035210375*^9}, 
    3.43903684484375*^9, {3.439037386796875*^9, 3.439037387484375*^9}, {
    3.43911546365625*^9, 3.439115464234375*^9}, 3.439116335125*^9, {
    3.4918920258125*^9, 3.491892027015625*^9}, {3.4918920636875*^9, 
    3.491892064515625*^9}, {3.491892121515625*^9, 3.491892122921875*^9}, 
    3.491892154546875*^9, {3.491892847765625*^9, 3.49189284996875*^9}},
  FontSize->24],
 "\n          the   BC have already been set equal to zero                    \
                     "
}], "Text",
 CellChangeTimes->{{3.49189294259375*^9, 3.49189294621875*^9}, {
   3.491893145890625*^9, 3.491893189609375*^9}, {3.4919068196875*^9, 
   3.4919069113125*^9}, {3.491907685609375*^9, 3.491907686359375*^9}, 
   3.49190865165625*^9, {3.49190887465625*^9, 3.491908875484375*^9}, {
   3.491909773109375*^9, 3.491909780640625*^9}, {3.562325361011209*^9, 
   3.562325361752563*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", " ", "=", "30"}], ";"}]], "Input",
 CellChangeTimes->{{3.437205643546875*^9, 3.437205656875*^9}, {
   3.437206083953125*^9, 3.4372060864375*^9}, {3.43720611971875*^9, 
   3.43720615121875*^9}, {3.43903517096875*^9, 3.439035210375*^9}, 
   3.43903684484375*^9, {3.439037386796875*^9, 3.439037387484375*^9}, {
   3.43911546365625*^9, 3.439115464234375*^9}, 3.439116335125*^9, {
   3.4918920258125*^9, 3.491892027015625*^9}, {3.4918920636875*^9, 
   3.491892064515625*^9}, {3.491892121515625*^9, 3.491892122921875*^9}, 
   3.491892154546875*^9, {3.491892847765625*^9, 3.49189284996875*^9}, 
   3.49190865165625*^9, {3.4919088793125*^9, 3.491908884703125*^9}, {
   3.491976268609375*^9, 3.491976269140625*^9}},
 FontSize->24],

Cell["\<\
As expected, there are many terms \[NotEqual] 0.\
\>", "Text",
 CellChangeTimes->{{3.49190734659375*^9, 3.49190735146875*^9}, {
   3.491907398203125*^9, 3.4919074081875*^9}, 3.49190865165625*^9, {
   3.491909833109375*^9, 3.491909845046875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"B", "[", 
    RowBox[{"f", ",", "m", ",", 
     RowBox[{"1", "/", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"m", ",", "1", ",", "15"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.49189135909375*^9, 3.491891381828125*^9}, {
   3.4918920985*^9, 3.49189209959375*^9}, 3.491892785375*^9, {
   3.491892820703125*^9, 3.491892827296875*^9}, {3.491893350359375*^9, 
   3.491893381625*^9}, {3.491907030921875*^9, 3.4919070316875*^9}, {
   3.491907203171875*^9, 3.491907243109375*^9}, 3.49190865165625*^9, {
   3.49191011190625*^9, 3.491910113015625*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["120", "\[Pi]"], ",", "0", ",", 
   FractionBox["40", "\[Pi]"], ",", "0", ",", 
   FractionBox["24", "\[Pi]"], ",", "0", ",", 
   FractionBox["120", 
    RowBox[{"7", " ", "\[Pi]"}]], ",", "0", ",", 
   FractionBox["40", 
    RowBox[{"3", " ", "\[Pi]"}]], ",", "0", ",", 
   FractionBox["120", 
    RowBox[{"11", " ", "\[Pi]"}]], ",", "0", ",", 
   FractionBox["120", 
    RowBox[{"13", " ", "\[Pi]"}]], ",", "0", ",", 
   FractionBox["8", "\[Pi]"]}], "}"}]], "Output",
 CellChangeTimes->{3.5776888615961323`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"sol2", "[", 
   RowBox[{"x_", ",", "t_"}], "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"HeatSol", "[", 
    RowBox[{"f", ",", "x", ",", "t", ",", 
     RowBox[{"1", "/", "2"}], ",", "\[Alpha]", ",", "15"}], "]"}], "//", 
   "Chop"}]}]], "Input",
 CellChangeTimes->{{3.491891625203125*^9, 3.491891658234375*^9}, {
   3.491891693703125*^9, 3.491891694078125*^9}, {3.49189195178125*^9, 
   3.491892000109375*^9}, 3.4918920406875*^9, {3.491892805328125*^9, 
   3.491892806234375*^9}, {3.491892856*^9, 3.4918928565*^9}, {
   3.49189303971875*^9, 3.49189306628125*^9}, {3.49190707328125*^9, 
   3.49190707546875*^9}, {3.4919085719375*^9, 3.491908581375*^9}, 
   3.49190865165625*^9, {3.4919090913125*^9, 3.491909109140625*^9}, 
   3.491909531625*^9, {3.491910116203125*^9, 3.4919101173125*^9}, {
   3.49191022728125*^9, 3.491910227796875*^9}, {3.562324973532474*^9, 
   3.5623249740935907`*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"120", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "0.003556938973880559`"}], " ", "t"}]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", "\[Pi]", " ", "x"}], "]"}]}], "\[Pi]"], "+", 
  FractionBox[
   RowBox[{"40", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "0.03201245076492503`"}], " ", "t"}]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"6", " ", "\[Pi]", " ", "x"}], "]"}]}], "\[Pi]"], "+", 
  FractionBox[
   RowBox[{"24", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "0.08892347434701398`"}], " ", "t"}]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"10", " ", "\[Pi]", " ", "x"}], "]"}]}], "\[Pi]"], "+", 
  FractionBox[
   RowBox[{"120", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "0.17429000972014738`"}], " ", "t"}]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"14", " ", "\[Pi]", " ", "x"}], "]"}]}], 
   RowBox[{"7", " ", "\[Pi]"}]], "+", 
  FractionBox[
   RowBox[{"40", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "0.2881120568843253`"}], " ", "t"}]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"18", " ", "\[Pi]", " ", "x"}], "]"}]}], 
   RowBox[{"3", " ", "\[Pi]"}]], "+", 
  FractionBox[
   RowBox[{"120", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "0.43038961583954766`"}], " ", "t"}]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"22", " ", "\[Pi]", " ", "x"}], "]"}]}], 
   RowBox[{"11", " ", "\[Pi]"}]], "+", 
  FractionBox[
   RowBox[{"120", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "0.6011226865858145`"}], " ", "t"}]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"26", " ", "\[Pi]", " ", "x"}], "]"}]}], 
   RowBox[{"13", " ", "\[Pi]"}]], "+", 
  FractionBox[
   RowBox[{"8", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "0.8003112691231258`"}], " ", "t"}]], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"30", " ", "\[Pi]", " ", "x"}], "]"}]}], "\[Pi]"]}]], "Output",
 CellChangeTimes->{3.5776888616728697`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"sol2", "[", 
       RowBox[{"x", ",", "t"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"1", "/", "2"}]}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "40"}], "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<time [s]\>\"", ",", "\"\< Temp [\[Degree]C]\>\""}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "1000"}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.43201632684375*^9, 3.432016334390625*^9}, {
   3.49189179853125*^9, 3.491891827203125*^9}, {3.49190770303125*^9, 
   3.491907703609375*^9}, {3.491907734078125*^9, 3.49190773634375*^9}, {
   3.491907801234375*^9, 3.49190782575*^9}, {3.49190785925*^9, 
   3.49190786290625*^9}, {3.491907935453125*^9, 3.491907954421875*^9}, {
   3.49190801865625*^9, 3.491908023984375*^9}, {3.4919080583125*^9, 
   3.491908064640625*^9}, {3.49190809953125*^9, 3.491908141359375*^9}, {
   3.491908171375*^9, 3.49190819575*^9}, {3.49190836453125*^9, 
   3.491908366828125*^9}, {3.4919084*^9, 3.4919084300625*^9}, {
   3.49190846846875*^9, 3.49190849065625*^9}, {3.491908529078125*^9, 
   3.491908543796875*^9}, {3.49190865165625*^9, 3.4919087055*^9}, {
   3.49190874690625*^9, 3.49190877178125*^9}, {3.491909080875*^9, 
   3.49190908184375*^9}, {3.49190916084375*^9, 3.4919091628125*^9}, {
   3.49190961446875*^9, 3.49190962540625*^9}, {3.49190965546875*^9, 
   3.491909671109375*^9}, {3.4919098890625*^9, 3.491909904375*^9}, 
   3.491909943*^9, {3.491910027859375*^9, 3.49191004965625*^9}, {
   3.491910231421875*^9, 3.491910231515625*^9}, {3.491976285125*^9, 
   3.49197628603125*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->18],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 1000}}, Typeset`size$$ = {
    375., {105., 107.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t$2236$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$2236$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        $CellContext`sol2[$CellContext`x, $CellContext`t$$], {$CellContext`x, 
         0, 1/2}, PlotRange -> {0, 40}, 
        AxesLabel -> {"time [s]", " Temp [\[Degree]C]"}, ImageSize -> 500], 
      "Specifications" :> {{$CellContext`t$$, 0, 1000}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{412., {139., 144.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.577688861721092*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"sol2", "[", 
    RowBox[{"x", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"1", "/", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "500"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.49190922253125*^9, 3.4919092341875*^9}, {
  3.491909548296875*^9, 3.491909578265625*^9}, {3.491909695453125*^9, 
  3.4919096969375*^9}, {3.491910238921875*^9, 3.491910239578125*^9}},
 FontSize->24],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyNnXVUVdv39jGwwACVbg4lSHduCz1gt2Ig2AgqKqBiIAYioGBjiyiY1yLE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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFm3nYVlMXxp8zv1FfpImIaCDJ3IRIEVFkjCiVsSQZKpRGolJSIXNC5iEq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         "]], Polygon3DBox[CompressedData["
1:eJw1m3fgVvP7xs9z3ue8n0JURoMvRUMhKaXMMpJNRGZFWS17S0JFkVFZSdkr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         "]], Polygon3DBox[CompressedData["
1:eJw113m4zeUaxvHF2nttdQonqSQzKaRQytCpFM0pQx1kqC2lDEcIpdHYgMyV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         "]], 
        Polygon3DBox[{{1341, 1340, 1853, 1224, 1225, 1854}, {1503, 869, 996, 
         1839, 1344, 1345}}]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0jtI1VEcwPGjWT7KNM1My5sijQmhdyuKIERMgoIGc+kS6HWwEBFNy0dC
jtKQY1NtbjU3+NiifJfv5qKotEKU+hwafn6+53D//v/nf29V6t6NjowQwoTp
FbFT/nzmdlYIhfzFM9xjDXMPhnCRpbzGs7zNOiZNu77OXrZwlGmOs5svOcLX
fMop1hwKodx935j5+DnWmqIDISxYF3ORx7nEEi7zBD/EZ+FH/mCF66bNSb1i
b0knTJn1qnU513iK6zzNDVZwkwlucYeVrpsxn6x7mDQTnnnO+jknOcZXHOYL
dvEZW/mEzexhU3xfJq3Ps5nVbIzn4QVm8xx3vesEj3kv8UsZMQWyk3/5mOnM
EI7qBr3PNut8LlrvxXP6H7f0EV3PXSbtDenDeiG+a2f8owd1Hq9yzt5vfVPn
stA1V/SOHmAO79ub1dv6EVPuna3f65/x++cde/HxL+vv8ffhmofaEcNbfmOt
vX6NcJfv3Pur7tMyXOIXPmBmPL8PLuuqjP+/13/AAVIS
       "]]}, {Line3DBox[CompressedData["
1:eJwVzssuQ1EYBeC/SUvjbmxkiEpwOimqpS3zxhN4AMYiIsWD0EgMJCh1ewgm
jQQzL2AgRi6Jr4Mva+2190nO+MZWfTMVEet8pSMGeiJeee+NKMg+djjix3ae
iZjRB+kwlo24sJX0CfeV7hv9kUv7kJy0VTnRz2jZZ2Vi+2Nf36PJlbt5+Wkv
y2WKbPPGt31BrlBhiRqnZPzLte/n9AMOaZD3zS9td4vO/eyS9v5Y3tiH5ZQ3
NZ71W1sip51XuXOuOuf0NVr6E/f2vPywjcgXHmyj8h8azCps
       "]], 
      Line3DBox[{1270, 1755, 1936, 1269, 1658, 804, 1709, 1708, 1864, 1466, 
       1271, 1850, 1865, 1467, 1748, 1847, 1866, 1468, 1714, 2057, 1662, 1469,
        1704, 2054, 1554, 1606, 1669, 1670, 2046, 1589, 1671, 1555, 1607, 
       1756, 2018, 1702, 1664, 1867, 1470, 1705, 1660, 1868, 1471, 1711, 1851,
        1869, 1472, 1272, 1870, 1473, 1273, 2056, 1712, 1474, 1751, 2076, 
       1750, 1475, 1274}], 
      Line3DBox[{1276, 1757, 1937, 1275, 1758, 1938, 1277, 813, 1278, 1871, 
       1476, 1279, 1872, 1477, 1280, 2058, 1715, 1478, 1716, 2059, 1556, 1608,
        1672, 1689, 1673, 2047, 1590, 1674, 1557, 1610, 1759, 2019, 1281, 
       1760, 1939, 1282, 1873, 1479, 1283, 1874, 1480, 1284, 1875, 1481, 1285,
        1876, 1482, 1286, 1877, 1483, 1287}], 
      Line3DBox[{1289, 1761, 1940, 1288, 1762, 1941, 1290, 1763, 1942, 1291, 
       1878, 1484, 1292, 1879, 1485, 1293, 2060, 1717, 1718, 1294, 1852, 2020,
        1558, 1609, 1559, 1690, 2051, 1842, 1613, 1612, 1560, 1611, 1561, 
       2021, 1295, 1764, 1943, 1296, 1765, 1944, 1297, 1880, 1486, 1298, 1881,
        1487, 1299, 1882, 1488, 1300, 1883, 1489, 1301}], 
      Line3DBox[{1303, 1766, 1945, 1302, 1767, 1946, 1304, 1768, 1947, 1305, 
       1769, 1948, 1306, 1884, 1490, 1307, 2061, 1719, 1720, 1308, 2062, 1721,
        1562, 1614, 1563, 1691, 1617, 2031, 1618, 1616, 1564, 1615, 1565, 
       2022, 1309, 1770, 1949, 1310, 1771, 1950, 1311, 1772, 1951, 1312, 1885,
        1491, 1313, 1886, 1492, 1314, 1887, 1493, 1315}], 
      Line3DBox[{1317, 1773, 1952, 1316, 1774, 1953, 1318, 1775, 1954, 1319, 
       1776, 1955, 1320, 1777, 1956, 1321, 2063, 1722, 1723, 1322, 2064, 568, 
       1619, 410, 1098, 411, 409, 1620, 1566, 2023, 1323, 1778, 1957, 1324, 
       1779, 1958, 1325, 1780, 1959, 1326, 1781, 1960, 1327, 1888, 1494, 1328,
        1889, 1495, 1329}], 
      Line3DBox[{1333, 1890, 1496, 1331, 1891, 1497, 1335, 1892, 1498, 1337, 
       1893, 1499, 1339, 1894, 1500, 1341, 1854, 1895, 1501, 1725, 1838, 1896,
        1627, 1675, 2036, 1502, 1678, 1676, 1677, 1628, 2037, 1503, 1345, 
       1897, 1504, 1347, 1898, 1505, 1349, 1899, 1506, 1351, 1900, 1507, 1353,
        1901, 1508, 1355, 1903, 1510, 1357}], 
      Line3DBox[{1356, 1509, 1902, 1354, 1972, 1791, 1352, 1971, 1790, 1350, 
       1970, 1789, 1348, 1969, 1788, 1346, 1968, 1787, 1344, 1839, 1967, 1622,
        1624, 1623, 1343, 2035, 1625, 1626, 1621, 1727, 1726, 2065, 1342, 
       1724, 1966, 1853, 1340, 1965, 1786, 1338, 1964, 1785, 1336, 1963, 1784,
        1334, 1962, 1783, 1330, 1961, 1782, 1332}], 
      Line3DBox[{1359, 1792, 1973, 1358, 1904, 1511, 1360, 1905, 1512, 1361, 
       1906, 1513, 1362, 1907, 1514, 1363, 1855, 1908, 1515, 1728, 2066, 1567,
        1629, 1679, 1793, 2048, 1682, 1680, 1681, 1630, 2038, 1516, 1364, 
       1909, 1517, 1365, 1910, 1518, 1366, 1911, 1519, 1367, 1912, 1520, 1368,
        1913, 1521, 1369, 1914, 1522, 1370}], 
      Line3DBox[{1372, 1794, 1974, 1371, 1795, 1975, 1373, 1915, 1523, 1374, 
       1916, 1524, 1375, 1917, 1525, 1376, 2067, 1729, 1526, 1730, 2068, 1568,
        1631, 1683, 1692, 1684, 2049, 1591, 1685, 1569, 1632, 1796, 2024, 
       1377, 896, 1378, 1918, 1527, 1379, 1919, 1528, 1380, 1920, 1529, 1381, 
       1921, 1530, 1382, 1922, 1531, 1383}], 
      Line3DBox[{1385, 1797, 1976, 1384, 1798, 1977, 1386, 1799, 1978, 1387, 
       1923, 1532, 1388, 1924, 1533, 1389, 2069, 1731, 1534, 1732, 2070, 1570,
        1633, 1686, 1693, 1687, 2050, 1592, 1688, 1571, 1635, 1800, 2025, 
       1390, 1801, 1979, 1391, 910, 1392, 1925, 1535, 1393, 1926, 1536, 1394, 
       1927, 1537, 1395, 1928, 1538, 1396}], 
      Line3DBox[{1398, 1802, 1980, 1397, 1803, 1981, 1399, 1804, 1982, 1400, 
       1805, 1983, 1401, 1929, 1539, 1402, 2071, 1733, 1734, 1403, 1856, 2026,
        1572, 1634, 1573, 1694, 1638, 2032, 1639, 1637, 1574, 1636, 1575, 
       2027, 1404, 1806, 1984, 1405, 1807, 1985, 1406, 924, 1407, 1930, 1540, 
       1408, 1931, 1541, 1409, 1932, 1542, 1410}], 
      Line3DBox[{1412, 1808, 1986, 1411, 1809, 1987, 1413, 1810, 1988, 1414, 
       1811, 1989, 1415, 1812, 1990, 1416, 2072, 1735, 1736, 1417, 2073, 1737,
        1576, 1640, 1577, 1695, 1643, 2033, 1644, 1642, 1578, 1641, 1579, 
       2028, 1418, 1813, 1991, 1419, 1814, 1992, 1420, 1815, 1993, 1421, 938, 
       1422, 1933, 1543, 1423, 1934, 1544, 1424}], 
      Line3DBox[{1426, 1816, 1994, 1425, 1817, 1995, 1427, 1818, 1996, 1428, 
       1819, 1997, 1429, 1820, 1998, 1430, 1857, 1999, 1738, 1431, 2074, 1739,
        1740, 1645, 1650, 1649, 2039, 1432, 1647, 1648, 1646, 1580, 2029, 
       1433, 1743, 2000, 1858, 1434, 1821, 2001, 1435, 1822, 2002, 1436, 1823,
        2003, 1437, 1824, 2004, 1438, 1935, 1545, 1439}], 
      Line3DBox[{1453, 1583, 2016, 1841, 1452, 2015, 1832, 1451, 2014, 1831, 
       1450, 2013, 1830, 1449, 2012, 1829, 1448, 1846, 2011, 1744, 1746, 1745,
        1447, 1849, 2055, 1706, 1652, 1654, 1653, 1446, 2041, 1655, 1656, 
       1651, 1701, 2040, 1848, 1445, 1699, 2010, 1845, 1444, 2009, 1828, 1443,
        2008, 1827, 1442, 2007, 1826, 1441, 2006, 1825, 1440, 1840, 2005, 
       1581, 1582}]}, {
      Line3DBox[{609, 1038, 1045, 1039, 1015, 1140, 1139, 2045, 1135, 1133, 
       1203, 2057, 1134, 623, 1204, 2058, 1205, 637, 1209, 2060, 1210, 651, 
       1214, 2061, 1215, 665, 1219, 2063, 1220, 679, 1966, 1224, 1225, 1895, 
       693, 1229, 1230, 1908, 707, 1234, 2067, 1235, 721, 1239, 2069, 1240, 
       735, 1244, 2071, 1245, 749, 1249, 2072, 1250, 763, 1999, 1254, 1255, 
       777, 2010, 1169, 1170, 791}], Line3DBox[CompressedData["
1:eJwV0E0rhFEYBuDHR4zUhDQTCzX+xiwsLCwspljMwkKNxcyKH4MdC38ChUKh
hkLNKDP5CjEjKStL11lc3U/3Oe95z/sWKmsLqz0RUabSG5Hrj8gzxDS/gxEF
OcV9X8SOHMhEtMxF8x777DKsb+tnzIcc8eb5A/mgn5UnZO07lcc86efkOSP6
C3nGi35eXjKqv5J1XvU1Z5bMN9xyzZg979YWzU3uaDCu/9CXzS3a6TvI6Tv6
pXQHnuk691F+6ZfT3ZlI56b38q1fkR0m9V35yY++Kv88vyW3WWeTjfQPrf8D
sgo4BA==
       "]], 
      Line3DBox[{616, 1078, 1079, 1059, 973, 1863, 1202, 1200, 2056, 1201, 
       630, 822, 1876, 644, 835, 1882, 658, 848, 1886, 672, 861, 1888, 686, 
       1972, 874, 1901, 700, 887, 1913, 714, 900, 1921, 728, 913, 1927, 742, 
       926, 1931, 756, 939, 1933, 770, 2004, 952, 784, 2015, 965, 798}], 
      Line3DBox[{617, 1051, 1052, 1018, 2030, 984, 1265, 1266, 1267, 1264, 
       2076, 1263, 631, 823, 1877, 645, 836, 1883, 659, 849, 1887, 673, 862, 
       1889, 687, 875, 1902, 1903, 701, 888, 1914, 715, 901, 1922, 729, 914, 
       1928, 743, 927, 1932, 757, 940, 1934, 771, 953, 1935, 785, 2016, 1011, 
       1012, 1013}], 
      Line3DBox[{786, 954, 1009, 2005, 772, 941, 1994, 758, 928, 1986, 744, 
       915, 1980, 730, 902, 1976, 716, 889, 1974, 702, 876, 1973, 688, 1890, 
       863, 1961, 674, 850, 1952, 660, 837, 1945, 646, 824, 1940, 632, 811, 
       1937, 618, 803, 1936, 606, 799, 2017, 1032, 1072, 1071, 1138}], 
      Line3DBox[{787, 955, 2006, 773, 942, 1995, 759, 929, 1987, 745, 916, 
       1981, 731, 903, 1977, 717, 890, 1975, 703, 1904, 877, 689, 1891, 864, 
       1962, 675, 851, 1953, 661, 838, 1946, 647, 825, 1941, 633, 812, 1938, 
       619, 804, 1191, 547, 607, 2043, 522, 1014, 314, 319}], 
      Line3DBox[{788, 956, 2007, 774, 943, 1996, 760, 930, 1988, 746, 917, 
       1982, 732, 904, 1978, 718, 1915, 891, 704, 1905, 878, 690, 1892, 865, 
       1963, 676, 852, 1954, 662, 839, 1947, 648, 826, 1942, 634, 813, 620, 
       1864, 805, 1190, 608, 2075, 800, 1055, 974, 1061, 1060, 975}], 
      Line3DBox[{789, 957, 2008, 775, 944, 1997, 761, 931, 1989, 747, 918, 
       1983, 733, 1923, 905, 719, 1916, 892, 705, 1906, 879, 691, 1893, 866, 
       1964, 677, 853, 1955, 663, 840, 1948, 649, 1878, 827, 635, 1871, 814, 
       621, 1865, 1193, 1192, 1194, 1859, 967, 1056, 966, 1063, 1062, 1075}], 
      Line3DBox[{790, 958, 2009, 776, 945, 1998, 762, 932, 1990, 748, 1929, 
       919, 734, 1924, 906, 720, 1917, 893, 706, 1907, 880, 692, 1894, 867, 
       1965, 678, 854, 1956, 664, 1884, 841, 650, 1879, 828, 636, 1872, 815, 
       622, 1866, 1178, 1260, 1177, 1179, 1860, 969, 976, 968, 1064, 1044, 
       1076}], Line3DBox[CompressedData["
1:eJwV0bkuRGEYBuCfscUVaBQaCZWoEARBEASxB7HHklgKO2NfZy5A9BK1Qqtx
Ba7AFVhCInbPKZ683/9/78k5mckbne+YSwkhbJETC+GW4rQQcslkmhk+MkOY
ktn21yTNCTKYYJJ3nXH5nRrCpc6Z+ZR0RnixH5XDPOqc65yYj0ljkGedITnA
g05C58icmhXCoYzRRz+93OvEdQ7MKTr7UZcuuunkTmdRJ9jvOe9GXdrpoI0b
nbfo+/V2nLcJtNDKq12zvNLr0Ymbt/gzN8omGriwb3K3ad7g11wnnzxfL2tJ
6lS4Xzev8WOO+bZqcw1VxHWK3K9G7/DsSvS7OlfISspZ0Ml3txy9R2dJfjmX
yjJKGNPJc/dpPxv9fxRSED3PP9oUOvk=
       "]], 
      Line3DBox[{793, 960, 1176, 1175, 1189, 1188, 2055, 779, 947, 2029, 1008,
        765, 934, 2028, 1006, 751, 921, 2027, 1004, 737, 908, 2025, 1002, 723,
        895, 2024, 1000, 709, 2038, 882, 998, 695, 2037, 869, 996, 1967, 681, 
       856, 2023, 994, 667, 843, 2022, 992, 653, 830, 2021, 990, 639, 817, 
       2019, 988, 625, 807, 2018, 1182, 1184, 1183, 612, 2053, 802, 1073, 
       1016, 1037, 1048, 1036, 1040}], 
      Line3DBox[{794, 961, 1174, 2011, 780, 948, 1259, 2000, 766, 935, 1991, 
       752, 922, 1984, 738, 909, 1979, 724, 896, 710, 1909, 883, 696, 1897, 
       870, 1968, 682, 857, 1957, 668, 844, 1949, 654, 831, 1943, 640, 818, 
       1939, 626, 1867, 808, 1186, 1137, 1187, 613, 2044, 1168, 1167, 1035, 
       977, 1042, 1041, 978}], 
      Line3DBox[{795, 962, 2012, 781, 949, 2001, 767, 936, 1992, 753, 923, 
       1985, 739, 910, 725, 1918, 897, 711, 1910, 884, 697, 1898, 871, 1969, 
       683, 858, 1958, 669, 845, 1950, 655, 832, 1944, 641, 1873, 819, 627, 
       1868, 809, 1197, 1132, 1199, 614, 1166, 2052, 1165, 980, 970, 1068, 
       1067, 979}], 
      Line3DBox[{796, 963, 2013, 782, 950, 2002, 768, 937, 1993, 754, 924, 
       740, 1925, 911, 726, 1919, 898, 712, 1911, 885, 698, 1899, 872, 1970, 
       684, 859, 1959, 670, 846, 1951, 656, 1880, 833, 642, 1874, 820, 628, 
       1869, 1196, 1198, 1195, 1262, 1261, 1861, 972, 981, 971, 1069, 1049, 
       1077}], Line3DBox[{797, 964, 2014, 783, 951, 2003, 769, 938, 755, 1930,
        925, 741, 1926, 912, 727, 1920, 899, 713, 1912, 886, 699, 1900, 873, 
       1971, 685, 860, 1960, 671, 1885, 847, 657, 1881, 834, 643, 1875, 821, 
       629, 1870, 810, 615, 1862, 983, 1017, 982, 1070, 1043, 
       1050}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJxsvHc41m/4/68kIzMlJWVUlB1Z5T6tUJKEQlYysrKTlGRn71Eqe0ZCaXpR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    "]],
  Axes->True,
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  BoxRatios->{1, 1, 0.4},
  ImageSize->{500., 392.201394080795},
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{"RotationControl" -> "Globe"},
  PlotRange->NCache[{{0, 
      Rational[1, 2]}, {0, 500}, {0., 34.85374207361967}}, {{0, 0.5}, {0, 
     500}, {0., 34.85374207361967}}],
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  ViewPoint->{1.4247077081794948`, -2.190461426485952, 2.1499038781608495`},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{
  3.577688861990739*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5516934504992037`*^9, 3.551693453063167*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "5", ",", "16", ",", "12", ",", "27", ",", 
   "42.070644`8.376554137772327"}], "}"}]], "Output",
 CellChangeTimes->{3.577688862071393*^9}]
}, Open  ]]
},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{1438, 813},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowSelection->True,
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"Zosi-direi-buono.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 461, 11, 87, "Text"],
Cell[1009, 33, 4968, 134, 951, "Text"],
Cell[CellGroupData[{
Cell[6002, 171, 186, 5, 42, "Input"],
Cell[6191, 178, 468, 10, 26, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6696, 193, 120, 2, 31, "Input"],
Cell[6819, 197, 194, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7050, 207, 331, 9, 31, "Input"],
Cell[7384, 218, 1073, 20, 100, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8494, 243, 100, 1, 31, "Input"],
Cell[8597, 246, 126, 2, 30, "Output"]
}, Open  ]],
Cell[8738, 251, 1265, 28, 80, "Input"],
Cell[CellGroupData[{
Cell[10028, 283, 242, 6, 71, "Text"],
Cell[10273, 291, 280, 8, 87, "Text"],
Cell[10556, 301, 694, 17, 71, "Input"],
Cell[11253, 320, 381, 11, 87, "Text"],
Cell[CellGroupData[{
Cell[11659, 335, 357, 11, 48, "Input"],
Cell[12019, 348, 73, 1, 30, "Output"]
}, Open  ]],
Cell[12107, 352, 273, 6, 57, "Text"],
Cell[CellGroupData[{
Cell[12405, 362, 520, 16, 48, "Input"],
Cell[12928, 380, 323, 11, 30, "Output"]
}, Open  ]],
Cell[13266, 394, 425, 12, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13694, 408, 368, 11, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[14087, 423, 486, 10, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14576, 435, 421, 13, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15034, 453, 476, 12, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15513, 467, 422, 13, 49, "Output"]
}, Open  ]],
Cell[15950, 483, 815, 22, 207, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[16790, 509, 607, 16, 48, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[17400, 527, 458, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17895, 546, 366, 9, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18264, 557, 324, 10, 30, "Output"]
}, Open  ]],
Cell[18603, 570, 252, 5, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18858, 577, 482, 14, 77, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[19365, 595, 660, 18, 42, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20028, 615, 312, 10, 24, "Output"]
}, Open  ]],
Cell[20355, 628, 272, 6, 44, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[20652, 638, 225, 6, 28, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20880, 646, 91, 2, 24, "Output"]
}, Open  ]],
Cell[20986, 651, 272, 6, 44, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[21283, 661, 345, 10, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[21631, 673, 178, 5, 24, "Output"]
}, Open  ]],
Cell[21824, 681, 404, 10, 69, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[22253, 695, 358, 10, 28, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[22614, 707, 805, 24, 40, "Output"]
}, Open  ]],
Cell[23434, 734, 471, 8, 44, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[23930, 746, 501, 12, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[24434, 760, 731, 21, 40, "Output"]
}, Open  ]],
Cell[25180, 784, 432, 8, 44, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[25637, 796, 413, 11, 63, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[26053, 809, 158, 4, 38, "Output"]
}, Open  ]],
Cell[26226, 816, 229, 6, 28, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[26458, 824, 310, 9, 50, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[26771, 835, 322, 6, 44, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[27096, 843, 308, 9, 49, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[27407, 854, 327, 10, 44, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[27759, 868, 670, 18, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[28432, 888, 376, 11, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28845, 904, 602, 17, 63, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[29450, 923, 340, 10, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29827, 938, 524, 15, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[30354, 955, 441, 13, 50, "Output"]
}, Open  ]],
Cell[30810, 971, 482, 12, 69, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[31295, 985, 510, 17, 37, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[31808, 1004, 860, 23, 66, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[32671, 1029, 903, 25, 66, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[33577, 1056, 313, 6, 44, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[33893, 1064, 1044, 29, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[34974, 1098, 322, 7, 53, "Text"],
Cell[35299, 1107, 488, 13, 45, "Input"],
Cell[35790, 1122, 434, 11, 47, "Input"],
Cell[36227, 1135, 611, 20, 47, "Input"],
Cell[CellGroupData[{
Cell[36863, 1159, 588, 18, 70, "Input"],
Cell[37454, 1179, 94, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37585, 1185, 1404, 32, 77, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[38992, 1219, 878, 18, 65, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[39873, 1239, 324, 8, 44, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[40222, 1251, 695, 16, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[40920, 1269, 169, 4, 24, "Output"]
}, Open  ]],
Cell[41104, 1276, 232, 5, 44, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[41361, 1285, 924, 19, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[42288, 1306, 272, 7, 26, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42597, 1318, 1928, 40, 95, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[44528, 1360, 1665, 34, 296, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46230, 1399, 545, 14, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[46778, 1415, 149522, 2449, 304, 106157, 1736, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[196349, 3870, 1303, 26, 70, "Text"],
Cell[197655, 3898, 760, 13, 33, "Input"],
Cell[198418, 3913, 300, 7, 44, "Text"],
Cell[CellGroupData[{
Cell[198743, 3924, 667, 15, 33, "Input"],
Cell[199413, 3941, 568, 15, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[200018, 3961, 972, 20, 33, "Input"],
Cell[200993, 3983, 2171, 62, 82, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[203201, 4050, 2007, 41, 95, "Input"],
Cell[205211, 4093, 1663, 34, 296, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[206911, 4132, 515, 13, 33, "Input"],
Cell[207429, 4147, 173006, 2832, 305, 120347, 1967, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[380496, 6986, 120, 2, 24, "Input"],
Cell[380619, 6990, 194, 5, 81, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
