(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     61996,       1794]
NotebookOptionsPosition[     57801,       1678]
NotebookOutlinePosition[     58167,       1694]
CellTagsIndexPosition[     58124,       1691]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time
\[CapitalDelta]t  < 15 s\
\>", "Text",
 CellChangeTimes->{{3.5516941447958927`*^9, 3.55169417573728*^9}, {
  3.573983207237835*^9, 3.573983207983137*^9}, {3.5744878705409737`*^9, 
  3.574487876699326*^9}},
 FontSize->24,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 StyleBox["In this notebook we face, coherently with section (4.2.1),\n the \
following homogeneous Fourier heat equation\n\n",
  FontWeight->"Plain"],
 StyleBox[" ",
  FontSize->24,
  FontWeight->"Plain"],
 StyleBox["k",
  FontSize->18,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{" ", 
     RowBox[{
      SuperscriptBox["\[PartialD]", "2"], 
      RowBox[{"T", "(", 
       RowBox[{"x", ",", "t"}], ")"}]}]}], 
    RowBox[{"\[PartialD]", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]],
  FontSize->24,
  FontWeight->"Plain"],
 StyleBox[" = ",
  FontWeight->"Plain"],
 StyleBox["\[Rho]",
  FontSize->24,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["c", 
     RowBox[{"v", " "}]]}], TraditionalForm]],
  FontSize->24,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"\[PartialD]", 
     RowBox[{"T", "(", 
      RowBox[{"x", ",", "t"}], ")"}]}], 
    RowBox[{"\[PartialD]", "t"}]], TraditionalForm]],
  FontSize->24,
  FontWeight->"Plain"],
 StyleBox[" ",
  FontSize->24,
  FontWeight->"Plain"],
 StyleBox["\n\nwith the homogeneous Boundary Conditions (BCs)\n \n",
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox["T", TraditionalForm]],
  FontWeight->"Plain"],
 StyleBox["(0,t) =  ",
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["T", "1"],
    FontWeight->"Plain"], TraditionalForm]]],
 StyleBox["\n - k ",
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["T", "x"],
    FontWeight->"Plain"], TraditionalForm]]],
 StyleBox["(L,t) = h (",
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   StyleBox["T",
    FontWeight->"Plain",
    FontSlant->"Plain"], TraditionalForm]]],
 StyleBox["(L,t) - ",
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["T", "\[Infinity]"],
    FontWeight->"Plain"], TraditionalForm]]],
 StyleBox[")\n ",
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox["T", TraditionalForm]],
  FontWeight->"Plain"],
 StyleBox["(x,0) =  f(x)\n\nIn Part I we find the zeros of the trascendental \
equation (4.2.53)\n which appear in the eigefunctions (4.2.56).\n \nIn Part \
II we examine the behaviour of the solution (eq 4.2.65) in the case \nof a \
silicon rod.\n",
  FontWeight->"Plain"]
}], "Text",
 CellChangeTimes->{{3.43251813796875*^9, 3.432518145140625*^9}, {
   3.466677794734375*^9, 3.466677816515625*^9}, {3.4666778515*^9, 
   3.466677957015625*^9}, {3.466677988546875*^9, 3.46667799709375*^9}, {
   3.46667810578125*^9, 3.466678159359375*^9}, {3.46667824978125*^9, 
   3.46667832271875*^9}, {3.4666783699375*^9, 3.4666786536875*^9}, {
   3.466678686296875*^9, 3.466678721375*^9}, 3.491821550125*^9, {
   3.491821689484375*^9, 3.49182170596875*^9}, {3.491824941640625*^9, 
   3.491825009015625*^9}, {3.491825041515625*^9, 3.4918251278125*^9}, {
   3.491825265453125*^9, 3.491825266046875*^9}, {3.491826727859375*^9, 
   3.49182672828125*^9}, {3.4918268444375*^9, 3.4918270220625*^9}, {
   3.49182706125*^9, 3.49182706578125*^9}, {3.49182711728125*^9, 
   3.4918271298125*^9}, {3.49182716928125*^9, 3.491827183203125*^9}, {
   3.491827214984375*^9, 3.491827307671875*^9}, 3.491827362046875*^9, {
   3.49182739628125*^9, 3.491827402765625*^9}, {3.49182744953125*^9, 
   3.491827496609375*^9}, {3.49182754878125*^9, 3.491827564765625*^9}, {
   3.491827599328125*^9, 3.491827698390625*^9}, {3.49182792575*^9, 
   3.491827943984375*^9}, {3.491827989640625*^9, 3.49182800615625*^9}, {
   3.49182832878125*^9, 3.49182833396875*^9}, 3.49182854796875*^9, {
   3.49189089078125*^9, 3.491890911390625*^9}, {3.491890948203125*^9, 
   3.491890948921875*^9}, {3.491890990984375*^9, 3.491891019140625*^9}, {
   3.491911009640625*^9, 3.491911028328125*^9}, 3.4919767920625*^9, {
   3.49197689028125*^9, 3.4919771118125*^9}, {3.491977144171875*^9, 
   3.491977177796875*^9}, {3.491977249609375*^9, 3.4919773708125*^9}, 
   3.491977675828125*^9, {3.492066305203125*^9, 3.492066343234375*^9}, 
   3.492080421625*^9, {3.562326146702735*^9, 3.5623261726882257`*^9}, {
   3.574487934443629*^9, 3.574487982579382*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->24,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"$Line", "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{3.491654737671875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.551693973371318*^9, 3.551693974708969*^9}}],

Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.5074477223125*^9, 3.507447724265625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Plot", ",", "Plot3D", ",", "ParametricPlot3D", ",", "VectorPlot3D"}], 
     "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, {3.491650035328125*^9, 3.491650036578125*^9}, {
   3.491709218609375*^9, 3.49170923096875*^9}, {3.49190971265625*^9, 
   3.491909717109375*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"<<", "\"\</home/MyDir/Book-Mathematica/TellName2.m\>\""}]], "Input",
 CellChangeTimes->{{3.43229414046875*^9, 3.4322941496875*^9}, {
  3.491827766421875*^9, 3.49182779296875*^9}, {3.551693939059782*^9, 
  3.551693960568966*^9}, {3.578549785272345*^9, 3.5785497944228687`*^9}},
 FontSize->24],

Cell["\<\
First of all, we define the characteristics of the rod and of the environment \
in which we are operating:\
\>", "Text",
 CellChangeTimes->{{3.491977410609375*^9, 3.49197745028125*^9}, {
  3.491977690046875*^9, 3.491977704296875*^9}, {3.5744880726045313`*^9, 
  3.574488090979582*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"k", " ", "=", " ", "156."}], " ", ";"}], "               ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"W", "/", 
     RowBox[{"(", 
      RowBox[{"m", " ", "K"}], ")"}]}], " ", "*)"}],
   FontColor->GrayLevel[0]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]", "=", "2350."}], " ", ";"}], "                ", 
  RowBox[{"(*", "  ", 
   RowBox[{"kg", "/", 
    RowBox[{"(", 
     RowBox[{"m", "^", "3"}], ")"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["c", "v"], "=", "713."}], ";"}], "                      ", 
  RowBox[{"(*", "  ", 
   RowBox[{"J", "/", 
    RowBox[{"(", 
     RowBox[{"kg", " ", "K"}], ")"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"h", " ", "=", 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["5.",
     FontColor->RGBColor[1, 0, 0]]}], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], ";"}], 
  StyleBox[
   RowBox[{"             ", 
    StyleBox["           ",
     FontColor->GrayLevel[0]]}]], 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"W", "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"m", "^", "2"}], " ", "K"}], ")"}]}], " ", "*)"}],
   FontColor->GrayLevel[0]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"L", " ", "=", " ", "0.1"}], " ", ";"}], "                    ", 
  RowBox[{"(*", "  ", "m", "   ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"T1", "=", "  ", 
    StyleBox[
     RowBox[{"30", " ", "+", "273.16"}],
     FontColor->RGBColor[1, 0, 0]]}], ";"}], "   ", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{"T", 
      RowBox[{"(", 
       RowBox[{"0", ",", "t"}], ")"}]}],
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["=",
     FontColor->RGBColor[1, 0, 0]], " ", 
    RowBox[{
     StyleBox[
      RowBox[{"30", " ", "+", "273.16"}],
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["=",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     RowBox[{
      StyleBox["303.16",
       FontColor->RGBColor[1, 0, 0]], " ", "K"}]}]}], "  ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["T", "\[Infinity]"], " ", "=", 
    RowBox[{"0", " ", "+", " ", 
     StyleBox["273.16",
      FontColor->RGBColor[1, 0, 0]]}]}], ";"}], "   ", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->24]}]], 
   RowBox[{
    StyleBox[
     SubscriptBox["T", "\[Infinity]"],
     FontSize->24,
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["  ",
     FontSize->24,
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["air",
     FontSize->18,
     FontWeight->"Plain"]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"T0", " ", "=", " ", 
    StyleBox["273.16",
     FontColor->RGBColor[0, 0, 1]]}], ";"}], "             ", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{"T", 
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}]}],
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox[
    RowBox[{
     StyleBox["  ",
      FontColor->RGBColor[0, 0, 1]], "   "}]], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"\[Alpha]", "=", 
  RowBox[{"k", "/", 
   RowBox[{"(", 
    RowBox[{"\[Rho]", "*", 
     SubscriptBox["c", "v"]}], ")"}], "           ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"m", "^", "2"}], "/", "s"}], " ", "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.43295123659375*^9, 3.432951263078125*^9}, {
   3.4919766879375*^9, 3.4919766969375*^9}, {3.491976729921875*^9, 
   3.491976760921875*^9}, 3.4919773778125*^9, {3.491977491953125*^9, 
   3.491977648453125*^9}, {3.491978689375*^9, 3.4919787445625*^9}, {
   3.49197936425*^9, 3.491979411390625*^9}, {3.491995865859375*^9, 
   3.491995899890625*^9}, {3.491996045859375*^9, 3.491996108296875*^9}, {
   3.4919969808125*^9, 3.491997018203125*^9}, 3.491997055703125*^9, {
   3.4919971718125*^9, 3.49199719103125*^9}, {3.491997513234375*^9, 
   3.49199752575*^9}, {3.492079213328125*^9, 3.492079213921875*^9}, {
   3.492081143671875*^9, 3.4920811465*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"Part", " ", "I", " "}]], "Text",
 CellChangeTimes->{{3.432366982015625*^9, 3.4323670570625*^9}, 
   3.4323673574375*^9, {3.49197784296875*^9, 3.4919778871875*^9}, {
   3.49197792859375*^9, 3.491978058421875*^9}, {3.491978092546875*^9, 
   3.491978155578125*^9}, {3.49199024453125*^9, 3.491990249375*^9}, {
   3.492000407125*^9, 3.492000417109375*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[{
 StyleBox[
  RowBox[{
   RowBox[{
   "In", " ", "determining", " ", "the", " ", "sign", " ", "of", " ", "the", 
    " ", "separation", " ", "constant"}], "   "}],
  FontColor->GrayLevel[0]], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SuperscriptBox["\[Lambda]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4.2", ".47", " ", "or", " ", ".48", " ", "a"}], ",", "b", ",", 
     "c"}], ")"}], " ", "we", " ", "have", " ", "already", " ", "concluded", 
   " ", "that", "  ", 
   SuperscriptBox["\[Lambda]", "2"]}], "=", "0"}], "\[IndentingNewLine]", 
 RowBox[{"is", " ", "not", " ", 
  RowBox[{"admissible", ".", " ", "We"}], " ", "consider", " ", "now", " ", 
  "two", " ", 
  RowBox[{
  "possibilities", ":", "\[IndentingNewLine]", "                         ", 
   RowBox[{
    SuperscriptBox["\[Lambda]", "2"], "  ", ">", " ", 
    RowBox[{"0", "  ", "and", " ", 
     SuperscriptBox["\[Lambda]", "2"]}], " ", "<", "0"}]}]}]}], "Text",
 CellChangeTimes->{{3.432366982015625*^9, 3.4323670570625*^9}, 
   3.4323673574375*^9, {3.49197784296875*^9, 3.4919778871875*^9}, {
   3.49197792859375*^9, 3.491978058421875*^9}, {3.491978092546875*^9, 
   3.491978155578125*^9}, {3.49199024453125*^9, 3.491990249375*^9}, {
   3.492000407125*^9, 3.49200042125*^9}, {3.5744881666399097`*^9, 
   3.5744881819747868`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Case", " ", 
  RowBox[{"I", ":", "  ", 
   RowBox[{
    SuperscriptBox["\[Lambda]", "2"], "  ", ">", " ", "0."}]}]}]], "Text",
 CellChangeTimes->{{3.432366982015625*^9, 3.4323670570625*^9}, 
   3.4323673574375*^9, {3.49197784296875*^9, 3.491977873234375*^9}, {
   3.49197824*^9, 3.491978366421875*^9}, {3.491978535953125*^9, 
   3.491978569328125*^9}, {3.49197875190625*^9, 3.49197875490625*^9}, {
   3.491978799015625*^9, 3.49197891990625*^9}, 3.491979016984375*^9, {
   3.491979195296875*^9, 3.491979223375*^9}, {3.491990282578125*^9, 
   3.491990311953125*^9}, {3.574488192277376*^9, 3.5744881939974747`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{"The", " ", "boundaries", " ", "conditions", " ", 
  RowBox[{"(", 
   RowBox[{"4.2", ".42", "b", " ", "and", " ", "42", "c"}], ")"}], " ", 
  "lead", " ", "to"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{"the", " ", "following", " ", "trascendental", " ", "equation"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"                           ", 
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "\[Lambda]", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", "+", " ", 
     RowBox[{"h", " ", 
      FractionBox[
       RowBox[{"Tanh", "[", 
        RowBox[{"\[Lambda]", " ", "L"}], "]"}], "k"]}]}], " ", "=", " ", 
    "0."}]}]}], "\n", 
 RowBox[{
  RowBox[{
  "The", " ", "following", " ", "graph", " ", "shows", " ", "the", "   ", 
   "\[Lambda]"}], " ", "=", " ", 
  RowBox[{"0", " ", "is", " ", "the", " ", "only"}]}], "\n", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{"not", " ", "admissible"}], ")"}], " ", 
  RowBox[{"root", "."}]}]}], "Text",
 CellChangeTimes->{{3.432366982015625*^9, 3.4323670570625*^9}, 
   3.4323673574375*^9, {3.49197784296875*^9, 3.491977873234375*^9}, {
   3.49197824*^9, 3.491978366421875*^9}, {3.491978535953125*^9, 
   3.491978569328125*^9}, {3.49197875190625*^9, 3.49197875490625*^9}, {
   3.491978799015625*^9, 3.49197891990625*^9}, 3.491979016984375*^9, {
   3.491979195296875*^9, 3.491979223375*^9}, {3.491990282578125*^9, 
   3.49199037725*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"g0", " ", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    StyleBox[
     RowBox[{"\[Lambda]", "+", 
      RowBox[{
       FractionBox["h", "k"], "*", 
       RowBox[{"Tanh", "[", 
        RowBox[{"\[Lambda]", "*", "L"}], "]"}]}]}],
     FontColor->RGBColor[1, 0, 0]], ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "0", ",", "150"}], "}"}], ",", 
    "\[IndentingNewLine]", "              ", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", "\[Lambda]", "}"}]}], ",", "\[IndentingNewLine]", 
    "               ", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\[Lambda] + h \!\(\*FractionBox[\(Tanh[\[Lambda]\\\ L]\), \
\(k\)]\)\>\"", ",", "Large", ",", "\[IndentingNewLine]", "Red"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"80.", ",", "20.0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "]"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.432285917859375*^9, 3.4322860866875*^9, {3.43228768865625*^9, 
   3.43228783015625*^9}, {3.432288208890625*^9, 3.432288209453125*^9}, {
   3.432288300140625*^9, 3.432288303640625*^9}, {3.432367012453125*^9, 
   3.43236702040625*^9}, {3.432367067171875*^9, 3.432367071234375*^9}, {
   3.491978760390625*^9, 3.491978782875*^9}, {3.491979449828125*^9, 
   3.491979463421875*^9}},
 FontSize->18],

Cell["\<\
Next, we verify that no hidden roots exists\
\>", "Text",
 CellChangeTimes->{{3.491979315546875*^9, 3.49197934465625*^9}, {
  3.5744882560680246`*^9, 3.574488261619342*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"g1", " ", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      StyleBox[
       FractionBox["h", "k"],
       FontColor->RGBColor[1, 0, 0]]}], 
     StyleBox["*",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[
      RowBox[{"Tanh", "[", 
       RowBox[{"\[Lambda]", "*", "L"}], "]"}],
      FontColor->RGBColor[1, 0, 0]]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "0", ",", "150"}], "}"}], ",", 
    "\[IndentingNewLine]", "              ", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", "\[Lambda]", "}"}]}], ",", "\[IndentingNewLine]", 
    "               ", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\< -h \!\(\*FractionBox[\(Tanh[\[Lambda]\\\ L]\), \(k\)]\)\>\"", 
          ",", "Large", ",", "\[IndentingNewLine]", "Red"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"80.", ",", 
          RowBox[{"-", "0.03"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "]"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.432285917859375*^9, 3.4322860866875*^9, {3.43228768865625*^9, 
   3.43228783015625*^9}, {3.432287949953125*^9, 3.432287983484375*^9}, {
   3.432288219796875*^9, 3.432288220328125*^9}, {3.432367110984375*^9, 
   3.43236711975*^9}, {3.49197926490625*^9, 3.49197930178125*^9}, 
   3.491979486875*^9},
 FontSize->16]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Case", " ", 
  RowBox[{"II", ":", "  ", 
   RowBox[{
    SuperscriptBox["\[Lambda]", "2"], "  ", "<", " ", "0"}]}]}]], "Text",
 CellChangeTimes->{{3.432366982015625*^9, 3.4323670570625*^9}, 
   3.4323673574375*^9, {3.49197784296875*^9, 3.491977873234375*^9}, {
   3.49197824*^9, 3.491978366421875*^9}, {3.491978535953125*^9, 
   3.491978569328125*^9}, {3.49197875190625*^9, 3.49197875490625*^9}, {
   3.491978799015625*^9, 3.49197891990625*^9}, 3.491979016984375*^9, {
   3.491979195296875*^9, 3.491979223375*^9}, {3.491979531265625*^9, 
   3.491979532203125*^9}, {3.4919795709375*^9, 3.4919795905*^9}, {
   3.491990418765625*^9, 3.4919904250625*^9}, {3.5744882152626905`*^9, 
   3.5744882177978354`*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{"The", "  ", "trascendental", " ", "equation", "  ", 
  "becomes"}], "\[IndentingNewLine]", 
 RowBox[{"                           ", 
  RowBox[{
   RowBox[{"F", 
    RowBox[{"(", "\[Lambda]", ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", "+", " ", 
     RowBox[{"h", " ", 
      FractionBox[
       RowBox[{"Tan", "[", 
        RowBox[{"\[Lambda]", " ", "L"}], "]"}], "k"]}]}], " ", "=", " ", 
    "0."}]}]}], "\[IndentingNewLine]", 
 RowBox[{"A", " ", "first", " ", "look", " ", "shows", " ", "that", " ", 
  "infinite", " ", "roots", " ", "are", " ", "possible"}]}], "Text",
 CellChangeTimes->{{3.432366982015625*^9, 3.4323670570625*^9}, 
   3.4323673574375*^9, {3.49197784296875*^9, 3.491977873234375*^9}, {
   3.49197824*^9, 3.491978366421875*^9}, {3.491978535953125*^9, 
   3.491978569328125*^9}, {3.49197875190625*^9, 3.49197875490625*^9}, {
   3.491978799015625*^9, 3.49197891990625*^9}, 3.491979016984375*^9, {
   3.491979195296875*^9, 3.491979223375*^9}, {3.491979531265625*^9, 
   3.491979532203125*^9}, {3.4919795709375*^9, 3.4919795905*^9}, {
   3.491990418765625*^9, 3.4919904250625*^9}, {3.491990459453125*^9, 
   3.491990519*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"F", "[", "\[Lambda]_", "]"}], "=", " ", 
  RowBox[{"\[Lambda]", "+", 
   RowBox[{
    FractionBox["h", "k"], "*", 
    RowBox[{"Tan", "[", 
     RowBox[{"\[Lambda]", "*", "L"}], "]"}], " "}]}]}]], "Input",
 CellChangeTimes->{
  3.43228901984375*^9, 3.432290611390625*^9, {3.432367295078125*^9, 
   3.43236729728125*^9}, 3.43236733734375*^9, {3.49197993496875*^9, 
   3.491979948609375*^9}, {3.49199181178125*^9, 3.49199181259375*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"g20", " ", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"F", 
     StyleBox["[",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\[Lambda]",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["]",
      FontColor->RGBColor[0, 0, 1]]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "0", ",", "60"}], "}"}], ",", 
    "\[IndentingNewLine]", "                    ", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", "\[Lambda]", "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\< \[Lambda] + h \!\(\*FractionBox[\(Tan[\[Lambda]\\\ L]\), \
\(k\)]\)\>\"", ",", "Large", ",", "Red"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"28.", ",", "35."}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "]"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.432286045296875*^9, {3.432367171125*^9, 3.432367177671875*^9}, {
   3.491979592859375*^9, 3.491979627109375*^9}, {3.491990665515625*^9, 
   3.491990739796875*^9}, {3.491991498828125*^9, 3.491991501515625*^9}, {
   3.491991815578125*^9, 3.491991816171875*^9}},
 FontSize->18],

Cell["\<\
If we  plot separately the main components 
of the trascendental equations, we see more clearly
that there are infinite roots \
\>", "Text",
 CellChangeTimes->{{3.4322886936875*^9, 3.43228869415625*^9}, {
  3.49197965934375*^9, 3.491979722078125*^9}, {3.4919913875*^9, 
  3.491991439609375*^9}, {3.491991871890625*^9, 3.491991873171875*^9}, {
  3.574488298805469*^9, 3.574488299124487*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"g22", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["h", "k"]}], "*", 
       RowBox[{"Tan", "[", 
        RowBox[{"\[Lambda]", "*", "L"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "0", ",", "100"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "20"}], ",", "20"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", "\[Lambda]", "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<y = \[Lambda] & y=-\!\(\*FractionBox[\(h\), \(k\)]\) Tan (\
\[Lambda] L)\>\"", ",", "Large", ",", "Red"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"45.", ",", "5."}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "]"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.432286196875*^9, 3.432286199359375*^9}, {
  3.432288746140625*^9, 3.43228877709375*^9}, {3.432288811171875*^9, 
  3.432288846015625*^9}, {3.43236719775*^9, 3.43236723578125*^9}, {
  3.491979774046875*^9, 3.49197981028125*^9}, {3.49199061109375*^9, 
  3.49199061384375*^9}},
 FontSize->18],

Cell["\<\
If we reduce the interval for  the first root, we see that it lies
between the first asymptotic zero \
\>", "Text",
 CellChangeTimes->{{3.4919908965625*^9, 3.491990923609375*^9}, {
   3.49199117515625*^9, 3.491991260890625*^9}, {3.491991908328125*^9, 
   3.491991928765625*^9}, 3.491992025109375*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]", "*", "L"}], "\[Equal]", 
    RowBox[{"Pi", "/", "2"}]}], ",", "\[Lambda]"}], "]"}]], "Input",
 CellChangeTimes->{{3.43236739034375*^9, 3.432367392828125*^9}, 
   3.491980016671875*^9},
 FontSize->18],

Cell["and, approsimately, 16.", "Text",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"F", "[", "\[Lambda]", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", ",", "15", ",", "17"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.4322862243125*^9, 3.43236730028125*^9, 3.432367341671875*^9, {
   3.49199616928125*^9, 3.491996170125*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"F", "[", "\[Lambda]", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", ",", "15.71", ",", "15.78"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.4322862445625*^9, {3.43228915746875*^9, 3.432289157859375*^9}, {
   3.432289330203125*^9, 3.4322893685*^9}, {3.432289406328125*^9, 
   3.4322894145*^9}, 3.432367325828125*^9, 3.43236737396875*^9, {
   3.49199618003125*^9, 3.491996180796875*^9}},
 FontSize->18],

Cell[TextData[{
 "We can use the  Newton-Raphson method based on the recurrence formula, as \
follows:\n\n     ",
 StyleBox["   ",
  FontSize->48],
 Cell[BoxData[
  SubscriptBox["x", 
   RowBox[{"j", "+", "1"}]]],
  FontSize->36],
 StyleBox[" = ",
  FontSize->36],
 Cell[BoxData[
  SubscriptBox["x", "j"]],
  FontSize->36],
 StyleBox[" - ",
  FontSize->36],
 Cell[BoxData[
  RowBox[{
   StyleBox[
    FractionBox[
     RowBox[{
      RowBox[{"F", "[", 
       SubscriptBox["x", "j"], "]"}], " "}], 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       SubscriptBox["x", "j"], "]"}], " "}]],
    FontSize->36], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontSize->36], "                    "}]]}]],
  FontSize->24],
 "\n          "
}], "Text",
 CellChangeTimes->{{3.43228625734375*^9, 3.432286261734375*^9}, {
  3.491991606609375*^9, 3.49199167675*^9}, {3.491991713171875*^9, 
  3.491991717578125*^9}, {3.491991780921875*^9, 3.491991784734375*^9}, {
  3.49199207978125*^9, 3.491992090671875*^9}, {3.5744883412038937`*^9, 
  3.574488344828101*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Fp", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"F", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4919917896875*^9, 3.491991794921875*^9}},
 FontSize->18],

Cell["\<\
If we start with x[0] = 15.75 in  the following procedural technique, that is,\
\>", "Text",
 CellChangeTimes->{{3.4919921255*^9, 3.491992172453125*^9}, {
  3.491992229109375*^9, 3.491992247421875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "0", "]"}], " ", "=", " ", "15.75", "   "}]], "Input",
 FontSize->16],

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", "   ", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", 
      RowBox[{"j", "+", "1"}], "]"}], "=", " ", 
     RowBox[{
      RowBox[{"x", "[", "j", "]"}], " ", "-", " ", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"F", "[", 
         RowBox[{"x", "[", "j", "]"}], "]"}], "/", 
        RowBox[{"Fp", "[", 
         RowBox[{"x", "[", "j", "]"}], "]"}]}], "]"}]}]}], ",", 
    "\[IndentingNewLine]", "  ", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "8"}], "}"}]}], "]"}], " ", "//", 
  "Timing"}]], "Input",
 CellChangeTimes->{{3.491992530109375*^9, 3.4919925309375*^9}, {
  3.49199631625*^9, 3.491996316953125*^9}},
 FontSize->24],

Cell["and examine the results  ", "Text",
 CellChangeTimes->{{3.491992256359375*^9, 3.49199226409375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", " ", 
   RowBox[{
    RowBox[{"x", "[", "j", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "8"}], "}"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 FontSize->18],

Cell[TextData[{
 "we conclude that the  sequence   ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", 
    RowBox[{"j", "+", "1"}]], TraditionalForm]]],
 " does not converge.\n\nIf we start  with:"
}], "Text",
 CellChangeTimes->{{3.491992276*^9, 3.491992380125*^9}, {3.4919924135*^9, 
  3.49199242046875*^9}, {3.49199249428125*^9, 3.491992501171875*^9}, {
  3.49199330465625*^9, 3.49199335509375*^9}, {3.5744883643972206`*^9, 
  3.574488373283729*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "0", "]"}], " ", "=", " ", "15.71", "       "}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", "   ", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", 
      RowBox[{"j", "+", "1"}], "]"}], "=", " ", 
     RowBox[{
      RowBox[{"x", "[", "j", "]"}], " ", "-", " ", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"F", "[", 
         RowBox[{"x", "[", "j", "]"}], "]"}], "/", 
        RowBox[{"Fp", "[", 
         RowBox[{"x", "[", "j", "]"}], "]"}]}], "]"}]}]}], ",", 
    "\[IndentingNewLine]", "  ", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "8"}], "}"}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.432367600609375*^9, 3.432367602015625*^9}, {
  3.491992536421875*^9, 3.4919925370625*^9}, {3.49199633740625*^9, 
  3.491996338203125*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"Table", "[", " ", 
  RowBox[{
   RowBox[{"x", "[", "j", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "0", ",", "8"}], "}"}]}], "]"}]], "Input",
 FontSize->16],

Cell["we obtain the first zero.", "Text",
 CellChangeTimes->{{3.491992731640625*^9, 3.4919927485625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"zero11", " ", "=", " ", 
  RowBox[{"%", "[", 
   RowBox[{"[", "8", "]"}], "]"}], "                          "}]], "Input",
 CellChangeTimes->{
  3.491993401453125*^9, {3.491998394453125*^9, 3.491998463015625*^9}},
 FontSize->16],

Cell["If we had used a not procedural technique, for instance,", "Text",
 CellChangeTimes->{{3.491992766140625*^9, 3.4919928006875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"NewRap", "[", 
   RowBox[{"f_", ",", "x0_", ",", "n_"}], "]"}], " ", ":=", " ", 
  "\[IndentingNewLine]", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"#", "-", 
       RowBox[{
        RowBox[{"f", "[", "#", "]"}], "/", 
        RowBox[{
         RowBox[{"f", "'"}], "[", "#", "]"}]}]}], ")"}], "&"}], ",", 
    RowBox[{"N", "[", "x0", "]"}], ",", "n"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.491992846234375*^9, 3.491992863765625*^9}},
 FontSize->24],

Cell["\<\
the result would be the same (the time required is usually less)\
\>", "Text",
 CellChangeTimes->{{3.49199296809375*^9, 3.491992974234375*^9}, {
  3.491993024171875*^9, 3.4919930639375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"sequenceroot1", "=", " ", 
  RowBox[{"NewRap", "[", 
   RowBox[{"F", ",", 
    RowBox[{"1571", "/", "100"}], ",", "8"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.49199285246875*^9, 3.491992871125*^9}, {
  3.491992918984375*^9, 3.49199292234375*^9}, {3.4919929790625*^9, 
  3.491992997890625*^9}, {3.49199348321875*^9, 3.4919934960625*^9}, {
  3.49199641478125*^9, 3.491996415484375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"root1", " ", "=", " ", 
  RowBox[{"sequenceroot1", "[", 
   RowBox[{"[", "8", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.491993504046875*^9, 3.491993534546875*^9}},
 FontSize->24],

Cell["We localize the second root", "Text",
 CellChangeTimes->{{3.491993098671875*^9, 3.491993109171875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"F", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "47.1", ",", "47.15"}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.4322863309375*^9, {3.491996434421875*^9, 3.491996435140625*^9}},
 FontSize->14],

Cell["We start with ", "Text",
 CellChangeTimes->{{3.491993419328125*^9, 3.491993429875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "0", "]"}], " ", "=", " ", "47.125"}]], "Input",
 FontSize->16],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"sequenceroot2", " ", "=", 
   RowBox[{"NewRap", "[", 
    RowBox[{"F", ",", 
     RowBox[{"47125", "/", "1000"}], ",", "8"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.49199285246875*^9, 3.491992871125*^9}, {
  3.491992918984375*^9, 3.49199292234375*^9}, {3.4919929790625*^9, 
  3.491992997890625*^9}, {3.491993200875*^9, 3.491993210953125*^9}, {
  3.49199358434375*^9, 3.49199358665625*^9}, {3.491996443578125*^9, 
  3.491996444265625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"root2", " ", "=", " ", 
  RowBox[{"sequenceroot2", "[", 
   RowBox[{"[", "8", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.491993504046875*^9, 3.491993534546875*^9}, {
  3.491993572828125*^9, 3.4919935783125*^9}},
 FontSize->24],

Cell["Analogously  for the third root", "Text",
 CellChangeTimes->{{3.491993604859375*^9, 3.491993644421875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"F", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "78.53", ",", "78.55"}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.432286349484375*^9, {3.4919936578125*^9, 3.49199368503125*^9}, {
   3.49199645709375*^9, 3.491996459359375*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"sequenceroot3", " ", "=", 
   RowBox[{"NewRap", "[", 
    RowBox[{"F", ",", 
     RowBox[{"7854", "/", "100"}], ",", "8"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.49199285246875*^9, 3.491992871125*^9}, {
  3.491992918984375*^9, 3.49199292234375*^9}, {3.4919929790625*^9, 
  3.491992997890625*^9}, {3.491993200875*^9, 3.491993210953125*^9}, {
  3.49199358434375*^9, 3.49199358665625*^9}, {3.491993706546875*^9, 
  3.49199373034375*^9}, {3.49199646765625*^9, 3.49199646928125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"root3", " ", "=", " ", 
  RowBox[{"sequenceroot3", "[", 
   RowBox[{"[", "8", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.491993504046875*^9, 3.491993534546875*^9}, {
  3.491993572828125*^9, 3.4919935783125*^9}, {3.491993708703125*^9, 
  3.491993712265625*^9}},
 FontSize->24],

Cell[" Only one more iteration for  fourth zero", "Text",
 CellChangeTimes->{{3.491994022375*^9, 3.491994022921875*^9}, {
  3.491994349515625*^9, 3.491994364796875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "0", "]"}], " ", "=", " ", "109.957"}]], "Input",
 CellChangeTimes->{{3.491994035140625*^9, 3.491994037046875*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"sequenceroot4", " ", "=", 
   RowBox[{"NewRap", "[", 
    RowBox[{"F", ",", 
     RowBox[{"109957", "/", "1000"}], ",", "8"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.49199285246875*^9, 3.491992871125*^9}, {
  3.491992918984375*^9, 3.49199292234375*^9}, {3.4919929790625*^9, 
  3.491992997890625*^9}, {3.491993200875*^9, 3.491993210953125*^9}, {
  3.49199358434375*^9, 3.49199358665625*^9}, {3.491993706546875*^9, 
  3.49199373034375*^9}, {3.49199405571875*^9, 3.49199407409375*^9}, {
  3.491996478328125*^9, 3.491996480265625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"root4", " ", "=", " ", 
  RowBox[{"sequenceroot4", "[", 
   RowBox[{"[", "8", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.491993504046875*^9, 3.491993534546875*^9}, {
  3.491993572828125*^9, 3.4919935783125*^9}, {3.491993708703125*^9, 
  3.491993712265625*^9}, {3.49199407803125*^9, 3.491994081390625*^9}},
 FontSize->24],

Cell["We verify that the difference between the asymptotic zeros ", "Text",
 CellChangeTimes->{{3.491993869546875*^9, 3.491993996625*^9}, {
  3.4919944840625*^9, 3.491994515171875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"aympt1", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Lambda]", "*", "L"}], "\[Equal]", 
      RowBox[{"Pi", "/", "2"}]}], ",", "\[Lambda]"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.43236739034375*^9, 3.432367392828125*^9}, 
   3.491980016671875*^9, {3.49199416096875*^9, 3.491994170921875*^9}, 
   3.49199423209375*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"aympt2", " ", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Lambda]", "*", "L"}], "\[Equal]", 
      RowBox[{"3", "*", 
       RowBox[{"Pi", "/", "2"}]}]}], ",", "\[Lambda]"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.43236739934375*^9, 3.432367402078125*^9}, 
   3.491980017375*^9, {3.491994194546875*^9, 3.491994258890625*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"aympt3", " ", "=", " ", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Lambda]", "*", "L"}], "\[Equal]", 
      RowBox[{"5", "*", 
       RowBox[{"Pi", "/", "2"}]}]}], ",", "\[Lambda]"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.432367404453125*^9, 3.432367406328125*^9}, 
   3.49198001784375*^9, {3.49199427009375*^9, 3.491994295375*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"aympt4", " ", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Lambda]", "*", "L"}], "\[Equal]", 
      RowBox[{"7", "*", 
       RowBox[{"Pi", "/", "2"}]}]}], ",", "\[Lambda]"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.432367409796875*^9, 3.43236741215625*^9}, 
   3.49198001834375*^9, {3.49199427496875*^9, 3.491994296921875*^9}, {
   3.491994701359375*^9, 3.49199470328125*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"asymptoticroot", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{"aympt1", ",", "aympt2", ",", "aympt3", ",", "aympt4"}], "}"}], 
  "                 "}]], "Input",
 CellChangeTimes->{{3.49199453190625*^9, 3.491994542296875*^9}, {
  3.49199465359375*^9, 3.491994687109375*^9}},
 FontSize->16],

Cell["\<\
and the iterated \[Lambda] - zeros decreases,\
\>", "Text",
 CellChangeTimes->{{3.49199459715625*^9, 3.49199459859375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"iteratedroot", "=", " ", 
  RowBox[{"{", 
   RowBox[{"root1", ",", "root2", ",", "root3", ",", "root4"}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.4919944405*^9, 3.4919944703125*^9}, {
  3.491998221078125*^9, 3.491998221734375*^9}},
 FontSize->16],

Cell["So...", "Text",
 CellChangeTimes->{{3.49199459715625*^9, 3.49199463221875*^9}, {
  3.5744884439077682`*^9, 3.5744884475319757`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"dif", " ", "=", 
  RowBox[{"iteratedroot", "-", "   ", "asymptoticroot", " "}]}]], "Input",
 CellChangeTimes->{{3.49199473034375*^9, 3.491994751609375*^9}, {
  3.49199482684375*^9, 3.49199487571875*^9}, {3.491995067078125*^9, 
  3.4919950714375*^9}},
 FontSize->18],

Cell["\<\
 Therefore, we approximate the \[Lambda]-zeros with the asymptotic roots\
\>", "Text",
 CellChangeTimes->{{3.49199459715625*^9, 3.49199463221875*^9}, {
  3.491994782265625*^9, 3.49199483665625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"asymptoticroot5$20", " ", "=", " ", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "j"}], "-", "1"}], ")"}], " ", 
      FractionBox["\[Pi]", "2"], "*", 
      FractionBox["1", "L"]}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "5", ",", "20"}], "}"}]}], "]"}], " ", "//", "N", 
   "               "}]}]], "Input",
 CellChangeTimes->{
  3.491980019265625*^9, {3.491994880515625*^9, 3.49199491603125*^9}},
 FontSize->18],

Cell["Together...", "Text",
 CellChangeTimes->{{3.491995130671875*^9, 3.491995138890625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Remove", "[", "\[Lambda]", "]"}]], "Input",
 CellChangeTimes->{{3.49199765796875*^9, 3.491997666015625*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"\[Lambda]n", "=", " ", 
  RowBox[{"Join", "[", 
   RowBox[{"iteratedroot", " ", ",", "asymptoticroot5$20"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4919950941875*^9, 3.49199511421875*^9}, {
  3.491995179625*^9, 3.49199519128125*^9}, {3.4919977929375*^9, 
  3.49199779815625*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Part", " ", "II", " "}]], "Text",
 CellChangeTimes->{{3.432366982015625*^9, 3.4323670570625*^9}, 
   3.4323673574375*^9, {3.49197784296875*^9, 3.4919778871875*^9}, {
   3.49197792859375*^9, 3.491978058421875*^9}, {3.491978092546875*^9, 
   3.491978155578125*^9}, {3.49199024453125*^9, 3.491990249375*^9}, {
   3.492000407125*^9, 3.492000417109375*^9}, 3.4920004744375*^9},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell["\<\
We follow not the evolution of the general solution (4.2.65) which
is composed by the steady state solution (4.2.46)  \
\>", "Text",
 CellChangeTimes->{{3.49199499009375*^9, 3.49199503878125*^9}, {
  3.49199849615625*^9, 3.491998570359375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"sx", "[", 
   RowBox[{"T1_", ",", "Tinf_", ",", "x_"}], "]"}], ":=", 
  RowBox[{"T1", "+", 
   RowBox[{"h", "*", 
    FractionBox[
     RowBox[{
      StyleBox[
       SubscriptBox["T", "\[Infinity]"],
       FontSize->24,
       FontColor->RGBColor[1, 0, 0]], " ", "-", " ", "T1"}], 
     RowBox[{"k", "+", 
      RowBox[{"h", "*", "L"}]}]], "*", "x"}]}]}]], "Input",
 CellChangeTimes->{{3.491997115125*^9, 3.491997130203125*^9}, {
  3.491997205171875*^9, 3.49199721434375*^9}, {3.49199725628125*^9, 
  3.49199727109375*^9}, {3.491997561*^9, 3.491997579359375*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"sx", "[", 
     RowBox[{"T1", ",", 
      StyleBox[
       SubscriptBox["T", "\[Infinity]"],
       FontSize->24,
       FontColor->RGBColor[1, 0, 0]], ",", "x"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "0.1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.432286375890625*^9, {3.491997221703125*^9, 3.491997229828125*^9}, {
   3.49199758246875*^9, 3.491997585078125*^9}},
 FontSize->16],

Cell[TextData[{
 "To obtain the transient solution we have \nto calculate  ",
 StyleBox["\[VerticalBar]\[VerticalBar]\[CurlyPhi][n]\[VerticalBar]\
\[VerticalBar]^2",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->{{3.4919985825*^9, 3.4919986476875*^9}, 3.491998745625*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CurlyPhi]", "[", 
   StyleBox["\[Lambda]n_",
    FontColor->RGBColor[1, 0, 0]], "]"}], "  ", ":=", " ", 
  RowBox[{"0.5", "*", 
   RowBox[{"(", 
    RowBox[{"L", "+", 
     RowBox[{
      FractionBox["k", "h"], "*", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        RowBox[{
         StyleBox["\[Lambda]n",
          FontColor->RGBColor[1, 0, 0]], "*", "L"}], "]"}], "2"]}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.491979973875*^9, 3.491980021328125*^9}, {
   3.491997696953125*^9, 3.491997702671875*^9}, {3.49199782021875*^9, 
   3.491997826703125*^9}, 3.491998748390625*^9, 3.491998838390625*^9, {
   3.491999023828125*^9, 3.491999033203125*^9}},
 FontSize->18],

Cell[TextData[{
 "and the coefficients",
 StyleBox[" ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "n"], TraditionalForm]],
  FontSize->24,
  FontColor->RGBColor[1, 0, 0]],
 "   (4.2.60) (with ",
 StyleBox["T[x,0] =273.16",
  FontColor->RGBColor[1, 0, 0]],
 ")"
}], "Text",
 CellChangeTimes->{
  3.4322908280625*^9, {3.491998685234375*^9, 3.491998696671875*^9}, {
   3.49199923925*^9, 3.49199927025*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "[", 
   StyleBox["\[Lambda]n_",
    FontColor->RGBColor[1, 0, 0]], "]"}], ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"\[CurlyPhi]", "[", 
     StyleBox["\[Lambda]n",
      FontColor->RGBColor[1, 0, 0]], "]"}]], "*", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "L"], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"T0", 
       StyleBox["-",
        FontColor->RGBColor[1, 0, 0]], 
       RowBox[{"sx", "[", 
        RowBox[{"T1", ",", 
         StyleBox[
          SubscriptBox["T", "\[Infinity]"],
          FontSize->24,
          FontColor->RGBColor[1, 0, 0]], ",", "x"}], "]"}]}], ")"}], "*", 
     RowBox[{"(", 
      RowBox[{"Sin", "[", 
       RowBox[{
        StyleBox["\[Lambda]n",
         FontColor->RGBColor[1, 0, 0]], "*", "x"}], "]"}], " ", ")"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}]}]}]], "Input",
 CellChangeTimes->{
  3.491980022546875*^9, 3.49198011384375*^9, {3.491997712953125*^9, 
   3.49199773821875*^9}, {3.491997833359375*^9, 3.49199784334375*^9}, 
   3.491998752921875*^9, 3.49199878790625*^9, {3.49199884578125*^9, 
   3.49199884903125*^9}, {3.49199904590625*^9, 3.491999069859375*^9}, {
   3.49199919215625*^9, 3.4919991929375*^9}},
 FontSize->24],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"\[Lambda]n", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "]"}], "                               ", 
   RowBox[{"(*", " ", "check", " ", "*)"}]}],
  FontColor->RGBColor[1, 0, 0]]], "Input",
 CellChangeTimes->{
  3.491997742703125*^9, 3.4919978464375*^9, 3.491998793078125*^9, 
   3.491998855921875*^9, {3.4919990653125*^9, 3.49199906709375*^9}, {
   3.49199921125*^9, 3.491999212*^9}, {3.49199928078125*^9, 
   3.49199928390625*^9}},
 FontSize->16],

Cell[TextData[{
 "The general solution  ( ",
 StyleBox["S[x] + \[Nu][x,t]",
  FontColor->RGBColor[1, 0, 0]],
 "  )    (4.2.65)"
}], "Text",
 CellChangeTimes->{{3.491999288921875*^9, 3.491999297734375*^9}, {
  3.49206403246875*^9, 3.492064036921875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"GenSol", "[", 
    RowBox[{"x_", ",", "t_"}], "]"}], "  ", "=", "    ", 
   RowBox[{"T1", "+", "  ", 
    RowBox[{"h", "*", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "T1"}], "+", 
       StyleBox[
        SubscriptBox["T", "\[Infinity]"],
        FontSize->24,
        FontColor->RGBColor[1, 0, 0]]}], 
      RowBox[{"k", "+", 
       RowBox[{"h", "*", "L"}]}]], "*", "x"}], " ", "+", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "1"}], "20"], 
     RowBox[{
      RowBox[{"a", "[", 
       RowBox[{
        StyleBox["\[Lambda]n",
         FontColor->RGBColor[1, 0, 0]], "[", 
        RowBox[{"[", "n", "]"}], "]"}], "]"}], "*", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Lambda]n", "[", 
         RowBox[{"[", "n", "]"}], "]"}], "*", "x"}], "]"}], "*", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "\[Alpha]"}], "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Lambda]n", "[", 
           RowBox[{"[", "n", "]"}], "]"}], ")"}], "^", "2"}], "*", "t"}], 
       "]"}]}]}]}]}], "            "}], "\[IndentingNewLine]", 
 RowBox[{"                  "}]}], "Input",
 CellChangeTimes->{{3.432290875140625*^9, 3.432290886234375*^9}, {
   3.4919799746875*^9, 3.49198002328125*^9}, {3.49198011915625*^9, 
   3.491980121390625*^9}, {3.4919978669375*^9, 3.491997885140625*^9}, {
   3.491997981421875*^9, 3.49199798271875*^9}, 3.49199876221875*^9, {
   3.49199911253125*^9, 3.49199911421875*^9}, {3.49199919771875*^9, 
   3.491999198953125*^9}, {3.49199940021875*^9, 3.491999409078125*^9}, {
   3.491999443984375*^9, 3.491999451140625*^9}},
 FontSize->18],

Cell["The solution up to 1 second", "Text",
 CellChangeTimes->{
  3.43229090059375*^9, {3.433037120203125*^9, 3.433037140453125*^9}, {
   3.491999506296875*^9, 3.491999507859375*^9}, {3.492064057671875*^9, 
   3.4920640786875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"GenSol", "[", 
     RowBox[{"x", ",", "t"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", ".1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "50"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.432286405328125*^9, {3.49199793625*^9, 3.491997940953125*^9}, {
   3.491999462890625*^9, 3.491999466625*^9}},
 FontSize->16],

Cell[TextData[{
 "up to ",
 StyleBox["100 s",
  FontWeight->"Bold"],
 ". The equilibrium temperature is about ",
 StyleBox["300 s",
  FontWeight->"Bold"],
 ". "
}], "Text",
 CellChangeTimes->{{3.492000498234375*^9, 3.49200050325*^9}, {
  3.5744887986920605`*^9, 3.574488809476678*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"GenSol", "[", 
    RowBox[{"x", ",", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", ".1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "50"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{3.4322864191875*^9, 3.492000547*^9},
 FontSize->16],

Cell[BoxData[
 RowBox[{"view3D", " ", "=", " ", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot3D", "[", 
     RowBox[{
      RowBox[{"GenSol", "[", 
       RowBox[{"x", ",", "t"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "0.1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "aaa"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"aaa", ",", "1", ",", "300", ",", "50"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{
  3.432286460515625*^9, {3.492000952203125*^9, 3.492001017171875*^9}, {
   3.492001350796875*^9, 3.492001396296875*^9}, {3.49200175625*^9, 
   3.49200177946875*^9}, {3.49200182521875*^9, 3.4920018428125*^9}, {
   3.492001914875*^9, 3.4920019330625*^9}, {3.49206501140625*^9, 
   3.49206502165625*^9}, {3.4920654661875*^9, 3.492065474234375*^9}, {
   3.49206554321875*^9, 3.492065550484375*^9}, 3.492066505109375*^9, {
   3.49206654315625*^9, 3.492066543609375*^9}, {3.492066714203125*^9, 
   3.49206672203125*^9}, {3.49206678625*^9, 3.492066810640625*^9}, {
   3.492067037265625*^9, 3.492067076109375*^9}, {3.492070039015625*^9, 
   3.492070043578125*^9}, {3.562326344120089*^9, 3.562326365369021*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"view3D", " ", "=", " ", 
  RowBox[{"Animate", "[", 
   RowBox[{
    RowBox[{"Plot3D", "[", 
     RowBox[{
      RowBox[{"GenSol", "[", 
       RowBox[{"x", ",", "t"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "0.1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "aaa"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"aaa", ",", "1", ",", "300", ",", "50"}], "}"}], ",", 
    RowBox[{"AnimationRunning", "\[Rule]", "False"}], ",", 
    RowBox[{"AnimationRate", "\[Rule]", "2"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.432286460515625*^9, {3.492000952203125*^9, 3.492001017171875*^9}, {
   3.492001350796875*^9, 3.492001396296875*^9}, {3.49200175625*^9, 
   3.49200177946875*^9}, {3.49200182521875*^9, 3.4920018428125*^9}, {
   3.492001914875*^9, 3.4920019330625*^9}, {3.49206501140625*^9, 
   3.49206502165625*^9}, {3.4920654661875*^9, 3.492065474234375*^9}, {
   3.49206554321875*^9, 3.492065550484375*^9}, 3.492066505109375*^9, {
   3.49206654315625*^9, 3.492066543609375*^9}, {3.492066714203125*^9, 
   3.49206672203125*^9}, {3.49206678625*^9, 3.492066810640625*^9}, {
   3.492067037265625*^9, 3.492067076109375*^9}, {3.492070039015625*^9, 
   3.492070043578125*^9}},
 FontSize->18],

Cell["Now some sections at different values of time ", "Text",
 CellChangeTimes->{{3.492064318765625*^9, 3.492064348140625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"sect0", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"GenSol", "[", 
     RowBox[{"x", ",", 
      StyleBox["0",
       FontColor->RGBColor[1, 0, 0]]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "0.1"}], "}"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "50"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.432286460515625*^9, {3.492064393796875*^9, 3.492064398171875*^9}, {
   3.49206448453125*^9, 3.492064494859375*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"sect1", "  ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"GenSol", "[", 
     RowBox[{"x", ",", 
      StyleBox["1",
       FontColor->RGBColor[1, 0, 0]]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "0.1"}], "}"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "50"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.432286466984375*^9, {3.4920644058125*^9, 3.492064409421875*^9}, 
   3.49206459325*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"sections", " ", "=", " ", 
   RowBox[{"Manipulate", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"GenSol", "[", 
        RowBox[{"x", ",", "time"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "0.1"}], "}"}]}], "]"}], ",", "     ", 
     "\[IndentingNewLine]", "                      ", 
     RowBox[{"{", 
      RowBox[{"time", ",", "0", ",", "300", ",", "50"}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{
  3.432286460515625*^9, {3.492000952203125*^9, 3.492001017171875*^9}, {
   3.492001350796875*^9, 3.492001396296875*^9}, {3.49200175625*^9, 
   3.49200177946875*^9}, {3.49200182521875*^9, 3.4920018428125*^9}, {
   3.492001914875*^9, 3.4920019330625*^9}, {3.49206501140625*^9, 
   3.49206502165625*^9}, {3.4920654661875*^9, 3.492065474234375*^9}, {
   3.49206554321875*^9, 3.492065550484375*^9}, 3.492066505109375*^9, {
   3.49206654315625*^9, 3.492066543609375*^9}, {3.492066714203125*^9, 
   3.49206672203125*^9}, {3.49206678625*^9, 3.492066810640625*^9}, {
   3.4920673233125*^9, 3.492067356140625*^9}, {3.492067548640625*^9, 
   3.4920675678125*^9}, {3.492067604671875*^9, 3.49206770203125*^9}, {
   3.492069750421875*^9, 3.49206975978125*^9}, {3.492069940390625*^9, 
   3.49206994190625*^9}, {3.5623265606045523`*^9, 3.56232657466289*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"sections", " ", "=", " ", 
  RowBox[{"Animate", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"GenSol", "[", 
       RowBox[{"x", ",", "time"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "0.1"}], "}"}]}], "]"}], ",", "     ", 
    "\[IndentingNewLine]", "                      ", 
    RowBox[{"{", 
     RowBox[{"time", ",", "0", ",", "300", ",", "50"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AnimationRunning", "\[Rule]", "False"}]}], " ", "]"}]}]], "Input",
 CellChangeTimes->{
  3.432286460515625*^9, {3.492000952203125*^9, 3.492001017171875*^9}, {
   3.492001350796875*^9, 3.492001396296875*^9}, {3.49200175625*^9, 
   3.49200177946875*^9}, {3.49200182521875*^9, 3.4920018428125*^9}, {
   3.492001914875*^9, 3.4920019330625*^9}, {3.49206501140625*^9, 
   3.49206502165625*^9}, {3.4920654661875*^9, 3.492065474234375*^9}, {
   3.49206554321875*^9, 3.492065550484375*^9}, 3.492066505109375*^9, {
   3.49206654315625*^9, 3.492066543609375*^9}, {3.492066714203125*^9, 
   3.49206672203125*^9}, {3.49206678625*^9, 3.492066810640625*^9}, {
   3.4920673233125*^9, 3.492067356140625*^9}, {3.492067548640625*^9, 
   3.4920675678125*^9}, {3.492067604671875*^9, 3.49206770203125*^9}, {
   3.492069750421875*^9, 3.49206975978125*^9}, {3.492069940390625*^9, 
   3.49206994190625*^9}},
 FontSize->18]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5516939874707603`*^9, 3.551693988788872*^9}}]
},
CellGrouping->Manual,
WindowSize->{1904, 946},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 313, 9, 87, "Text"],
Cell[861, 31, 4277, 120, 550, "Text"],
Cell[5141, 153, 186, 5, 42, "Input"],
Cell[5330, 160, 118, 2, 31, "Input"],
Cell[5451, 164, 113, 2, 42, "Input"],
Cell[5567, 168, 1265, 28, 80, "Input"],
Cell[6835, 198, 315, 5, 42, "Input"],
Cell[7153, 205, 340, 8, 57, "Text"],
Cell[7496, 215, 4281, 137, 219, "Input"],
Cell[11780, 354, 489, 10, 71, "Text"],
Cell[12272, 366, 1411, 33, 160, "Text"],
Cell[CellGroupData[{
Cell[13708, 403, 713, 14, 57, "Text"],
Cell[14424, 419, 1499, 37, 220, "Text"],
Cell[15926, 458, 1571, 39, 180, "Input"],
Cell[17500, 499, 228, 6, 57, "Text"],
Cell[17731, 507, 1608, 43, 149, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19376, 555, 806, 16, 57, "Text"],
Cell[20185, 573, 1267, 27, 152, "Text"],
Cell[21455, 602, 484, 12, 59, "Input"],
Cell[21942, 616, 1345, 35, 126, "Input"],
Cell[23290, 653, 477, 11, 117, "Text"],
Cell[23770, 666, 1371, 37, 59, "Input"],
Cell[25144, 705, 355, 8, 87, "Text"],
Cell[25502, 715, 285, 8, 36, "Input"],
Cell[25790, 725, 84, 2, 57, "Text"],
Cell[25877, 729, 333, 9, 36, "Input"],
Cell[26213, 740, 480, 12, 36, "Input"],
Cell[26696, 754, 1116, 41, 183, "Text"],
Cell[27815, 797, 250, 7, 36, "Input"],
Cell[28068, 806, 257, 6, 57, "Text"],
Cell[28328, 814, 113, 3, 33, "Input"],
Cell[28444, 819, 720, 21, 111, "Input"],
Cell[29167, 842, 151, 3, 57, "Text"],
Cell[29321, 847, 228, 8, 36, "Input"],
Cell[29552, 857, 496, 13, 120, "Text"],
Cell[30051, 872, 117, 3, 36, "Input"],
Cell[30171, 877, 753, 21, 91, "Input"],
Cell[30927, 900, 189, 6, 33, "Input"],
Cell[31119, 908, 150, 3, 57, "Text"],
Cell[31272, 913, 252, 6, 33, "Input"],
Cell[31527, 921, 181, 3, 57, "Text"],
Cell[31711, 926, 532, 16, 77, "Input"],
Cell[32246, 944, 245, 6, 57, "Text"],
Cell[32494, 952, 426, 9, 42, "Input"],
Cell[32923, 963, 208, 5, 42, "Input"],
Cell[33134, 970, 154, 3, 57, "Text"],
Cell[33291, 975, 329, 9, 31, "Input"],
Cell[33623, 986, 138, 3, 57, "Text"],
Cell[33764, 991, 107, 3, 33, "Input"],
Cell[33874, 996, 497, 11, 42, "Input"],
Cell[34374, 1009, 255, 6, 42, "Input"],
Cell[34632, 1017, 158, 3, 57, "Text"],
Cell[34793, 1022, 378, 10, 33, "Input"],
Cell[35174, 1034, 538, 11, 42, "Input"],
Cell[35715, 1047, 304, 7, 42, "Input"],
Cell[36022, 1056, 214, 4, 57, "Text"],
Cell[36239, 1062, 174, 4, 33, "Input"],
Cell[36416, 1068, 590, 12, 42, "Input"],
Cell[37009, 1082, 349, 7, 42, "Input"],
Cell[37361, 1091, 230, 4, 57, "Text"],
Cell[37594, 1097, 479, 13, 36, "Input"],
Cell[38076, 1112, 485, 13, 36, "Input"],
Cell[38564, 1127, 489, 13, 36, "Input"],
Cell[39056, 1142, 535, 14, 36, "Input"],
Cell[39594, 1158, 311, 7, 33, "Input"],
Cell[39908, 1167, 178, 5, 57, "Text"],
Cell[40089, 1174, 275, 7, 33, "Input"],
Cell[40367, 1183, 183, 4, 57, "Text"],
Cell[40553, 1189, 289, 6, 36, "Input"],
Cell[40845, 1197, 253, 6, 57, "Text"],
Cell[41101, 1205, 529, 16, 60, "Input"],
Cell[41633, 1223, 138, 3, 57, "Text"],
Cell[41774, 1228, 147, 3, 36, "Input"],
Cell[41924, 1233, 320, 7, 42, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42281, 1245, 510, 10, 71, "Text"],
Cell[42794, 1257, 299, 7, 87, "Text"],
Cell[43096, 1266, 616, 17, 55, "Input"],
Cell[43715, 1285, 512, 15, 38, "Input"],
Cell[44230, 1302, 332, 8, 87, "Text"],
Cell[44565, 1312, 719, 20, 59, "Input"],
Cell[45287, 1334, 470, 18, 57, "Text"],
Cell[45760, 1354, 1241, 35, 78, "Input"],
Cell[47004, 1391, 517, 13, 33, "Input"],
Cell[47524, 1406, 298, 9, 57, "Text"],
Cell[47825, 1417, 1690, 45, 101, "Input"],
Cell[49518, 1464, 276, 6, 57, "Text"],
Cell[49797, 1472, 557, 15, 33, "Input"],
Cell[50357, 1489, 330, 12, 57, "Text"],
Cell[50690, 1503, 443, 12, 33, "Input"],
Cell[51136, 1517, 1213, 26, 36, "Input"],
Cell[52352, 1545, 1273, 27, 36, "Input"],
Cell[53628, 1574, 173, 3, 57, "Text"],
Cell[53804, 1579, 553, 15, 36, "Input"],
Cell[54360, 1596, 525, 15, 36, "Input"],
Cell[54888, 1613, 1389, 28, 91, "Input"],
Cell[56280, 1643, 1382, 28, 91, "Input"]
}, Open  ]],
Cell[57677, 1674, 120, 2, 31, "Input"]
}
]
*)

(* End of internal cache information *)
