(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[    146083,       3221]
NotebookOptionsPosition[    136796,       3005]
NotebookOutlinePosition[    140801,       3089]
CellTagsIndexPosition[    140318,       3076]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time:
\[CapitalDelta]t < 500 s\
\>", "Text",
 CellChangeTimes->{{3.551696025978415*^9, 3.551696051813932*^9}, {
   3.552567918618894*^9, 3.552567997307639*^9}, 3.5616338600153427`*^9, {
   3.5618063492555923`*^9, 3.5618063494390917`*^9}, {3.5619845970692368`*^9, 
   3.5619846098030043`*^9}, {3.561986063698208*^9, 3.5619860655382853`*^9}, {
   3.5745109155996923`*^9, 3.574510917607979*^9}, {3.575983661064683*^9, 
   3.575983701363988*^9}},
 FontSize->48,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "In this notebook we implement the analytical method  \ndescribed in section \
4.2.1.5 to find the solution \nof  the following  1D Heat equation\n\n",
 Cell[BoxData[{
  RowBox[{
   RowBox[{
    StyleBox[
     FractionBox[
      RowBox[{
       RowBox[{
        SuperscriptBox["\[PartialD]", "2"], " ", "U"}], 
       RowBox[{"(", 
        RowBox[{"x", ",", "t"}], ")"}]}], 
      RowBox[{"\[PartialD]", 
       SuperscriptBox["x", "2"]}]],
     FontSize->36], 
    StyleBox[
     RowBox[{" ", 
      StyleBox[" ",
       FontSize->36]}]], 
    StyleBox["=",
     FontSize->36], 
    StyleBox[
     RowBox[{"a", 
      FractionBox[
       RowBox[{
        RowBox[{"\[PartialD]", " ", "U"}], 
        RowBox[{"(", 
         RowBox[{"x", ",", "t"}], ")"}]}], 
       RowBox[{"\[PartialD]", "t"}]]}],
     FontSize->36]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  RowBox[{
   StyleBox[
    RowBox[{
     RowBox[{"where", "  ", "a"}], "=", " ", 
     RowBox[{"\[Rho]", " ", 
      RowBox[{"cv", "/", "k"}], " ", "and"}]}],
    FontSize->36], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"    ", 
    RowBox[{
     RowBox[{"IC", "             ", 
      RowBox[{"T", "[", 
       RowBox[{"x", ",", "0"}], "]"}]}], "=", 
     RowBox[{
      RowBox[{"20", "    ", "0"}], " ", "<", " ", "x", " ", "<", " ", "p"}]}],
     " "}],
   FontSize->36], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"    ", 
    RowBox[{
     RowBox[{"BC", "      ", "k", " ", 
      SubscriptBox["T", "x"], 
      RowBox[{"(", 
       RowBox[{"0", ",", "t"}], ")"}]}], " ", "=", " ", 
     RowBox[{
      SubscriptBox["h", "1"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"T", " ", 
         RowBox[{"(", 
          RowBox[{"0", ",", "t"}], ")"}]}], " ", "-", 
        RowBox[{"(", " ", 
         RowBox[{"20", "+", 
          RowBox[{
           RowBox[{"2", "/", "10"}], "*", 
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{"2", "\[Pi]", "  ", "t"}], "per"], "]"}]}]}], ")"}]}], 
       ")"}]}]}]}],
   FontSize->36], "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"    ", 
    RowBox[{
     RowBox[{"BC", "  ", "-", 
      RowBox[{"k", " ", 
       SubscriptBox["T", "x"], 
       RowBox[{"(", 
        RowBox[{"p", ",", "t"}], ")"}]}]}], " ", "=", " ", 
     RowBox[{
      SubscriptBox["h", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"T", 
         RowBox[{"(", 
          RowBox[{"p", ",", "t"}], ")"}]}], "  ", "-", 
        RowBox[{"(", " ", 
         RowBox[{"20", "+", 
          RowBox[{
           RowBox[{"2", "/", "10"}], "*", 
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{"2", "\[Pi]", "  ", "t"}], "per"], "]"}]}]}], ")"}]}], 
       ")"}]}]}]}],
   FontSize->36]}], "Text",
  CellChangeTimes->{{3.466852245953125*^9, 3.46685224725*^9}, {
   3.466852793125*^9, 3.466852971984375*^9}, {3.4668530156875*^9, 
   3.466853040140625*^9}},
  FontSize->18],
 "\n\nThe solution  U(x,t)= S(x,t)+\[Nu](x,t) is composed by \n- the \
pseudo-steady state S(x,t) (in part I) \n-  the transient \[Nu](x,t) (in part \
II); in this part the zeros of the transcendental\n   equation   (4.2.137)  \
have been generated by \n  Chap4-6-PDE-Robin-zeros-kwood-166zeros.nb\nIn part \
III we show various graphs about the stability and gradients of T(x,t).\n\n\
The solution has been found when  the diffusivity coefficient \[Alpha] = 1/a  \
is kept constant."
}], "Text",
 CellChangeTimes->{
  3.4482565380625*^9, {3.448528203328125*^9, 3.44852823390625*^9}, {
   3.448710535421875*^9, 3.448710538484375*^9}, {3.44876485215625*^9, 
   3.44876486615625*^9}, {3.448767530484375*^9, 3.448767555140625*^9}, {
   3.448767589484375*^9, 3.448767603234375*^9}, {3.44876765175*^9, 
   3.448767666421875*^9}, {3.448767750171875*^9, 3.448767955140625*^9}, {
   3.448767996984375*^9, 3.44876811440625*^9}, {3.448768381265625*^9, 
   3.448768386390625*^9}, {3.448768417671875*^9, 3.44876842275*^9}, {
   3.448779033203125*^9, 3.44877906946875*^9}, {3.44878076859375*^9, 
   3.44878078234375*^9}, {3.44885298121875*^9, 3.44885298940625*^9}, {
   3.449198960633552*^9, 3.449198993044436*^9}, {3.449201749971705*^9, 
   3.449201751193181*^9}, {3.450612599421875*^9, 3.450612634015625*^9}, {
   3.450613048765625*^9, 3.45061309778125*^9}, {3.4506745093125*^9, 
   3.450674788734375*^9}, {3.45067482190625*^9, 3.450674933578125*^9}, {
   3.450675061359375*^9, 3.45067515634375*^9}, {3.450675211859375*^9, 
   3.45067527340625*^9}, {3.450675306828125*^9, 3.450675340328125*^9}, {
   3.45067540265625*^9, 3.450675445078125*^9}, 3.450675623265625*^9, {
   3.450676151921875*^9, 3.45067615490625*^9}, {3.463742510078125*^9, 
   3.463742518125*^9}, {3.464259656375*^9, 3.464259719875*^9}, {
   3.464259756765625*^9, 3.4642597675*^9}, {3.466836765109375*^9, 
   3.466836941375*^9}, {3.466836991171875*^9, 3.46683700925*^9}, {
   3.4668370533125*^9, 3.4668370770625*^9}, {3.4668393393125*^9, 
   3.4668393436875*^9}, {3.46685162875*^9, 3.46685162996875*^9}, {
   3.4668517175625*^9, 3.466851719953125*^9}, {3.466851773484375*^9, 
   3.46685181259375*^9}, {3.466851846515625*^9, 3.4668518854375*^9}, {
   3.466851921953125*^9, 3.46685192309375*^9}, {3.4668519601875*^9, 
   3.4668519601875*^9}, {3.466851997046875*^9, 3.4668521846875*^9}, 
   3.46686101521875*^9, {3.46686108153125*^9, 3.4668610840625*^9}, {
   3.4668612005625*^9, 3.466861308734375*^9}, {3.4668613523125*^9, 
   3.4668613639375*^9}, {3.466861395890625*^9, 3.466861454140625*^9}, {
   3.46686148603125*^9, 3.4668616901875*^9}, {3.466914304953125*^9, 
   3.466914313078125*^9}, {3.493117270828125*^9, 3.493117324453125*^9}, {
   3.4931180266875*^9, 3.49311806284375*^9}, {3.493118661359375*^9, 
   3.49311873846875*^9}, {3.493120093546875*^9, 3.4931202345625*^9}, {
   3.49319961578125*^9, 3.4931996163125*^9}, {3.493208407796875*^9, 
   3.4932084536875*^9}, {3.493282456421875*^9, 3.493282456875*^9}, {
   3.4932828583125*^9, 3.4932828873125*^9}, {3.49328366309375*^9, 
   3.493283755421875*^9}, {3.493459384*^9, 3.493459385234375*^9}, {
   3.4934627035625*^9, 3.49346270734375*^9}, {3.561986301419901*^9, 
   3.5619864550703773`*^9}, {3.56248231885644*^9, 3.5624823735838118`*^9}, {
   3.562482854642514*^9, 3.562482910654372*^9}, 3.562658180192906*^9, {
   3.562658215368642*^9, 3.562658220261798*^9}, {3.562834737064467*^9, 
   3.562834738833725*^9}, {3.5759831854474792`*^9, 3.5759832014803963`*^9}, {
   3.5759832754866295`*^9, 3.575983302587179*^9}},
 ParagraphSpacing->{0, 0},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85],
 CellTags->{
  "T[D[1D Wave Equation]]", "Index[10, {equation, 1D wave ~}]a", 
   "Index[10, {differential equation, D\[CloseCurlyQuote]Alambert ~}]b", 
   "Index[10, {time, \[Hyphen]dependent differential equations}]a", 
   "Index[10, {wave equation, 1D ~}]a", "Index[10, {equation, wave ~}]a", 
   "Index[10, {differential equation, wave ~}]a"}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"$Line", "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{{3.451456655390625*^9, 3.451456661328125*^9}, {
  3.493117643609375*^9, 3.493117646734375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.551695887160919*^9, 3.551695888435648*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"<<", "\"\</home/MyDir/Book-Mathematica/TellName2.m\>\""}]], "Input",
 CellChangeTimes->{{3.4514534120625*^9, 3.451453423453125*^9}, 
   3.49328298403125*^9, {3.551695855115263*^9, 3.5516958757645063`*^9}, {
   3.5785499455435123`*^9, 3.5785499521108875`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "ListPlot", ",", "Plot3D"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, 3.45173810578125*^9, 3.493117664390625*^9, {
   3.493201800640625*^9, 3.49320180375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"labelfile", "=", 
   RowBox[{"StringJoin", "[", 
    RowBox[{
    "\"\<Chap4-6-PDE-Robin-symb\>\"", "<>", "\"\<-kwood-166zeros-8d\>\""}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.562648584824465*^9, 3.5626485848259583`*^9}, {
   3.562648717647703*^9, 3.562648718572002*^9}, 3.562654872031492*^9, {
   3.562658371760316*^9, 3.562658386933095*^9}, {3.562658503830634*^9, 
   3.562658505189082*^9}, {3.562681889662273*^9, 3.562681907580162*^9}, {
   3.562681966192671*^9, 3.5626819710763893`*^9}, {3.562733289643011*^9, 
   3.562733295700727*^9}, {3.562828597225091*^9, 3.5628285978393793`*^9}},
 FontSize->18],

Cell["\<\
<< \"/home/MyDir/del-Book-Mathema3/Chap4-6-PDE-Robin-symb-kwood-166zeros-8d.\
mx\"\
\>", "Text",
 CellChangeTimes->{{3.562648519435112*^9, 3.5626485302057962`*^9}, {
   3.562648729730309*^9, 3.562648748076111*^9}, 3.562654872850786*^9, {
   3.5626564430620947`*^9, 3.5626565072211514`*^9}, {3.562658535759304*^9, 
   3.562658548883246*^9}, 3.562682057282497*^9, {3.562733330184078*^9, 
   3.562733335488564*^9}, {3.5627579395107727`*^9, 3.562757969096444*^9}, {
   3.56282860050358*^9, 3.562828601021446*^9}, {3.5628465928207293`*^9, 
   3.562846593304585*^9}, 3.562846841306452*^9, {3.5785499589772806`*^9, 
   3.5785499608933897`*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Part I",
 FontSize->48]], "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, 
   3.4633074275625*^9, {3.4931202646875*^9, 3.493120286125*^9}, {
   3.49312033071875*^9, 3.493120355546875*^9}, {3.493120597109375*^9, 
   3.49312059778125*^9}, {3.4932084778125*^9, 3.4932084965625*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell["\<\
To form the pseudo-steady state S(x,t) (4.2.109), if we define\
\>", "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, 
   3.4633074275625*^9, {3.4931202646875*^9, 3.493120286125*^9}, {
   3.49312033071875*^9, 3.493120355546875*^9}, {3.493120597109375*^9, 
   3.49312059778125*^9}, {3.4932084778125*^9, 3.4932084965625*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Alpha]", "[", "t_", "]"}], ":=", 
  RowBox[{"t1", "+", 
   RowBox[{"t2", "*", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", "*", "\[Pi]", "*", "f1", "*", "t"}], "]"}], 
    "                 ", 
    RowBox[{"(*", 
     RowBox[{"4.2", ".93"}], "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.451615070203125*^9, 3.45161509284375*^9}, {
   3.45173399528125*^9, 3.451734000203125*^9}, 3.45173568778125*^9, {
   3.493120375*^9, 3.49312038203125*^9}, {3.493208555265625*^9, 
   3.49320855565625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Beta]", "[", "t_", "]"}], ":=", 
  RowBox[{"t3", "+", 
   RowBox[{"t4", "*", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", "*", "\[Pi]", "*", "f2", "*", "t"}], "]"}], 
    "                  ", 
    RowBox[{"(*", 
     RowBox[{"4.2", ".94"}], "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.451615070203125*^9, 3.451615110671875*^9}, {
   3.451616659453125*^9, 3.451616659890625*^9}, {3.451734006125*^9, 
   3.451734009796875*^9}, 3.451735729453125*^9, {3.49312038771875*^9, 
   3.49312039290625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"denom", " ", "=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"k", "*", "h1"}], "+", 
      RowBox[{"k", "*", "h2"}]}], ")"}], "+", 
    RowBox[{"h1", "*", "h2", "*", "p"}]}], ")"}], "     ", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"denominator", " ", "in", " ", "4.2", ".109"}], "*)"}],
   Background->RGBColor[1, 0.9, 1]]}]], "Input",
 CellChangeTimes->{{3.45161494284375*^9, 3.451614943828125*^9}, {
   3.451614984515625*^9, 3.45161503853125*^9}, {3.451736002765625*^9, 
   3.4517360033125*^9}, {3.463307092828125*^9, 3.463307167453125*^9}, 
   3.466830467*^9, 3.4668306869375*^9, {3.49320851234375*^9, 
   3.49320851521875*^9}, {3.49320860584375*^9, 3.49320863340625*^9}, 
   3.561472585586422*^9},
 FontSize->24],

Cell[TextData[{
 "we can write (4.2.109), having assumed constant the \nterm ",
 StyleBox["k",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, 
   3.4633074275625*^9, 3.493120537921875*^9, {3.493120628484375*^9, 
   3.493120670546875*^9}, {3.4932089176875*^9, 3.493208965*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pseudoStSt", "[", 
   RowBox[{"x_", ",", "t_"}], "]"}], "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Alpha]", "[", "t", "]"}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"h1", "*", "k"}], "+", 
        RowBox[{"h1", "*", "h2", "*", "p"}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"\[Beta]", "[", "t", "]"}], "*", "k", "*", "h2"}], "+", 
     RowBox[{"h1", "*", "h2", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Beta]", "[", "t", "]"}], "-", 
        RowBox[{"\[Alpha]", "[", "t", "]"}]}], ")"}], "*", "x"}]}], ")"}], 
   "/", "denom"}]}]], "Input",
 CellChangeTimes->{{3.451615241703125*^9, 3.451615339671875*^9}, {
   3.451615371578125*^9, 3.451615373453125*^9}, 3.451616640671875*^9, {
   3.451735688625*^9, 3.451735689765625*^9}, {3.451735730375*^9, 
   3.45173573090625*^9}, {3.451735967328125*^9, 3.451736032921875*^9}, 
   3.46330742834375*^9, 3.4668304693125*^9, 3.466830708421875*^9, 
   3.493120511578125*^9, {3.49320852121875*^9, 3.493208524*^9}, {
   3.561472591707899*^9, 3.561472599415215*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"pseudoStSt", "[", 
  RowBox[{"x", ",", "t"}], "]"}]], "Input",
 CellChangeTimes->{{3.561971910010696*^9, 3.561971911377636*^9}},
 FontSize->24],

Cell["\<\
As in our case it is appropriate to assume the environment 
such that \[Alpha][t] = \[Beta][t], we have in addition \
\>", "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, 
   3.4633074275625*^9, {3.463308687875*^9, 3.463308749984375*^9}, 
   3.466830474546875*^9, 3.466830710125*^9, {3.4668625786875*^9, 
   3.46686257990625*^9}, 3.4931205139375*^9, {3.49312072040625*^9, 
   3.4931208128125*^9}, {3.493208671296875*^9, 3.493208680328125*^9}, {
   3.493208979453125*^9, 3.493208981859375*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pseudoStStsimp", "[", 
   RowBox[{"x_", ",", "t_"}], "]"}], "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"pseudoStSt", "[", 
     RowBox[{"x", ",", "t"}], "]"}], " ", "/.", " ", 
    RowBox[{
     RowBox[{"\[Beta]", "[", "t", "]"}], "->", 
     RowBox[{"\[Alpha]", "[", "t", "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.451615241703125*^9, 3.451615339671875*^9}, {
   3.451615371578125*^9, 3.451615373453125*^9}, 3.451616640671875*^9, {
   3.451735688625*^9, 3.451735689765625*^9}, {3.451735730375*^9, 
   3.45173573090625*^9}, {3.451735967328125*^9, 3.451736032921875*^9}, 
   3.46330742834375*^9, 3.46330760871875*^9, {3.463308473765625*^9, 
   3.463308480109375*^9}, {3.463308677671875*^9, 3.463308678125*^9}, 
   3.466830480984375*^9, 3.46683073009375*^9, {3.46686217340625*^9, 
   3.466862242984375*^9}, {3.466862310125*^9, 3.466862364109375*^9}, {
   3.4668624088125*^9, 3.4668624551875*^9}, {3.466862501109375*^9, 
   3.46686254315625*^9}, {3.49312051634375*^9, 3.493120518265625*^9}, 
   3.4931208505*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Part II",
 FontSize->48]], "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, 
   3.4633074275625*^9, {3.4931202646875*^9, 3.493120286125*^9}, {
   3.49312033071875*^9, 3.493120355546875*^9}, {3.493120597109375*^9, 
   3.49312059778125*^9}, {3.4932084778125*^9, 3.4932084965625*^9}, 
   3.4932090155625*^9},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell["\<\
The path to find the transient \[Nu](x,t) in (4.2.96) is rather longer.
First, to form the eqaution (4.2.115), we need (4.2.113 and 4.2.114).\
\>", "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, {
  3.45196963725*^9, 3.45196967703125*^9}, {3.45196974771875*^9, 
  3.45196991178125*^9}, {3.451969983625*^9, 3.451970063125*^9}, {
  3.45197011525*^9, 3.45197016778125*^9}, {3.463312993046875*^9, 
  3.463312996171875*^9}, {3.463313055234375*^9, 3.463313078046875*^9}, {
  3.493177047796875*^9, 3.493177063359375*^9}, {3.493177318796875*^9, 
  3.49317733953125*^9}, {3.493208755171875*^9, 3.4932087945*^9}, {
  3.493208827140625*^9, 3.49320883990625*^9}, {3.49320902653125*^9, 
  3.49320914425*^9}, {3.493209204703125*^9, 3.49320923934375*^9}, {
  3.493283035265625*^9, 3.493283050046875*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "[", "t_", "]"}], "=", " ", 
  RowBox[{
   FractionBox[
    RowBox[{"2", "*", "\[Pi]"}], 
    RowBox[{
     RowBox[{"h1", "*", "k"}], "+", 
     RowBox[{"h2", "*", "k"}], "+", 
     RowBox[{"h1", "*", "h2", "*", "p"}]}]], "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"t2", "*", "f1", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"h1", "*", "k"}], "+", 
        RowBox[{"h1", "*", "h2", "*", "p"}]}], ")"}], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", "*", "\[Pi]", "*", "f1", "*", "t"}], "]"}]}], "+", 
     "\[IndentingNewLine]", 
     "                                                                        \
 ", 
     RowBox[{"t4", "*", "f2", "*", 
      RowBox[{"(", 
       RowBox[{"k", "*", "h2"}], ")"}], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", "*", "\[Pi]", "*", "f2", "*", "t"}], "]"}]}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.45172719375*^9, 3.4517273365625*^9}, {
   3.45172789515625*^9, 3.451727942640625*^9}, 3.4517320038125*^9, {
   3.451732647078125*^9, 3.451732647625*^9}, {3.4668305919375*^9, 
   3.466830592578125*^9}, {3.466830732921875*^9, 3.466830733828125*^9}, {
   3.493283055578125*^9, 3.493283058921875*^9}, {3.561472673937903*^9, 
   3.561472686226156*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", "[", "t_", "]"}], "=", " ", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"h1", "*", "h2"}], ")"}], "*", "2", "*", "\[Pi]"}], 
    RowBox[{
     RowBox[{"h1", "*", "k"}], "+", 
     RowBox[{"h2", "*", "k"}], "+", 
     RowBox[{"h1", "*", "h2", "*", "p"}]}]], "*", "\[IndentingNewLine]", 
   "                    ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"t4", "*", "f2", "*", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", "*", "\[Pi]", "*", "f2", "*", "t"}], "]"}]}], "-", 
     RowBox[{"t2", "*", "f1", "*", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", "*", "\[Pi]", "*", "f1", "*", "t"}], "]"}]}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.45172719375*^9, 3.4517273365625*^9}, {
   3.45172789515625*^9, 3.451728062125*^9}, 3.451732011609375*^9, 
   3.466830593265625*^9, 3.466830735921875*^9, {3.493283062015625*^9, 
   3.493283087984375*^9}, {3.561472693089675*^9, 3.5614727237748117`*^9}},
 FontSize->24],

Cell[TextData[{
 "After the separation of the variables, we calculate the eigenfunctions ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "n"], TraditionalForm]]],
 "(x) (4.2.144) which depend on the roots\nof tan \[Lambda] p = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"\[Lambda]", " ", "k", " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["h", "1"], " ", "+", " ", 
       SubscriptBox["h", 
        RowBox[{"2", " "}]]}], ")"}]}], 
    RowBox[{
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox["\[Lambda]", "2"]}], " ", "-", " ", 
     RowBox[{
      SubscriptBox["h", "1"], " ", 
      SubscriptBox["h", 
       RowBox[{"2", " "}]]}]}]], TraditionalForm]]],
 " (4.2.139)\nThe roots \[Lambda] are calculated in the notebook\n(",
 " Chap4-6-PDE-Robin-zeros-kwood-166zeros.nb",
 ") and will be inserted later."
}], "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, {
   3.45196963725*^9, 3.451969656171875*^9}, {3.4633124463125*^9, 
   3.4633124483125*^9}, {3.463313116625*^9, 3.46331312021875*^9}, {
   3.46683547565625*^9, 3.4668354816875*^9}, {3.49312105453125*^9, 
   3.493121070734375*^9}, {3.4931974559375*^9, 3.4931974825625*^9}, {
   3.49320926615625*^9, 3.493209269*^9}, {3.4932093026875*^9, 
   3.49320961009375*^9}, {3.493210620078125*^9, 3.493210676109375*^9}, {
   3.493282519015625*^9, 3.49328251940625*^9}, 3.562844726922703*^9},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "[", "\[Lambda]_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"\[Lambda]", "*", "x"}], "]"}], "+", 
   RowBox[{
    FractionBox["h1", 
     RowBox[{"k", "*", "\[Lambda]"}]], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{"\[Lambda]", "*", "x"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.49317784165625*^9, 3.4931778495*^9}},
 FontSize->24],

Cell["\<\
To calculate E(\[Lambda],t)(4.2.159) we need some intermediate steps\
\>", "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, {
  3.45196963725*^9, 3.451969656171875*^9}, {3.4633124463125*^9, 
  3.4633124483125*^9}, {3.463313116625*^9, 3.46331312021875*^9}, {
  3.46683547565625*^9, 3.4668354816875*^9}, {3.49312105453125*^9, 
  3.493121070734375*^9}, {3.493209771765625*^9, 3.49320977853125*^9}, {
  3.4932098171875*^9, 3.49320984878125*^9}, {3.493209880421875*^9, 
  3.493209920828125*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"p1", "[", "\[Lambda]_", "]"}], "=", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "p"], " ", 
   RowBox[{
    RowBox[{"X", "[", "\[Lambda]", "]"}], " ", 
    RowBox[{"\[DifferentialD]", "x", "                                     ", 
     RowBox[{"(*", " ", 
      RowBox[{"4.2", ".146"}], "  ", "*)"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.4517019933125*^9, 3.451702031625*^9}, {
   3.45170221165625*^9, 3.4517022120625*^9}, {3.451728163*^9, 
   3.451728167859375*^9}, {3.451728423140625*^9, 3.4517284299375*^9}, {
   3.451732421984375*^9, 3.451732424*^9}, 3.451734352125*^9, {
   3.451734739796875*^9, 3.451734746859375*^9}, 3.45173487046875*^9, {
   3.451734923*^9, 3.451734923296875*^9}, 3.45173528171875*^9, 
   3.451735373265625*^9, {3.46331032953125*^9, 3.4633103340625*^9}, 
   3.466830482078125*^9, 3.493122109328125*^9, {3.493122892859375*^9, 
   3.493122893453125*^9}, {3.493123108046875*^9, 3.493123108375*^9}, {
   3.4931778721875*^9, 3.493177874578125*^9}, {3.49320990440625*^9, 
   3.493209914984375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"p2", "[", "\[Lambda]_", "]"}], "=", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "p"], " ", 
   RowBox[{"x", "*", 
    RowBox[{"X", "[", "\[Lambda]", "]"}], 
    RowBox[{"\[DifferentialD]", "x", "                         ", 
     RowBox[{"(*", " ", 
      RowBox[{"4.2", ".147"}], "  ", "*)"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.4517019933125*^9, 3.451702031625*^9}, {
   3.45170221165625*^9, 3.4517022120625*^9}, {3.451728163*^9, 
   3.451728167859375*^9}, {3.451728423140625*^9, 3.4517284299375*^9}, {
   3.451732421984375*^9, 3.451732424*^9}, 3.451734352125*^9, {
   3.451734739796875*^9, 3.451734746859375*^9}, 3.45173487046875*^9, {
   3.451734923*^9, 3.451734923296875*^9}, {3.45173510096875*^9, 
   3.4517351223125*^9}, 3.45173528603125*^9, 3.451735374859375*^9, {
   3.463310345046875*^9, 3.463310346765625*^9}, 3.46683048434375*^9, 
   3.493122137640625*^9, {3.49312289759375*^9, 3.49312289821875*^9}, {
   3.493123111203125*^9, 3.493123111515625*^9}, 3.4931779084375*^9, {
   3.4932099545*^9, 3.4932099601875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[Gamma]", "=", " ", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"h1", "*", "k"}], "+", 
     RowBox[{"h2", "*", "k"}], "+", 
     RowBox[{"h1", "*", "h2", "*", "p"}]}], ")"}], 
   "                                 ", 
   RowBox[{"(*", " ", 
    RowBox[{"4.2", ".152"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.451719180796875*^9, 3.45171921384375*^9}, 
   3.4668305025625*^9, 3.466830731140625*^9, {3.493121298109375*^9, 
   3.49312131703125*^9}, 3.493209983578125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[Rho]", "=", " ", 
  RowBox[{
   RowBox[{"t1", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"h1", "*", "k"}], "+", 
      RowBox[{"h1", "*", "h2", "*", "p"}]}], ")"}]}], "+", 
   RowBox[{"t3", "*", "h2", "*", "k", "                    ", 
    RowBox[{"(*", " ", 
     RowBox[{"4.2", ".153"}], " ", "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.4517192581875*^9, 3.4517193300625*^9}, {
   3.451719669171875*^9, 3.451719697234375*^9}, 3.466830589421875*^9, 
   3.46683073196875*^9, {3.49312133971875*^9, 3.493121345*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[Sigma]", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"t3", "-", "t1"}], ")"}], "*", "h1", "*", "h2", 
   "                                                          ", 
   RowBox[{"(*", " ", 
    RowBox[{"4.2", ".154"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.45171930909375*^9, 3.451719350546875*^9}, {
  3.45171967190625*^9, 3.451719673921875*^9}, {3.49312134725*^9, 
  3.49312135371875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"p3", "[", "\[Lambda]_", "]"}], "=", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "p"], " ", 
   RowBox[{
    RowBox[{
     RowBox[{"X", "[", "\[Lambda]", "]"}], "^", "2"}], 
    RowBox[{
    "\[DifferentialD]", "x", 
     "                                                       ", 
     RowBox[{"(*", " ", 
      RowBox[{"4.2", ".157"}], " ", "*)"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.4517019933125*^9, 3.451702031625*^9}, {
   3.45170221165625*^9, 3.4517022120625*^9}, {3.451728163*^9, 
   3.451728167859375*^9}, {3.451728423140625*^9, 3.4517284299375*^9}, {
   3.451732421984375*^9, 3.451732424*^9}, 3.451734352125*^9, {
   3.451734739796875*^9, 3.451734746859375*^9}, 3.45173487046875*^9, {
   3.451734923*^9, 3.451734923296875*^9}, {3.45173516115625*^9, 
   3.451735177046875*^9}, 3.45173524415625*^9, 3.451735368078125*^9, {
   3.451736517578125*^9, 3.451736549328125*^9}, {3.451737192890625*^9, 
   3.451737197859375*^9}, {3.463310359921875*^9, 3.46331036159375*^9}, 
   3.4668304886875*^9, 3.49312217675*^9, 3.49312291725*^9, {
   3.493123118515625*^9, 3.493123120171875*^9}, 3.493177948640625*^9, {
   3.49320999296875*^9, 3.493209998875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"p4", "[", "\[Lambda]_", "]"}], "=", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "p"], " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"t0", "-", " ", 
      RowBox[{"\[Gamma]", "*", 
       RowBox[{"(", 
        RowBox[{"\[Rho]", "+", " ", 
         RowBox[{"\[Sigma]", "*", "x"}]}], ")"}]}]}], ")"}], "*", 
    RowBox[{"X", "[", "\[Lambda]", "]"}], 
    RowBox[{"\[DifferentialD]", "x", "              ", 
     RowBox[{"(*", " ", 
      RowBox[{"4.2", ".158"}], " ", "*)"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.451701821046875*^9, 3.45170186403125*^9}, {
   3.451701918359375*^9, 3.45170195346875*^9}, 3.45170212090625*^9, {
   3.45170228975*^9, 3.451702311484375*^9}, {3.45170959790625*^9, 
   3.4517096524375*^9}, {3.451719297984375*^9, 3.45171930434375*^9}, {
   3.4517196774375*^9, 3.451719677703125*^9}, {3.45173723925*^9, 
   3.451737281015625*^9}, {3.46331038278125*^9, 3.463310385*^9}, 
   3.466830590390625*^9, 3.49317803059375*^9, {3.49321001425*^9, 
   3.493210019078125*^9}, {3.4932101170625*^9, 3.4932101175625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"bn", "[", "\[Lambda]_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"p4", "[", "\[Lambda]", "]"}], "/", 
   RowBox[{"p3", "[", "\[Lambda]", "]"}], 
   "                                                      ", 
   RowBox[{"(*", " ", 
    RowBox[{"4.2", ".155"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.4517386506875*^9, 3.45173868665625*^9}, {
  3.4517389509375*^9, 3.4517389515625*^9}, {3.463310393578125*^9, 
  3.463310394703125*^9}, {3.493123211140625*^9, 3.4931232183125*^9}, {
  3.4931774970625*^9, 3.493177500328125*^9}, {3.493210107109375*^9, 
  3.493210134828125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"S", "=", " ", 
  FractionBox[
   SuperscriptBox["\[Lambda]", "2"], "a"]}]], "Input",
 CellChangeTimes->{{3.451728652734375*^9, 3.451728658734375*^9}, 
   3.463310408609375*^9, {3.493282603421875*^9, 3.493282621671875*^9}, {
   3.493283161*^9, 3.493283162671875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"c1", "[", 
   RowBox[{"\[Lambda]_", ",", "t_"}], "]"}], "=", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "t"], 
   RowBox[{
    RowBox[{"A", "[", "\[Tau]", "]"}], 
    RowBox[{"Exp", "[", " ", 
     RowBox[{
      FractionBox[
       SuperscriptBox["\[Lambda]", "2"], "a"], " ", "\[Tau]"}], "]"}], 
    RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.451728682609375*^9, 3.45172877421875*^9}, {
   3.451728817265625*^9, 3.451728817890625*^9}, {3.4517288928125*^9, 
   3.451728897546875*^9}, {3.45173103871875*^9, 3.451731043890625*^9}, 
   3.451732391203125*^9, 3.463310415140625*^9, 3.49328259878125*^9, 
   3.493282630734375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2", "[", 
   RowBox[{"\[Lambda]_", ",", "t_"}], "]"}], "=", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "t"], 
   RowBox[{
    RowBox[{"B", "[", "\[Tau]", "]"}], 
    RowBox[{"Exp", "[", " ", 
     RowBox[{
      FractionBox[
       SuperscriptBox["\[Lambda]", "2"], "a"], " ", "\[Tau]"}], "]"}], 
    RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.451728682609375*^9, 3.45172877421875*^9}, {
   3.451728817265625*^9, 3.451728817890625*^9}, {3.451728854921875*^9, 
   3.4517288584375*^9}, {3.45172890890625*^9, 3.451728910390625*^9}, {
   3.45173104734375*^9, 3.451731049*^9}, 3.451732393046875*^9, 
   3.463310427546875*^9, 3.49328263615625*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"c", "[", 
   RowBox[{"\[Lambda]_", ",", "t_"}], "]"}], " ", "=", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"p1", "[", "\[Lambda]", "]"}], "*", 
     RowBox[{"c1", "[", 
      RowBox[{"\[Lambda]", ",", "t"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"p2", "[", "\[Lambda]", "]"}], "*", 
     RowBox[{"c2", "[", 
      RowBox[{"\[Lambda]", ",", "t"}], "]"}]}]}], ")"}], 
  "                     ", 
  RowBox[{"(*", " ", 
   RowBox[{"4.2", ".156"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.451569716078125*^9, 3.451569753375*^9}, 
   3.45163570628125*^9, 3.4517044625*^9, {3.451729330984375*^9, 
   3.4517293438125*^9}, {3.451733320765625*^9, 3.45173332165625*^9}, 
   3.45173774909375*^9, {3.46331044996875*^9, 3.463310452453125*^9}, {
   3.493122110609375*^9, 3.493122138765625*^9}, {3.493123029296875*^9, 
   3.4931230329375*^9}, {3.493123156359375*^9, 3.49312315884375*^9}, {
   3.49321017903125*^9, 3.4932101886875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Unprotect", "[", "E", "]"}]], "Input",
 CellChangeTimes->{{3.49312462821875*^9, 3.49312463309375*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"E", "[", 
   RowBox[{"x_", ",", "t_", ",", "\[Lambda]_"}], "]"}], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"bn", "[", "\[Lambda]", "]"}], " ", "-", 
     RowBox[{
      RowBox[{"c", "[", 
       RowBox[{"\[Lambda]", ",", "t"}], "]"}], "/", 
      RowBox[{"p3", "[", "\[Lambda]", "]"}]}]}], ")"}], "*", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", " ", 
      FractionBox[
       SuperscriptBox["\[Lambda]", "2"], "a"]}], "*", "t"}], "]"}], 
   "              ", 
   RowBox[{"(*", " ", 
    RowBox[{"4.2", ".159"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.451569765125*^9, 3.45156981746875*^9}, {
   3.451621026375*^9, 3.451621028890625*^9}, {3.451622521515625*^9, 
   3.45162252275*^9}, 3.451635030609375*^9, 3.4517044570625*^9, {
   3.45170516559375*^9, 3.45170516659375*^9}, {3.451729354796875*^9, 
   3.45172935740625*^9}, {3.45173348859375*^9, 3.451733489*^9}, {
   3.451737373546875*^9, 3.4517373746875*^9}, 3.451737786203125*^9, {
   3.4517387118125*^9, 3.451738730578125*^9}, {3.45173877346875*^9, 
   3.45173879034375*^9}, {3.4517390218125*^9, 3.451739050015625*^9}, {
   3.4517885070625*^9, 3.451788509359375*^9}, {3.4633104654375*^9, 
   3.46331046790625*^9}, {3.49312323053125*^9, 3.4931232433125*^9}, {
   3.493123875625*^9, 3.49312388353125*^9}, 3.4931243970625*^9, {
   3.493177510546875*^9, 3.49317751265625*^9}, {3.493200636609375*^9, 
   3.493200712171875*^9}, 3.493282646359375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Nu]n", "[", 
   RowBox[{"x_", ",", "t_", ",", "\[Lambda]_"}], "]"}], "=", " ", 
  RowBox[{
   RowBox[{"E", "[", 
    RowBox[{"x", ",", "t", ",", "\[Lambda]"}], "]"}], "*", 
   RowBox[{"X", "[", "\[Lambda]", "]"}], "                        ", 
   RowBox[{"(*", " ", 
    RowBox[{"4.2", ".160"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.45156956903125*^9, 3.4515696628125*^9}, {
   3.451634814921875*^9, 3.451634821234375*^9}, 3.4517217885625*^9, {
   3.451737690765625*^9, 3.451737692859375*^9}, {3.451737759140625*^9, 
   3.45173776278125*^9}, {3.451739084859375*^9, 3.4517390865*^9}, {
   3.451739158828125*^9, 3.451739194265625*^9}, 3.4517864546875*^9, {
   3.451788516796875*^9, 3.45178851909375*^9}, 3.451788815359375*^9, {
   3.463313681046875*^9, 3.463313717359375*^9}, {3.4633143155625*^9, 
   3.46331431603125*^9}, {3.463314358921875*^9, 3.463314372546875*^9}, {
   3.46331451384375*^9, 3.463314518015625*^9}, 3.466830594515625*^9, {
   3.49312391734375*^9, 3.493123923125*^9}, {3.49312440246875*^9, 
   3.493124411359375*^9}, 3.493124442796875*^9, {3.49317812034375*^9, 
   3.493178123*^9}},
 FontSize->24],

Cell["\<\
We introduce the following constants and  parameters  when the shield, made \
by wood, is surrounded by air fluctuating sinusoidally according to the \
imposed  B.C.\
\>", "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, {
   3.45196963725*^9, 3.45196967703125*^9}, {3.45196974771875*^9, 
   3.45196991178125*^9}, {3.451969983625*^9, 3.451970063125*^9}, {
   3.45197011525*^9, 3.45197016778125*^9}, {3.451970208796875*^9, 
   3.451970229171875*^9}, {3.451970473921875*^9, 3.451970568453125*^9}, 
   3.466830597359375*^9, 3.466830737546875*^9, {3.466834684421875*^9, 
   3.4668346901875*^9}, {3.46686267103125*^9, 3.4668626831875*^9}, {
   3.493210463984375*^9, 3.493210607078125*^9}, {3.493549549671875*^9, 
   3.493549558984375*^9}, {3.5619849780000687`*^9, 3.56198499565632*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"k", "=", " ", "0.2"}], ";"}], "                     ", 
  RowBox[{"(*", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"W", "/", 
      RowBox[{"(", 
       RowBox[{"m", " ", "K"}], ")"}]}], " ", "thermal", " ", "conductivity", 
     " ", "coefficient", " ", "of", " ", "wood"}], " "}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]", "=", "560"}], ";"}], "                 ", 
  RowBox[{"(*", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"kg", "/", 
      RowBox[{"(", 
       RowBox[{"m", "^", "3"}], ")"}]}], "   ", "..."}], " "}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cv", "=", " ", "2320"}], ";"}], "              ", 
  RowBox[{"(*", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"J", "/", 
      RowBox[{"(", 
       RowBox[{"kg", " ", "K"}], ")"}]}], " ", "..."}], " "}], "*)"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Rho]", "*", "cv"}], ")"}], "/", "k"}]}], "    ", 
  RowBox[{"(*", "  ", 
   RowBox[{"inverse", " ", "of", " ", "diffusivity", "  ", 
    RowBox[{"(", 
     RowBox[{"s", "/", 
      RowBox[{"m", "^", "2"}]}], ")"}]}], "    ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"h1", "=", " ", "5"}], ";"}], "                   ", 
  RowBox[{"(*", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"W", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"m", "^", "2"}], " ", "K"}], ")"}]}], "  ", "convection", 
      " ", "coefficient", " ", "of", " ", "air", " ", "at", " ", "x"}], "=", 
     "0"}], "        "}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"h2", "=", "5"}], ";"}], "                    ", 
  RowBox[{"(*", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"W", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"m", "^", "2"}], " ", "K"}], ")"}]}], "  ", "convection", 
      " ", "coefficient", " ", "of", " ", "air", " ", "at", " ", "x"}], "=", 
     " ", "p"}], "      "}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t1", "=", "20"}], ";"}], "                     ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"average", " ", "..."}], " ", "temperature"}], " ", "..."}], " ",
    "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t2", "=", "0.2"}], ";"}], "                     ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"amplitude", " ", "..."}], " ", "temperature"}], " ", "..."}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t3", "=", "20"}], ";"}], "                       ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"average", " ", "temperature"}], " ", "..."}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t4", "=", "0.2"}], ";"}], "                     ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"amplitude", " ", "..."}], " ", "temperature"}], " ", "..."}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "=", "1.3"}], ";"}], "               ", 
  RowBox[{"(*", "  ", 
   RowBox[{"p", " ", "=", " ", 
    RowBox[{
    "length", " ", "of", " ", "the", " ", "thermal", " ", "shield"}]}], "  ", 
   "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", "20"}], " ", ";"}], "                      ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"initial", " ", "..."}], " ", "temperature"}], " ", "..."}], " ",
    "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"f1", "=", " ", 
    RowBox[{"1", "/", "2400"}]}], " ", ";"}], "             ", 
  StyleBox[
   RowBox[{"(*", "  ", 
    RowBox[{
     RowBox[{"2400", " ", "s"}], " ", "=", " ", 
     RowBox[{
      RowBox[{
      "period", " ", "of", " ", "fluctuating", " ", "air", " ", "on", " ", 
       "the", " ", "left", " ", "of", " ", "x"}], "=", "0"}]}], "   ", "*)"}],
   FontSize->18]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"f2", "=", " ", 
    RowBox[{"1", "/", "2400"}]}], ";"}], "              ", 
  StyleBox[
   RowBox[{"(*", "  ", 
    RowBox[{
     RowBox[{"2400", " ", "s"}], " ", "=", " ", 
     RowBox[{
      RowBox[{
      "period", " ", "of", " ", "fluctuating", " ", "air", " ", "on", " ", 
       "the", " ", "right", " ", "of", " ", "x"}], "=", "p"}]}], "    ", 
    "*)"}],
   FontSize->18]}]}], "Input",
 CellChangeTimes->{{3.450867742078125*^9, 3.450867891609375*^9}, {
   3.45086792678125*^9, 3.4508679275*^9}, {3.4508681031875*^9, 
   3.450868105609375*^9}, {3.450868243375*^9, 3.4508682598125*^9}, 
   3.450868811046875*^9, 3.450869632609375*^9, {3.450870077796875*^9, 
   3.45087008146875*^9}, {3.45087014559375*^9, 3.450870151078125*^9}, {
   3.45087061484375*^9, 3.450870615078125*^9}, {3.450870759515625*^9, 
   3.45087077065625*^9}, {3.450870969*^9, 3.45087096928125*^9}, {
   3.4508716106875*^9, 3.45087161653125*^9}, {3.45093183778125*^9, 
   3.45093184709375*^9}, {3.4512836015625*^9, 3.451283641765625*^9}, {
   3.45128369609375*^9, 3.451283709921875*^9}, {3.45128473340625*^9, 
   3.451284741578125*^9}, {3.45128531796875*^9, 3.45128536378125*^9}, {
   3.4512857308125*^9, 3.451285746296875*^9}, {3.45128577865625*^9, 
   3.451285779265625*^9}, {3.45128698165625*^9, 3.45128698615625*^9}, {
   3.451287772671875*^9, 3.451287774359375*^9}, {3.451360677078125*^9, 
   3.451360694734375*^9}, 3.451361684953125*^9, {3.451615450640625*^9, 
   3.45161550125*^9}, {3.451620051953125*^9, 3.45162006603125*^9}, {
   3.451707480765625*^9, 3.451707481890625*^9}, 3.451718449921875*^9, 
   3.4517331375*^9, 3.45173556315625*^9, {3.451739719765625*^9, 
   3.45173972165625*^9}, {3.451818718140625*^9, 3.4518187191875*^9}, {
   3.451877397484375*^9, 3.451877403953125*^9}, {3.4518805268125*^9, 
   3.451880625875*^9}, {3.4518806663125*^9, 3.451880669421875*^9}, {
   3.451880710828125*^9, 3.451880711796875*^9}, {3.451881107140625*^9, 
   3.451881220765625*^9}, {3.45207515696875*^9, 3.4520751578125*^9}, 
   3.452075679890625*^9, 3.46330886859375*^9, {3.46383008803125*^9, 
   3.4638302393125*^9}, {3.46682959709375*^9, 3.466829603125*^9}, {
   3.466829934875*^9, 3.4668299671875*^9}, {3.46683001503125*^9, 
   3.466830041515625*^9}, {3.46683059890625*^9, 3.466830618765625*^9}, 
   3.466830738578125*^9, {3.4668325693125*^9, 3.4668325744375*^9}, {
   3.46683427903125*^9, 3.466834704*^9}, {3.466834735609375*^9, 
   3.466834849671875*^9}, {3.46686270759375*^9, 3.46686273090625*^9}, {
   3.49319764265625*^9, 3.493197653796875*^9}, {3.493197753609375*^9, 
   3.493197786625*^9}, {3.4931978275625*^9, 3.4931978295*^9}, {
   3.5619850083234386`*^9, 3.5619850168887987`*^9}, {3.5627338481482983`*^9, 
   3.562733850640394*^9}},
 FontSize->24],

Cell[TextData[{
 "The eigenvalues \[Lambda] are calculated in the notebook   \n \
Chap4-6-PDE-Robin-zeros-kwood-166zeros.nb    \nand saved in ",
 "Ch4-8-PDE-Robin-zeros-kwood-166zeros",
 "\nThey depend mainly on  ",
 StyleBox["h1 h2 k ",
  FontColor->RGBColor[1, 0, 0]],
 "and ",
 StyleBox["p",
  FontColor->RGBColor[1, 0, 0]],
 ". "
}], "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, {
   3.45196963725*^9, 3.45196967703125*^9}, {3.45196974771875*^9, 
   3.45196991178125*^9}, {3.451969983625*^9, 3.451970063125*^9}, {
   3.45197011525*^9, 3.45197016778125*^9}, {3.451970208796875*^9, 
   3.451970229171875*^9}, {3.451970473921875*^9, 3.4519706763125*^9}, {
   3.463308939984375*^9, 3.463308948265625*^9}, 3.466830632953125*^9, 
   3.466830739640625*^9, 3.466831743875*^9, {3.466862625984375*^9, 
   3.466862627625*^9}, {3.4668627455625*^9, 3.466862795765625*^9}, {
   3.466864183921875*^9, 3.466864185375*^9}, {3.49319769421875*^9, 
   3.4931977008125*^9}, {3.493210698875*^9, 3.49321080284375*^9}, {
   3.493295821*^9, 3.4932958273125*^9}, {3.493372016234375*^9, 
   3.49337214840625*^9}, {3.49354957971875*^9, 3.49354960928125*^9}, {
   3.493632190515625*^9, 3.4936321994375*^9}, 3.49363249159375*^9, {
   3.49388394371875*^9, 3.493883958703125*^9}, {3.493884005296875*^9, 
   3.493884008109375*^9}, 3.493884911453125*^9, {3.5616942238596563`*^9, 
   3.561694264401005*^9}, 3.5619851047353907`*^9, {3.5619851495043707`*^9, 
   3.561985163760346*^9}, {3.562844760583756*^9, 3.562844809093504*^9}, {
   3.562844841486848*^9, 3.5628449234382257`*^9}, {3.577454762057776*^9, 
   3.577454763586579*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Lambda]", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "2.2768795570671054", ",", "4.555899616036235", ",", "6.839017488370331", 
     ",", "9.127860736534839", ",", "11.423641140001816", ",", 
     "13.727134205442866", ",", "16.0387128023765", ",", "18.358414893701507",
      ",", "20.686024925640265", ",", "23.021153257424903", ",", 
     "25.36330443531395", ",", "27.711930678711298", ",", 
     "30.066470673872978", ",", "32.42637572196925", ",", "34.79112596002139",
      ",", "37.16023930135551", ",", "39.53327533133678", ",", 
     "41.909835892251856", ",", "44.28956362421566", ",", "46.67213934578517",
      ",", "49.057278866164495", ",", "51.444729609681325", ",", 
     "53.83426728607644", ",", "56.22569274084016", ",", "58.61882905476179", 
     ",", "61.01351892053841", ",", "63.40962229903552", ",", 
     "65.80701434316292", ",", "68.20558356956893", ",", "70.60523025492742", 
     ",", "73.00586503280739", ",", "75.40740766787114", ",", 
     "77.80978598573785", ",", "80.21293493882895", ",", "82.61679579060998", 
     ",", "85.02131540269977", ",", "87.42644561124634", ",", 
     "89.83214268072513", ",", "92.23836682488682", ",", "94.64508178596765", 
     ",", "97.05225446448807", ",", "99.45985459301879", ",", 
     "101.86785444820332", ",", "104.27622859611235", ",", 
     "106.68495366667928", ",", "109.09400815354724", ",", 
     "111.50337223615547", ",", "113.91302762131996", ",", 
     "116.32295740193078", ",", "118.73314593070273", ",", 
     "121.14357870718729", ",", "123.55424227648639", ",", 
     "125.96512413830914", ",", "128.3762126651856", ",", 
     "130.78749702880103", ",", "133.19896713354285", ",", 
     "135.6106135564643", ",", "138.02242749296616", ",", "140.4344007075806",
      ",", "142.84652548931655", ",", "145.25879461108704", ",", 
     "147.67120129279664", ",", "150.0837391677148", ",", "152.4964022518029",
      ",", "154.90918491570076", ",", "157.32208185911094", ",", 
     "159.735088087347", ",", "162.14819888983848", ",", "164.5614098204061", 
     ",", "166.97471667914218", ",", "169.38811549574615", ",", 
     "171.80160251418326", ",", "174.2151741785458", ",", 
     "176.62882712000976", ",", "179.04255814478987", ",", 
     "181.45636422300566", ",", "183.8702424783802", ",", 
     "186.28419017869984", ",", "188.69820472697126", ",", 
     "191.11228365321682", ",", "193.52642460685638", ",", 
     "195.94062534962683", ",", "198.35488374899614", ",", 
     "200.76919777203275", ",", "203.18356547969353", ",", 
     "205.59798502149812", ",", "208.0124546305596", ",", 
     "210.42697261894403", ",", "212.84153737333355", ",", 
     "215.2561473509712", ",", "217.6708010758657", ",", "220.08549713523703",
      ",", "222.50023417618576", ",", "224.91501090256972", ",", 
     "227.32982607207282", ",", "229.74467849345336", ",", 
     "232.15956702395803", ",", "234.574490566891", ",", "236.98944806932718",
      ",", "239.40443851995965", ",", "241.81946094707243", ",", 
     "244.23451441662993", ",", "246.6495980304757", ",", 
     "249.06471092463292", ",", "251.47985226770044", ",", 
     "253.89502125933757", ",", "256.31021712883273", ",", 
     "258.7254391337501", ",", "261.14068655864924", ",", "263.5559587138736",
      ",", "265.9712549344039", ",", "268.38657457877093", ",", 
     "270.8019170280262", ",", "273.2172816847653", ",", "275.632667972202", 
     ",", "278.0480753332888", ",", "280.4635032298829", ",", 
     "282.8789511419531", ",", "285.29441856682666", ",", "287.7099050184733",
      ",", "290.125410026824", ",", "292.54093313712326", ",", 
     "294.956473909312", ",", "297.3720319174408", ",", "299.7876067491098", 
     ",", "302.20319800493627", ",", "304.61880529804614", ",", 
     "307.0344282535894", ",", "309.45006650827776", ",", "311.8657197099435",
      ",", "314.2813875171183", ",", "316.6970695986309", ",", 
     "319.11276563322275", ",", "321.528475309181", ",", "323.9441983239872", 
     ",", "326.3599343839818", ",", "328.7756832040425", ",", 
     "331.1914445072776", ",", "333.60721802473125", ",", "336.0230034951022",
      ",", "338.4388006644736", ",", "340.854609286055", ",", 
     "343.2704291199341", ",", "345.68625993283973", ",", 
     "348.10210149791385", ",", "350.51795359449306", ",", 
     "352.9338160078995", ",", "355.3496885292388", ",", "357.7655709552078", 
     ",", "360.18146308790887", ",", "362.59736473467143", ",", 
     "365.01327570788123", ",", "367.4291958248158", ",", "369.8451249074861",
      ",", "372.26106278248477", ",", "374.67700928083985", ",", 
     "377.092964237874", ",", "379.5089274930692", ",", "381.92489888993674", 
     ",", "384.34087827589127", ",", "386.7568655021306", ",", 
     "389.17286042351896", ",", "391.58886289847516", ",", 
     "394.00487278886453", ",", "396.42088995989496", ",", 
     "398.8369142800164"}], "}"}]}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.5626547707503242`*^9, 3.5626547853203993`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"d1", "=", 
   RowBox[{"Differences", "[", "\[Lambda]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.466915264703125*^9, 3.466915279921875*^9}, {
   3.493201891484375*^9, 3.49320189278125*^9}, 3.562847379121673*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"d2", "=", 
   RowBox[{"Differences", "[", "d1", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.49320266834375*^9, 3.493202678203125*^9}, 
   3.5628473806218643`*^9},
 FontSize->36],

Cell["\<\
We built the transient solution \[Nu][x,t]\
\>", "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, {
  3.45196963725*^9, 3.45196967703125*^9}, {3.45196974771875*^9, 
  3.45196991178125*^9}, {3.451969983625*^9, 3.451970063125*^9}, {
  3.45197011525*^9, 3.45197016778125*^9}, {3.451970208796875*^9, 
  3.451970229171875*^9}, {3.451970473921875*^9, 3.451970568453125*^9}, {
  3.451970703921875*^9, 3.45197070834375*^9}, {3.45197077190625*^9, 
  3.451970790328125*^9}, {3.493283400703125*^9, 3.493283418390625*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"nzeros", "=", 
  RowBox[{"Length", "[", "\[Lambda]", "]"}]}]], "Input",
 CellChangeTimes->{{3.451615511390625*^9, 3.451615514140625*^9}, {
  3.45170654184375*^9, 3.451706542453125*^9}, {3.45170689184375*^9, 
  3.45170689265625*^9}, {3.451733159015625*^9, 3.451733159859375*^9}, {
  3.451737903265625*^9, 3.4517379039375*^9}, {3.451738176015625*^9, 
  3.45173817665625*^9}, {3.463311610265625*^9, 3.463311617140625*^9}, {
  3.493283381640625*^9, 3.49328338196875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Nu]", "[", 
   RowBox[{"x_", ",", "t_"}], "]"}], ":=", " ", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"\[Nu]n", "[", 
     RowBox[{"x", ",", "t", ",", 
      RowBox[{"\[Lambda]", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "nzeros"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.451569829234375*^9, 3.451569879640625*^9}, 
   3.45161564128125*^9, {3.45162130496875*^9, 3.451621310375*^9}, {
   3.4516355130625*^9, 3.45163551628125*^9}, {3.451739316828125*^9, 
   3.4517393185*^9}, 3.45178882325*^9, {3.451788985828125*^9, 
   3.45178899034375*^9}, 3.4633105210625*^9, {3.49312445396875*^9, 
   3.4931244696875*^9}, {3.4932833850625*^9, 3.493283385234375*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Part III",
 FontSize->48]], "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, 
   3.4633074275625*^9, {3.4931202646875*^9, 3.493120286125*^9}, {
   3.49312033071875*^9, 3.493120355546875*^9}, {3.493120597109375*^9, 
   3.49312059778125*^9}, {3.4932084778125*^9, 3.4932084965625*^9}, {
   3.493283780109375*^9, 3.493283780328125*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell["Labels to characterize and identity the various graphs ", "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, {
   3.45196963725*^9, 3.45196967703125*^9}, {3.45196974771875*^9, 
   3.45196991178125*^9}, {3.451969983625*^9, 3.451970063125*^9}, {
   3.45197011525*^9, 3.45197016778125*^9}, {3.451970208796875*^9, 
   3.451970229171875*^9}, {3.451970473921875*^9, 3.451970568453125*^9}, {
   3.451970703921875*^9, 3.45197070834375*^9}, {3.45197077190625*^9, 
   3.451970817484375*^9}, {3.451970997546875*^9, 3.451971033609375*^9}, 
   3.463307431015625*^9, {3.4633089608125*^9, 3.46330900203125*^9}, {
   3.466834971171875*^9, 3.4668350003125*^9}, {3.466835657828125*^9, 
   3.466835671078125*^9}, 3.49312051921875*^9, {3.493283786890625*^9, 
   3.49328381825*^9}, {3.4932838734375*^9, 3.49328387390625*^9}, {
   3.49328394671875*^9, 3.493283978453125*^9}, {3.4932840313125*^9, 
   3.493284086*^9}, {3.4932841354375*^9, 3.49328416478125*^9}, {
   3.561547387471262*^9, 3.561547389803185*^9}, {3.561547428744741*^9, 
   3.561547489597849*^9}, {3.5615475377671022`*^9, 3.5615476051255493`*^9}, {
   3.561547716623345*^9, 3.561547736141944*^9}, {3.561984794827477*^9, 
   3.561984851965551*^9}},
 FontFamily->"Times New Roman",
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"days", "=", "8"}], ";"}]], "Input",
 CellChangeTimes->{{3.5619709932697783`*^9, 3.561971007280435*^9}, 
   3.5619847314646397`*^9, {3.562734275405345*^9, 3.562734276148869*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"szeri", "=", 
   RowBox[{"ToString", "[", "nzeros", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5619816465926228`*^9, 3.561981659611519*^9}, 
   3.561984738459485*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"endtime", "=", 
    RowBox[{"3600", "*", "24", "*", "days"}]}], ";"}], "                ", 
  RowBox[{"(*", "  ", 
   RowBox[{"4", " ", "days"}], "  ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.5619709932697783`*^9, 3.561971013775297*^9}, {
  3.561971515053117*^9, 3.561971519723419*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"kodmet", "=", "1"}], ";"}], "  "}]], "Input",
 CellChangeTimes->{{3.5078902655131807`*^9, 3.507890269369606*^9}, {
  3.56169808545872*^9, 3.561698093625802*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"sday", "=", 
   RowBox[{"ToString", "[", "days", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561961372586982*^9, 3.561961380784824*^9}, {
   3.561961655481572*^9, 3.561961674781831*^9}, {3.5619618923351107`*^9, 
   3.561961915141543*^9}, {3.561963641246356*^9, 3.561963716083159*^9}, 
   3.561984742565669*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"hours", "=", "2"}], ";"}]], "Input",
 CellChangeTimes->{{3.561971640174603*^9, 3.561971643387645*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"slasthours", "=", " ", 
   RowBox[{"ToString", "[", "hours", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561961372586982*^9, 3.561961380784824*^9}, {
  3.561961655481572*^9, 3.561961674781831*^9}, {3.5619618923351107`*^9, 
  3.561961915141543*^9}, {3.561963641246356*^9, 3.561963699194538*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"sper", "=", " ", 
   RowBox[{"ToString", "[", 
    RowBox[{"1", "/", "f1"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561961372586982*^9, 3.561961380784824*^9}, {
   3.561961655481572*^9, 3.561961674781831*^9}, {3.5619618923351107`*^9, 
   3.561961915141543*^9}, {3.561963641246356*^9, 3.561963699194538*^9}, {
   3.5619638277521563`*^9, 3.561963837423841*^9}, {3.561971552165798*^9, 
   3.561971555379322*^9}, 3.561984745337255*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"spdec", "=", " ", 
   RowBox[{"ToString", "[", "p", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561971605110815*^9, 3.561971613831916*^9}, 
   3.561984746310155*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"t12", "=", 
   RowBox[{"StringJoin", "[", " ", 
    RowBox[{
    "\"\< p=\>\"", ",", " ", "spdec", ",", "\[IndentingNewLine]", 
     "                                     ", "\"\< - air period= \>\"", ",", 
     " ", "sper", ",", " ", "\"\< s\>\""}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561961394976508*^9, 3.5619614565806417`*^9}, {
   3.561961529872459*^9, 3.561961609940645*^9}, {3.5619619298628387`*^9, 
   3.5619619718139277`*^9}, {3.561963848155858*^9, 3.5619639701905212`*^9}, {
   3.5619646298525133`*^9, 3.5619646407726097`*^9}, {3.561964731798856*^9, 
   3.561964734146929*^9}, {3.561964817744308*^9, 3.5619648367622643`*^9}, 
   3.561965210032881*^9, 3.5619652405346327`*^9, {3.561971363392775*^9, 
   3.5619713827993917`*^9}, 3.5619847489215517`*^9, {3.562733906906577*^9, 
   3.5627339159510202`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"t34", "=", " ", 
    RowBox[{"StringJoin", "[", 
     RowBox[{
     "\"\< zeros= \>\"", ",", "szeri", ",", "\"\< day= \>\"", ",", "sday", 
      ",", "\[IndentingNewLine]", "                                 ", 
      "\"\< last hours= \>\"", ",", " ", "slasthours"}], 
     "\[IndentingNewLine]", "                                       ", 
     "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.5619639822919683`*^9, 3.561963994060809*^9}, {
   3.561964024073593*^9, 3.561964071614682*^9}, {3.561964774649097*^9, 
   3.5619648141324177`*^9}, {3.5619652181590557`*^9, 3.561965244226192*^9}, {
   3.561971390715108*^9, 3.5619713918398113`*^9}, {3.561981694345313*^9, 
   3.561981752608789*^9}, 3.561984751986446*^9, {3.5627339199708033`*^9, 
   3.5627339287632713`*^9}, 3.562733963802754*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"tt1", "=", " ", 
    RowBox[{"StringJoin", "[", 
     RowBox[{"\"\< day= \>\"", ",", "sday"}], "    ", "\[IndentingNewLine]", 
     "                                       ", "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.5619639822919683`*^9, 3.561963994060809*^9}, {
   3.561964024073593*^9, 3.561964071614682*^9}, {3.561964774649097*^9, 
   3.5619648141324177`*^9}, {3.5619652181590557`*^9, 3.561965244226192*^9}, {
   3.56196672166961*^9, 3.5619667343824778`*^9}, 3.561972176174917*^9, 
   3.56198475580939*^9, {3.562733932831461*^9, 3.562733965196207*^9}},
 FontSize->24]
}, Open  ]],

Cell["\<\
We begin with the pseudo Steady State S(x,t)  during approx. the last two \
hours. 
From Eq. (4.2.107), when \[Alpha][t]=\[Beta][t] and with the above constants, \
we have 
pseudoStSt[x,t]  = \[Alpha][t]\
\>", "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, {
   3.45196963725*^9, 3.45196967703125*^9}, {3.45196974771875*^9, 
   3.45196991178125*^9}, {3.451969983625*^9, 3.451970063125*^9}, {
   3.45197011525*^9, 3.45197016778125*^9}, {3.451970208796875*^9, 
   3.451970229171875*^9}, {3.451970473921875*^9, 3.451970568453125*^9}, {
   3.451970703921875*^9, 3.45197070834375*^9}, {3.45197077190625*^9, 
   3.451970817484375*^9}, {3.451970997546875*^9, 3.451971033609375*^9}, 
   3.463307431015625*^9, {3.4633089608125*^9, 3.46330900203125*^9}, {
   3.466834971171875*^9, 3.4668350003125*^9}, {3.466835657828125*^9, 
   3.466835671078125*^9}, 3.49312051921875*^9, {3.493283786890625*^9, 
   3.49328381825*^9}, {3.4932838734375*^9, 3.49328387390625*^9}, {
   3.49328394671875*^9, 3.493283978453125*^9}, {3.4932840313125*^9, 
   3.493284086*^9}, {3.4932841354375*^9, 3.49328416478125*^9}, {
   3.561547387471262*^9, 3.561547389803185*^9}, {3.561547428744741*^9, 
   3.561547489597849*^9}, {3.5615475377671022`*^9, 3.5615476051255493`*^9}, {
   3.561547716623345*^9, 3.561547736141944*^9}, {3.56198488274895*^9, 
   3.561984889843316*^9}, {3.5759834147495947`*^9, 3.5759834178997746`*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tz1", "=", "190"}], ";", 
  RowBox[{"tz2", "=", "192"}], ";"}]], "Input",
 CellChangeTimes->{{3.5626821115769577`*^9, 3.562682135727804*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"gra$pseudoStSt", " ", "=", " ", 
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"pseudoStSt", "[", 
      RowBox[{"x", ",", "t"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "0", ",", " ", "p"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", 
       RowBox[{"3600", "*", "tz1"}], ",", " ", 
       RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", "\n", 
     "                   ", 
     RowBox[{"PlotPoints", " ", "->", " ", "50"}], ",", " ", 
     "\[IndentingNewLine]", " ", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
      RowBox[{"{", "  ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t12", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
        "                       ", 
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t34", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
       "                     ", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
     RowBox[{"Mesh", " ", "->", " ", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.44825457903125*^9, 3.448254605234375*^9}, 
   3.448254863328125*^9, {3.4482551434375*^9, 3.44825514428125*^9}, {
   3.44825528303125*^9, 3.448255283125*^9}, 3.448257349046875*^9, {
   3.44869076484375*^9, 3.4486907656875*^9}, {3.448691121*^9, 
   3.448691121734375*^9}, {3.448691262296875*^9, 3.448691262703125*^9}, {
   3.448693772265625*^9, 3.448693783578125*^9}, {3.4487037878125*^9, 
   3.448703791203125*^9}, {3.448703871796875*^9, 3.448703873125*^9}, {
   3.448707661390625*^9, 3.448707662140625*^9}, {3.448708355234375*^9, 
   3.448708358578125*^9}, {3.44870880246875*^9, 3.448708807453125*^9}, {
   3.448709166546875*^9, 3.44870917171875*^9}, {3.448709414015625*^9, 
   3.448709417734375*^9}, {3.44871073396875*^9, 3.448710742125*^9}, {
   3.448765938265625*^9, 3.44876593875*^9}, 3.44876854928125*^9, {
   3.449148868389675*^9, 3.44914887194765*^9}, {3.44919979730418*^9, 
   3.449199801913637*^9}, {3.450608283109375*^9, 3.450608284421875*^9}, {
   3.450609587484375*^9, 3.450609587765625*^9}, {3.450750047890625*^9, 
   3.450750050171875*^9}, {3.45086848640625*^9, 3.45086851475*^9}, {
   3.450869783203125*^9, 3.450869802109375*^9}, {3.450869847921875*^9, 
   3.45086988625*^9}, {3.451284132015625*^9, 3.4512841536875*^9}, {
   3.4512867485*^9, 3.451286754234375*^9}, {3.451617038984375*^9, 
   3.451617039484375*^9}, {3.451617088421875*^9, 3.45161709128125*^9}, {
   3.451788335984375*^9, 3.45178834175*^9}, {3.463307432703125*^9, 
   3.463307433234375*^9}, {3.46330900696875*^9, 3.46330901553125*^9}, {
   3.493120527328125*^9, 3.49312052815625*^9}, 3.49328349825*^9, 
   3.493284191984375*^9, {3.561547828170457*^9, 3.561547831640768*^9}, {
   3.5619710342572107`*^9, 3.561971053790495*^9}, {3.561971437871153*^9, 
   3.5619714480039186`*^9}, 3.5619717358801394`*^9, {3.5626821413905897`*^9, 
   3.562682147900754*^9}},
 FontSize->24],

Cell["\<\
Now, \[Nu][x,t] during the last two hours.
The graph is misleading\
\>", "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, {
   3.45196963725*^9, 3.45196967703125*^9}, {3.45196974771875*^9, 
   3.45196991178125*^9}, {3.451969983625*^9, 3.451970063125*^9}, {
   3.45197011525*^9, 3.45197016778125*^9}, {3.451970208796875*^9, 
   3.451970229171875*^9}, {3.451970473921875*^9, 3.451970568453125*^9}, {
   3.451970703921875*^9, 3.45197070834375*^9}, {3.45197077190625*^9, 
   3.451970817484375*^9}, {3.45197084953125*^9, 3.451970872265625*^9}, {
   3.4633092015625*^9, 3.463309212296875*^9}, {3.46683501321875*^9, 
   3.466835018890625*^9}, 3.46683551553125*^9, {3.4668628498125*^9, 
   3.466862874109375*^9}, {3.493284239609375*^9, 3.493284270265625*^9}, {
   3.493284342*^9, 3.493284350625*^9}, {3.561972408961135*^9, 
   3.561972415994163*^9}, {3.562845111604353*^9, 3.5628451287961693`*^9}, 
   3.575983399187704*^9},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"gra$\[Nu]1", " ", "=", " ", 
   RowBox[{
    RowBox[{"Plot3D", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"\[Nu]", "[", 
        RowBox[{"x", ",", "t"}], "]"}], "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", "0", ",", " ", "p"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"t", ",", " ", 
        RowBox[{"3600", "*", "tz1"}], ",", " ", 
        RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", "\n", 
      "                   ", 
      RowBox[{"PlotPoints", " ", "->", " ", "25"}], ",", " ", 
      "\[IndentingNewLine]", " ", 
      RowBox[{
      "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
       RowBox[{"{", "  ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Style", "[", 
           RowBox[{"t12", ",", "Red", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
         "                       ", 
         RowBox[{"{", 
          RowBox[{"Style", "[", 
           RowBox[{"t34", ",", "Red", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
        "                     ", "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
      RowBox[{"Mesh", " ", "->", " ", "False"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "//", 
    "Timing"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.44825457903125*^9, 3.448254605234375*^9}, 
   3.448254863328125*^9, {3.4482551434375*^9, 3.44825514428125*^9}, {
   3.44825528303125*^9, 3.448255283125*^9}, 3.448257349046875*^9, {
   3.44869076484375*^9, 3.4486907656875*^9}, {3.448691121*^9, 
   3.448691121734375*^9}, {3.448691262296875*^9, 3.448691262703125*^9}, {
   3.448693772265625*^9, 3.448693783578125*^9}, {3.4487037878125*^9, 
   3.448703791203125*^9}, {3.448703871796875*^9, 3.448703873125*^9}, {
   3.448707661390625*^9, 3.448707662140625*^9}, {3.448708355234375*^9, 
   3.448708358578125*^9}, {3.44870880246875*^9, 3.448708807453125*^9}, {
   3.448709166546875*^9, 3.44870917171875*^9}, {3.448709414015625*^9, 
   3.448709417734375*^9}, {3.44871073396875*^9, 3.448710742125*^9}, {
   3.448765938265625*^9, 3.44876593875*^9}, 3.44876854928125*^9, {
   3.449148868389675*^9, 3.44914887194765*^9}, {3.44919979730418*^9, 
   3.449199801913637*^9}, {3.450608283109375*^9, 3.450608284421875*^9}, {
   3.450609587484375*^9, 3.450609587765625*^9}, {3.450750047890625*^9, 
   3.450750050171875*^9}, {3.45086848640625*^9, 3.45086851475*^9}, {
   3.450869783203125*^9, 3.450869802109375*^9}, {3.450869847921875*^9, 
   3.45086988625*^9}, {3.451284132015625*^9, 3.4512841536875*^9}, {
   3.4512867485*^9, 3.451286754234375*^9}, {3.451617038984375*^9, 
   3.451617039484375*^9}, {3.451617088421875*^9, 3.45161709128125*^9}, {
   3.451621319765625*^9, 3.451621329234375*^9}, {3.451635006171875*^9, 
   3.451635008140625*^9}, {3.451635112515625*^9, 3.45163511290625*^9}, {
   3.45163554253125*^9, 3.45163554546875*^9}, {3.451636012734375*^9, 
   3.4516360539375*^9}, {3.45173454471875*^9, 3.451734547015625*^9}, {
   3.45178834696875*^9, 3.451788352640625*^9}, {3.4517890100625*^9, 
   3.45178904140625*^9}, 3.45182473771875*^9, {3.451824854859375*^9, 
   3.45182485534375*^9}, {3.463309107390625*^9, 3.463309112953125*^9}, {
   3.46330914834375*^9, 3.463309153125*^9}, {3.46691455209375*^9, 
   3.46691455425*^9}, {3.493124480859375*^9, 3.49312448253125*^9}, {
   3.49328436965625*^9, 3.49328437609375*^9}, {3.561971073920928*^9, 
   3.561971103750248*^9}, {3.561972375519484*^9, 3.561972378080768*^9}, 
   3.5626821600847197`*^9},
 FontSize->24],

Cell["\<\
\[Nu][x,0] is supposed to be zero...since pseudoStSt[x,0]= 20\
\>", "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, {
  3.45196963725*^9, 3.45196967703125*^9}, {3.45196974771875*^9, 
  3.45196991178125*^9}, {3.451969983625*^9, 3.451970063125*^9}, {
  3.45197011525*^9, 3.45197016778125*^9}, {3.451970208796875*^9, 
  3.451970229171875*^9}, {3.451970473921875*^9, 3.451970568453125*^9}, {
  3.451970703921875*^9, 3.45197070834375*^9}, {3.45197077190625*^9, 
  3.451970817484375*^9}, {3.45197084953125*^9, 3.451970872265625*^9}, {
  3.4633092015625*^9, 3.463309212296875*^9}, {3.46683501321875*^9, 
  3.466835018890625*^9}, {3.466835527609375*^9, 3.466835560890625*^9}, {
  3.466835704078125*^9, 3.46683574278125*^9}, {3.4932827364375*^9, 
  3.49328275196875*^9}, {3.5615482606502047`*^9, 3.5615482712811527`*^9}, {
  3.561985277870409*^9, 3.561985278564541*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"gra$NU$t0", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"\[Nu]", "[", 
       RowBox[{"x", ",", "0"}], "]"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "0", ",", " ", "p"}], "}"}], ",", " ", "\n", 
     "                   ", 
     RowBox[{"PlotPoints", " ", "->", " ", "50"}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.44825457903125*^9, 3.448254605234375*^9}, 
   3.448254863328125*^9, {3.4482551434375*^9, 3.44825514428125*^9}, {
   3.44825528303125*^9, 3.448255283125*^9}, 3.448257349046875*^9, {
   3.44869076484375*^9, 3.4486907656875*^9}, {3.448691121*^9, 
   3.448691121734375*^9}, {3.448691262296875*^9, 3.448691262703125*^9}, {
   3.448693772265625*^9, 3.448693783578125*^9}, {3.4487037878125*^9, 
   3.448703791203125*^9}, {3.448703871796875*^9, 3.448703873125*^9}, {
   3.448707661390625*^9, 3.448707662140625*^9}, {3.448708355234375*^9, 
   3.448708358578125*^9}, {3.44870880246875*^9, 3.448708807453125*^9}, {
   3.448709166546875*^9, 3.44870917171875*^9}, {3.448709414015625*^9, 
   3.448709417734375*^9}, {3.44871073396875*^9, 3.448710742125*^9}, {
   3.448765938265625*^9, 3.44876593875*^9}, 3.44876854928125*^9, {
   3.449148868389675*^9, 3.44914887194765*^9}, {3.44919979730418*^9, 
   3.449199801913637*^9}, {3.450608283109375*^9, 3.450608284421875*^9}, {
   3.450609587484375*^9, 3.450609587765625*^9}, {3.450750047890625*^9, 
   3.450750050171875*^9}, {3.45086848640625*^9, 3.45086851475*^9}, {
   3.450869783203125*^9, 3.450869802109375*^9}, {3.450869847921875*^9, 
   3.45086988625*^9}, {3.451284132015625*^9, 3.4512841536875*^9}, {
   3.4512867485*^9, 3.451286754234375*^9}, {3.451617038984375*^9, 
   3.451617039484375*^9}, {3.451617088421875*^9, 3.45161709128125*^9}, {
   3.451621319765625*^9, 3.451621329234375*^9}, {3.451635006171875*^9, 
   3.451635008140625*^9}, {3.451635112515625*^9, 3.45163511290625*^9}, {
   3.45163554253125*^9, 3.45163554546875*^9}, {3.451636012734375*^9, 
   3.4516360539375*^9}, {3.45173454471875*^9, 3.451734547015625*^9}, {
   3.45178813340625*^9, 3.451788148125*^9}, {3.451788179515625*^9, 
   3.45178819153125*^9}, {3.451789047578125*^9, 3.4517890729375*^9}, {
   3.451818857046875*^9, 3.45181885790625*^9}, {3.463309224046875*^9, 
   3.46330922934375*^9}, {3.493124497328125*^9, 3.49312449834375*^9}},
 FontSize->24],

Cell["Finally:  S[x,t] + \[Nu][x,t] ", "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, {
   3.45196963725*^9, 3.45196967703125*^9}, {3.45196974771875*^9, 
   3.45196991178125*^9}, {3.451969983625*^9, 3.451970063125*^9}, {
   3.45197011525*^9, 3.45197016778125*^9}, {3.451970208796875*^9, 
   3.451970229171875*^9}, {3.451970473921875*^9, 3.451970568453125*^9}, {
   3.451970703921875*^9, 3.45197070834375*^9}, {3.45197077190625*^9, 
   3.451970817484375*^9}, {3.45197084953125*^9, 3.451970872265625*^9}, {
   3.4519709103125*^9, 3.451970937484375*^9}, {3.4519713658125*^9, 
   3.45197137084375*^9}, 3.463307434421875*^9, 3.493120529109375*^9, {
   3.493282763359375*^9, 3.493282781875*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"U", "[", 
   RowBox[{"x_", ",", "t_"}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"pseudoStSt", "[", 
    RowBox[{"x", ",", "t"}], "]"}], "+", " ", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"\[Nu]n", "[", 
      RowBox[{"x", ",", "t", ",", 
       RowBox[{"\[Lambda]", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nzeros"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.451569829234375*^9, 3.451569879640625*^9}, 
   3.45161564128125*^9, {3.45163549071875*^9, 3.451635493515625*^9}, {
   3.451739310578125*^9, 3.451739313109375*^9}, 3.451788923859375*^9, 
   3.463307435734375*^9, {3.46330938884375*^9, 3.463309426296875*^9}, {
   3.46330945965625*^9, 3.463309462625*^9}, {3.46330954640625*^9, 
   3.4633095495625*^9}, 3.463310546359375*^9, 3.49312052978125*^9, {
   3.493124504328125*^9, 3.493124506078125*^9}, {3.493284651578125*^9, 
   3.49328465190625*^9}},
 FontSize->24],

Cell["\<\
During the last two hours  ... 
again, misleading ...\
\>", "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, {
   3.45196963725*^9, 3.45196967703125*^9}, {3.45196974771875*^9, 
   3.45196991178125*^9}, {3.451969983625*^9, 3.451970063125*^9}, {
   3.45197011525*^9, 3.45197016778125*^9}, {3.451970208796875*^9, 
   3.451970229171875*^9}, {3.451970473921875*^9, 3.451970568453125*^9}, {
   3.451970703921875*^9, 3.45197070834375*^9}, {3.45197077190625*^9, 
   3.451970817484375*^9}, {3.45197084953125*^9, 3.451970872265625*^9}, {
   3.4519709103125*^9, 3.451970937484375*^9}, {3.4519713658125*^9, 
   3.45197137084375*^9}, 3.463307434421875*^9, 3.493120529109375*^9, {
   3.493282763359375*^9, 3.493282781875*^9}, {3.493285265546875*^9, 
   3.49328528828125*^9}, {3.561972536457781*^9, 3.561972548552456*^9}, {
   3.56284523223114*^9, 3.562845248105393*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Timing", "[", 
   RowBox[{"gra$U1", " ", "=", " ", 
    RowBox[{"Plot3D", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"U", "[", 
        RowBox[{"x", ",", "t"}], "]"}], "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", "0", ",", " ", "p"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"t", ",", " ", 
        RowBox[{"3600", "*", "tz1"}], ",", " ", 
        RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", "\n", 
      "                   ", 
      RowBox[{"PlotPoints", " ", "->", " ", 
       RowBox[{"{", 
        RowBox[{"50", ",", "50"}], "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
      "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
       RowBox[{"{", "  ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Style", "[", 
           RowBox[{"t12", ",", "Red", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
         "                       ", 
         RowBox[{"{", 
          RowBox[{"Style", "[", 
           RowBox[{"t34", ",", "Red", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
        "                     ", "}"}]}], ",", " ", 
      RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
      RowBox[{"Mesh", " ", "->", " ", "False"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.44825457903125*^9, 3.448254605234375*^9}, 
   3.448254863328125*^9, {3.4482551434375*^9, 3.44825514428125*^9}, {
   3.44825528303125*^9, 3.448255283125*^9}, 3.448257349046875*^9, {
   3.44869076484375*^9, 3.4486907656875*^9}, {3.448691121*^9, 
   3.448691121734375*^9}, {3.448691262296875*^9, 3.448691262703125*^9}, {
   3.448693772265625*^9, 3.448693783578125*^9}, {3.4487037878125*^9, 
   3.448703791203125*^9}, {3.448703871796875*^9, 3.448703873125*^9}, {
   3.448707661390625*^9, 3.448707662140625*^9}, {3.448708355234375*^9, 
   3.448708358578125*^9}, {3.44870880246875*^9, 3.448708807453125*^9}, {
   3.448709166546875*^9, 3.44870917171875*^9}, {3.448709414015625*^9, 
   3.448709417734375*^9}, {3.44871073396875*^9, 3.448710742125*^9}, {
   3.448765938265625*^9, 3.44876593875*^9}, 3.44876854928125*^9, {
   3.449148868389675*^9, 3.44914887194765*^9}, {3.44919979730418*^9, 
   3.449199801913637*^9}, {3.450608283109375*^9, 3.450608284421875*^9}, {
   3.450609587484375*^9, 3.450609587765625*^9}, {3.450750047890625*^9, 
   3.450750050171875*^9}, {3.45086848640625*^9, 3.45086851475*^9}, {
   3.450869783203125*^9, 3.450869802109375*^9}, {3.450869847921875*^9, 
   3.45086988625*^9}, {3.451284132015625*^9, 3.4512841536875*^9}, {
   3.4512867485*^9, 3.451286754234375*^9}, {3.451617038984375*^9, 
   3.451617039484375*^9}, {3.45161707484375*^9, 3.451617077109375*^9}, {
   3.451617124671875*^9, 3.4516171335*^9}, {3.45173371715625*^9, 
   3.451733717921875*^9}, {3.451734141078125*^9, 3.451734144125*^9}, {
   3.45173825575*^9, 3.451738259953125*^9}, {3.451788953*^9, 
   3.451788955609375*^9}, {3.45178908325*^9, 3.451789088125*^9}, {
   3.4638331688125*^9, 3.463833170203125*^9}, {3.463834517671875*^9, 
   3.463834527640625*^9}, {3.46683271625*^9, 3.466832725390625*^9}, 
   3.46683276971875*^9, {3.5074484703125*^9, 3.507448476703125*^9}, {
   3.561971141097959*^9, 3.561971147733176*^9}, {3.561972489430159*^9, 
   3.561972497873578*^9}, {3.561980005023079*^9, 3.561980006723817*^9}, 
   3.5626821700211697`*^9, {3.562734591816004*^9, 3.562734599415638*^9}},
 FontSize->24],

Cell["\<\
Now we check the influence of the environment (air) 
a) on the rigth wall of the shield
b) at the center (p/2) (to verify the oscillations)
c) in the neighborough of p/2  (to verify gradients)\
\>", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcCwhVlmx0tHhgY1DjDNsIIHQi8UhNDlUhD6px6E
/mIOoZ84QugMD6i8H8QcyRAIvTQMQtuWQmi+Rgj9dyJEffckCF07CyKuvwDC
N1wC4XMsh/BbNkJoz00QcZcDEHruMQj9/2vZFRC98geE5vgLphkkuMrBdMah
l2yvgPSpwxA6/hSE3nkDSt8B0w11jyB872cQ/pkXEH56pwM7iL8DSj+cAKYZ
9k6B0BtmQujqWSD6WZN377TuV44XqldNAtEApq2Ttw==
  "],
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell["a)  on the right wall (x=p)", "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, {
  3.45196963725*^9, 3.45196967703125*^9}, {3.45196974771875*^9, 
  3.45196991178125*^9}, {3.451969983625*^9, 3.451970063125*^9}, {
  3.45197011525*^9, 3.45197016778125*^9}, {3.451970208796875*^9, 
  3.451970229171875*^9}, {3.451970473921875*^9, 3.451970568453125*^9}, {
  3.451970703921875*^9, 3.45197070834375*^9}, {3.45197077190625*^9, 
  3.451970817484375*^9}, {3.45197084953125*^9, 3.451970872265625*^9}, {
  3.451970956125*^9, 3.45197096228125*^9}, {3.451971074140625*^9, 
  3.451971124921875*^9}, {3.466835887984375*^9, 3.466835909296875*^9}, {
  3.466835944265625*^9, 3.466836074296875*^9}, {3.561985389351438*^9, 
  3.561985402626182*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"gra$U$\[Alpha]", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"U", "[", 
         RowBox[{"p", ",", "t"}], "]"}], ",", 
        RowBox[{"\[Alpha]", "[", "t", "]"}]}], "}"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", 
       RowBox[{"3600", "*", "tz1"}], ",", " ", 
       RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", "\n", 
     "                   ", 
     RowBox[{"PlotPoints", " ", "->", " ", "50"}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "600"}], ",", "\[IndentingNewLine]", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
      RowBox[{"{", "  ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t12", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
        "                       ", 
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t34", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
       "                     ", "}"}]}], ",", " ", "\[IndentingNewLine]", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"3600", " ", "*", "190"}], ",", "19.7"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"19.7", ",", "20.3"}], "}"}]}]}], "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.44825457903125*^9, 3.448254605234375*^9}, 
   3.448254863328125*^9, {3.4482551434375*^9, 3.44825514428125*^9}, {
   3.44825528303125*^9, 3.448255283125*^9}, 3.448257349046875*^9, {
   3.44869076484375*^9, 3.4486907656875*^9}, {3.448691121*^9, 
   3.448691121734375*^9}, {3.448691262296875*^9, 3.448691262703125*^9}, {
   3.448693772265625*^9, 3.448693783578125*^9}, {3.4487037878125*^9, 
   3.448703791203125*^9}, {3.448703871796875*^9, 3.448703873125*^9}, {
   3.448707661390625*^9, 3.448707662140625*^9}, {3.448708355234375*^9, 
   3.448708358578125*^9}, {3.44870880246875*^9, 3.448708807453125*^9}, {
   3.448709166546875*^9, 3.44870917171875*^9}, {3.448709414015625*^9, 
   3.448709417734375*^9}, {3.44871073396875*^9, 3.448710742125*^9}, {
   3.448765938265625*^9, 3.44876593875*^9}, 3.44876854928125*^9, {
   3.449148868389675*^9, 3.44914887194765*^9}, {3.44919979730418*^9, 
   3.449199801913637*^9}, {3.450608283109375*^9, 3.450608284421875*^9}, {
   3.450609587484375*^9, 3.450609587765625*^9}, {3.450750047890625*^9, 
   3.450750050171875*^9}, {3.45086848640625*^9, 3.45086851475*^9}, {
   3.450869783203125*^9, 3.450869802109375*^9}, {3.450869847921875*^9, 
   3.45086988625*^9}, {3.451284132015625*^9, 3.4512841536875*^9}, {
   3.4512867485*^9, 3.451286754234375*^9}, {3.451617038984375*^9, 
   3.451617039484375*^9}, {3.45161707484375*^9, 3.451617077109375*^9}, {
   3.451617124671875*^9, 3.4516171335*^9}, {3.451705546984375*^9, 
   3.451705588390625*^9}, {3.451705703375*^9, 3.4517057355625*^9}, {
   3.451734200640625*^9, 3.451734234640625*^9}, {3.451735695265625*^9, 
   3.45173569975*^9}, {3.451789093984375*^9, 3.4517890968125*^9}, {
   3.4517891523125*^9, 3.45178917240625*^9}, {3.451818918796875*^9, 
   3.451818920140625*^9}, {3.452075240359375*^9, 3.452075240921875*^9}, 
   3.45207648078125*^9, {3.452076548234375*^9, 3.452076558546875*^9}, 
   3.452076743140625*^9, {3.463309593953125*^9, 3.46330959921875*^9}, {
   3.463834640015625*^9, 3.46383468978125*^9}, {3.561971172813755*^9, 
   3.561971174621538*^9}, 3.5619726596533623`*^9, {3.56197269104347*^9, 
   3.561972691722184*^9}, 3.56268217679475*^9, {3.5627333687766953`*^9, 
   3.562733371234803*^9}},
 FontSize->24],

Cell["b)  at the center x= p/2", "Text",
 CellChangeTimes->{{3.451969565625*^9, 3.451969601203125*^9}, {
  3.45196963725*^9, 3.45196967703125*^9}, {3.45196974771875*^9, 
  3.45196991178125*^9}, {3.451969983625*^9, 3.451970063125*^9}, {
  3.45197011525*^9, 3.45197016778125*^9}, {3.451970208796875*^9, 
  3.451970229171875*^9}, {3.451970473921875*^9, 3.451970568453125*^9}, {
  3.451970703921875*^9, 3.45197070834375*^9}, {3.45197077190625*^9, 
  3.451970817484375*^9}, {3.45197084953125*^9, 3.451970872265625*^9}, {
  3.451970956125*^9, 3.45197096228125*^9}, {3.451971074140625*^9, 
  3.451971124921875*^9}, {3.466835887984375*^9, 3.466835909296875*^9}, {
  3.466835944265625*^9, 3.4668360909375*^9}, {3.561548478553256*^9, 
  3.561548491191905*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"gra$U$\[Alpha]", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"U", "[", 
         RowBox[{
          RowBox[{"p", "/", "2"}], ",", "t"}], "]"}], ",", 
        RowBox[{"\[Alpha]", "[", "t", "]"}]}], "}"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", " ", 
       RowBox[{"3600", "*", "tz1"}], ",", " ", 
       RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", "\n", 
     "                   ", 
     RowBox[{"PlotPoints", " ", "->", " ", "50"}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "600"}], ",", "\[IndentingNewLine]", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\[IndentingNewLine]", "                      ", 
      RowBox[{"{", "  ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t12", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
        "                       ", 
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{"t34", ",", "Red", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
       "                     ", "}"}]}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Blue"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"3600", " ", "*", "190"}], ",", "19.7"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"19.7", ",", "20.3"}], "}"}]}]}], "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.44825457903125*^9, 3.448254605234375*^9}, 
   3.448254863328125*^9, {3.4482551434375*^9, 3.44825514428125*^9}, {
   3.44825528303125*^9, 3.448255283125*^9}, 3.448257349046875*^9, {
   3.44869076484375*^9, 3.4486907656875*^9}, {3.448691121*^9, 
   3.448691121734375*^9}, {3.448691262296875*^9, 3.448691262703125*^9}, {
   3.448693772265625*^9, 3.448693783578125*^9}, {3.4487037878125*^9, 
   3.448703791203125*^9}, {3.448703871796875*^9, 3.448703873125*^9}, {
   3.448707661390625*^9, 3.448707662140625*^9}, {3.448708355234375*^9, 
   3.448708358578125*^9}, {3.44870880246875*^9, 3.448708807453125*^9}, {
   3.448709166546875*^9, 3.44870917171875*^9}, {3.448709414015625*^9, 
   3.448709417734375*^9}, {3.44871073396875*^9, 3.448710742125*^9}, {
   3.448765938265625*^9, 3.44876593875*^9}, 3.44876854928125*^9, {
   3.449148868389675*^9, 3.44914887194765*^9}, {3.44919979730418*^9, 
   3.449199801913637*^9}, {3.450608283109375*^9, 3.450608284421875*^9}, {
   3.450609587484375*^9, 3.450609587765625*^9}, {3.450750047890625*^9, 
   3.450750050171875*^9}, {3.45086848640625*^9, 3.45086851475*^9}, {
   3.450869783203125*^9, 3.450869802109375*^9}, {3.450869847921875*^9, 
   3.45086988625*^9}, {3.451284132015625*^9, 3.4512841536875*^9}, {
   3.4512867485*^9, 3.451286754234375*^9}, {3.451617038984375*^9, 
   3.451617039484375*^9}, {3.45161707484375*^9, 3.451617077109375*^9}, {
   3.451617124671875*^9, 3.4516171335*^9}, {3.451705546984375*^9, 
   3.451705588390625*^9}, {3.451705703375*^9, 3.4517057355625*^9}, {
   3.451734200640625*^9, 3.451734234640625*^9}, {3.451735695265625*^9, 
   3.45173569975*^9}, {3.451789093984375*^9, 3.4517890968125*^9}, {
   3.4517891523125*^9, 3.45178917240625*^9}, {3.451818918796875*^9, 
   3.451818920140625*^9}, {3.452075240359375*^9, 3.452075240921875*^9}, 
   3.45207648078125*^9, {3.452076548234375*^9, 3.452076558546875*^9}, 
   3.452076743140625*^9, {3.463309593953125*^9, 3.46330959921875*^9}, {
   3.463834640015625*^9, 3.46383468978125*^9}, {3.561971172813755*^9, 
   3.561971174621538*^9}, 3.5619726596533623`*^9, {3.56197269104347*^9, 
   3.561972691722184*^9}, {3.561972769444861*^9, 3.561972769791788*^9}, {
   3.5619796789951077`*^9, 3.561979689756082*^9}, 3.562682182120308*^9, {
   3.5626823693978567`*^9, 3.56268237733494*^9}},
 FontSize->24],

Cell["\<\
c)  in couples of  points distant 500- 50-20 mm  from the center\
\>", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcCwhVlmx0tHhgY1DjDNsIIHQi8UhNDlUhD6px6E
/mIOoZ84QugMD6i8H8QcyRAIvTQMQtuWQmi+Rgj9dyJEffckCF07CyKuvwDC
N1wC4XMsh/BbNkJoz00QcZcDEHruMQj9/2vZFRC98geE5vgLphni+MvB9Mo1
DuyvgOJ7wfSiEK9o2c5XjiKLP8SCaCXZtxkguusZbyaIvmbL7fIJSK/LUHcD
0WdLczaB6Efhv8A0ADXzg8k=
  "],
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"center", "=", 
  RowBox[{
   RowBox[{"p", "/", "2"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.5619789124846783`*^9, 3.561978944804048*^9}, {
  3.5619789860198603`*^9, 3.561978990890007*^9}},
 FontSize->24],

Cell[BoxData[{
 RowBox[{
  RowBox[{"centerm$500mm", "=", 
   RowBox[{
    RowBox[{"center", "-", 
     RowBox[{"5", "/", "10"}]}], "//", "N"}]}], "           ", 
  RowBox[{"(*", 
   RowBox[{
   "500", " ", "mm", " ", "on", " ", "the", " ", "left", " ", "from", " ", 
    "the", " ", "center", " ", 
    RowBox[{"p", "/", "2"}]}], "*)"}]}], "\n", 
 RowBox[{"centerp$500mm", "=", 
  RowBox[{
   RowBox[{"center", "+", 
    RowBox[{"5", "/", "10"}]}], "//", "N", "          ", 
   RowBox[{"(*", 
    RowBox[{
    "500", " ", "mm", " ", "on", " ", "the", " ", "right", " ", "from", " ", 
     "the", " ", "center", " ", 
     RowBox[{"p", "/", "2"}]}], "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.5619789124846783`*^9, 3.561978944804048*^9}, {
  3.562756513843514*^9, 3.562756514497563*^9}, {3.562757914335634*^9, 
  3.562757915368993*^9}},
 FontSize->24],

Cell[BoxData[{
 RowBox[{
  RowBox[{"centerm$50mm", "=", 
   RowBox[{
    RowBox[{"center", "-", 
     RowBox[{"5", "/", "100"}]}], "//", "N"}]}], "           ", 
  RowBox[{"(*", 
   RowBox[{"50", " ", "mm", " ", "on", " ", "the", " ", "left"}], 
   "*)"}]}], "\n", 
 RowBox[{"centerp$50mm", "=", 
  RowBox[{
   RowBox[{"center", "+", 
    RowBox[{"5", "/", "100"}]}], "//", "N", "          ", 
   RowBox[{"(*", 
    RowBox[{"50", " ", "mm", " ", "on", " ", "the", " ", "right"}], 
    "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.5619789124846783`*^9, 3.561978918179394*^9}, 
   3.561978949320735*^9},
 FontSize->24],

Cell[BoxData[{
 RowBox[{
  RowBox[{"centerm$20mm", "=", 
   RowBox[{
    RowBox[{"center", "-", 
     RowBox[{"1", "/", "100"}]}], "//", "N"}]}], "           ", 
  RowBox[{"(*", 
   RowBox[{"20", " ", "mm", " ", "on", " ", "the", " ", "left"}], 
   "*)"}]}], "\n", 
 RowBox[{"centerp$20mm", "=", 
  RowBox[{
   RowBox[{"center", "+", 
    RowBox[{"1", "/", "100"}]}], "//", "N", "          ", 
   RowBox[{"(*", 
    RowBox[{"20", " ", "mm", " ", "on", " ", "the", " ", "right"}], 
    "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.5619789124846783`*^9, 3.561978918179394*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"Timing", "[", 
    RowBox[{"gra$T$500", " ", "=", " ", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"U", "[", 
              RowBox[{"x", ",", "t"}], "]"}], "/.", 
             RowBox[{"x", "\[Rule]", "centerm$500mm"}]}], ")"}], "-", "20"}], 
          ",", "\[IndentingNewLine]", 
          "                                                            ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"U", "[", 
              RowBox[{"x", ",", "t"}], "]"}], "/.", 
             RowBox[{"x", "\[Rule]", "center"}]}], ")"}], "-", "20"}], ",", 
          "\[IndentingNewLine]", 
          "                                                            ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"U", "[", 
              RowBox[{"x", ",", "t"}], "]"}], "/.", 
             RowBox[{"x", "\[Rule]", "centerp$500mm"}]}], ")"}], "-", 
           "20"}]}], "}"}], "\[IndentingNewLine]", 
        "                                                           ", "]"}], 
       ",", "       ", "\[IndentingNewLine]", "                        ", 
       RowBox[{"{", 
        RowBox[{"t", ",", " ", 
         RowBox[{"3600", "*", "tz1"}], ",", " ", 
         RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Dashed", ",", "Green"}], "}"}]}], ",", 
       "\[IndentingNewLine]", "    ", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"3600", "*", "190"}], ",", "0.00001"}], "}"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
       RowBox[{
       "PlotLabel", "\[Rule]", "\[IndentingNewLine]", 
        "                      ", 
        RowBox[{"{", "  ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Style", "[", 
            RowBox[{"t12", ",", "Red", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
          "                       ", 
          RowBox[{"{", 
           RowBox[{"Style", "[", 
            RowBox[{"t34", ",", "Red", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
         "                     ", "}"}]}], ",", "\n", 
       "                                ", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.00001", ",", "0.00005"}], "}"}]}]}], "]"}]}], "]"}], 
   "\[IndentingNewLine]", "             "}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.44825457903125*^9, 3.448254605234375*^9}, 
   3.448254863328125*^9, {3.4482551434375*^9, 3.44825514428125*^9}, {
   3.44825528303125*^9, 3.448255283125*^9}, 3.448257349046875*^9, {
   3.44869076484375*^9, 3.4486907656875*^9}, {3.448691121*^9, 
   3.448691121734375*^9}, {3.448691262296875*^9, 3.448691262703125*^9}, {
   3.448693772265625*^9, 3.448693783578125*^9}, {3.4487037878125*^9, 
   3.448703791203125*^9}, {3.448703871796875*^9, 3.448703873125*^9}, {
   3.448707661390625*^9, 3.448707662140625*^9}, {3.448708355234375*^9, 
   3.448708358578125*^9}, {3.44870880246875*^9, 3.448708807453125*^9}, {
   3.448709166546875*^9, 3.44870917171875*^9}, {3.448709414015625*^9, 
   3.448709417734375*^9}, {3.44871073396875*^9, 3.448710742125*^9}, {
   3.448765938265625*^9, 3.44876593875*^9}, 3.44876854928125*^9, {
   3.449148868389675*^9, 3.44914887194765*^9}, {3.44919979730418*^9, 
   3.449199801913637*^9}, {3.450608283109375*^9, 3.450608284421875*^9}, {
   3.450609587484375*^9, 3.450609587765625*^9}, {3.450750047890625*^9, 
   3.450750050171875*^9}, {3.45086848640625*^9, 3.45086851475*^9}, {
   3.450869783203125*^9, 3.450869802109375*^9}, {3.450869847921875*^9, 
   3.45086988625*^9}, {3.451284132015625*^9, 3.4512841536875*^9}, {
   3.4512867485*^9, 3.451286754234375*^9}, {3.451617038984375*^9, 
   3.451617039484375*^9}, {3.45161707484375*^9, 3.451617077109375*^9}, {
   3.451617124671875*^9, 3.4516171335*^9}, {3.451705546984375*^9, 
   3.451705588390625*^9}, {3.451705703375*^9, 3.4517057355625*^9}, {
   3.451734200640625*^9, 3.451734234640625*^9}, {3.451735695265625*^9, 
   3.45173569975*^9}, {3.451789093984375*^9, 3.4517890968125*^9}, {
   3.4517891523125*^9, 3.45178917240625*^9}, {3.451818918796875*^9, 
   3.451818920140625*^9}, {3.452075240359375*^9, 3.452075240921875*^9}, 
   3.45207648078125*^9, {3.452076548234375*^9, 3.452076558546875*^9}, 
   3.452076743140625*^9, {3.463309593953125*^9, 3.46330959921875*^9}, {
   3.463834640015625*^9, 3.46383468978125*^9}, {3.561971172813755*^9, 
   3.561971174621538*^9}, 3.5619726596533623`*^9, {3.56197269104347*^9, 
   3.561972691722184*^9}, {3.561972769444861*^9, 3.561972769791788*^9}, {
   3.561972861745881*^9, 3.561972976601275*^9}, {3.561979018383066*^9, 
   3.5619790986447773`*^9}, {3.561979134875437*^9, 3.561979358928212*^9}, {
   3.561979478572866*^9, 3.561979479677679*^9}, {3.561979548527272*^9, 
   3.561979554407448*^9}, {3.5619814130938177`*^9, 3.561981413673996*^9}, 
   3.561981855855851*^9, {3.562656364079586*^9, 3.562656379871612*^9}, {
   3.562656587972445*^9, 3.562656622411614*^9}, {3.562656659121942*^9, 
   3.562656676092473*^9}, 3.562682191590057*^9, {3.562682386553475*^9, 
   3.56268238930479*^9}, {3.5627333953570843`*^9, 3.562733401756214*^9}, {
   3.562734008588442*^9, 3.562734009256534*^9}, {3.5627347345086603`*^9, 
   3.5627347399515877`*^9}, {3.5627348159281883`*^9, 3.56273483321664*^9}, {
   3.5627351129372597`*^9, 3.5627351135563087`*^9}, 3.562736134700158*^9, {
   3.5627361698247538`*^9, 3.562736194834643*^9}, {3.562756127295517*^9, 
   3.56275617193255*^9}, 3.56275625509269*^9, {3.562756330337488*^9, 
   3.562756336879929*^9}, {3.562760254575509*^9, 3.562760261713237*^9}, {
   3.562760298481827*^9, 3.5627603173427153`*^9}, {3.562845474127617*^9, 
   3.562845495031178*^9}, 3.5628472473941174`*^9, 3.5628472943282146`*^9, {
   3.5628473273194847`*^9, 3.562847330738531*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"Timing", "[", 
    RowBox[{"gra$T$50", " ", "=", " ", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"U", "[", 
              RowBox[{"x", ",", "t"}], "]"}], "/.", 
             RowBox[{"x", "\[Rule]", "centerm$50mm"}]}], ")"}], "-", "20"}], 
          ",", "\[IndentingNewLine]", 
          "                                                          ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"U", "[", 
              RowBox[{"x", ",", "t"}], "]"}], "/.", 
             RowBox[{"x", "\[Rule]", "center"}]}], ")"}], "-", "20"}], ",", 
          "\[IndentingNewLine]", 
          "                                                            ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"U", "[", 
              RowBox[{"x", ",", "t"}], "]"}], "/.", 
             RowBox[{"x", "\[Rule]", "centerp$50mm"}]}], ")"}], "-", "20"}]}],
          "}"}], "\[IndentingNewLine]", 
        "                                            ", "]"}], ",", "       ",
        "\[IndentingNewLine]", "                          ", 
       RowBox[{"{", 
        RowBox[{"t", ",", " ", 
         RowBox[{"3600", "*", "tz1"}], ",", " ", 
         RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Dashed", ",", "Blue"}], "}"}]}], ",", 
       "\[IndentingNewLine]", "    ", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"3600", "*", "190"}], ",", "0.000037"}], "}"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
       RowBox[{
       "PlotLabel", "\[Rule]", "\[IndentingNewLine]", 
        "                      ", 
        RowBox[{"{", "  ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Style", "[", 
            RowBox[{"t12", ",", "Red", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
          "                       ", 
          RowBox[{"{", 
           RowBox[{"Style", "[", 
            RowBox[{"t34", ",", "Red", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
         "                     ", "}"}]}], ",", "\n", 
       "                                ", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.000037", ",", "0.000052"}], "}"}]}]}], "]"}]}], "]"}], 
   "\[IndentingNewLine]", "             "}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.44825457903125*^9, 3.448254605234375*^9}, 
   3.448254863328125*^9, {3.4482551434375*^9, 3.44825514428125*^9}, {
   3.44825528303125*^9, 3.448255283125*^9}, 3.448257349046875*^9, {
   3.44869076484375*^9, 3.4486907656875*^9}, {3.448691121*^9, 
   3.448691121734375*^9}, {3.448691262296875*^9, 3.448691262703125*^9}, {
   3.448693772265625*^9, 3.448693783578125*^9}, {3.4487037878125*^9, 
   3.448703791203125*^9}, {3.448703871796875*^9, 3.448703873125*^9}, {
   3.448707661390625*^9, 3.448707662140625*^9}, {3.448708355234375*^9, 
   3.448708358578125*^9}, {3.44870880246875*^9, 3.448708807453125*^9}, {
   3.448709166546875*^9, 3.44870917171875*^9}, {3.448709414015625*^9, 
   3.448709417734375*^9}, {3.44871073396875*^9, 3.448710742125*^9}, {
   3.448765938265625*^9, 3.44876593875*^9}, 3.44876854928125*^9, {
   3.449148868389675*^9, 3.44914887194765*^9}, {3.44919979730418*^9, 
   3.449199801913637*^9}, {3.450608283109375*^9, 3.450608284421875*^9}, {
   3.450609587484375*^9, 3.450609587765625*^9}, {3.450750047890625*^9, 
   3.450750050171875*^9}, {3.45086848640625*^9, 3.45086851475*^9}, {
   3.450869783203125*^9, 3.450869802109375*^9}, {3.450869847921875*^9, 
   3.45086988625*^9}, {3.451284132015625*^9, 3.4512841536875*^9}, {
   3.4512867485*^9, 3.451286754234375*^9}, {3.451617038984375*^9, 
   3.451617039484375*^9}, {3.45161707484375*^9, 3.451617077109375*^9}, {
   3.451617124671875*^9, 3.4516171335*^9}, {3.451705546984375*^9, 
   3.451705588390625*^9}, {3.451705703375*^9, 3.4517057355625*^9}, {
   3.451734200640625*^9, 3.451734234640625*^9}, {3.451735695265625*^9, 
   3.45173569975*^9}, {3.451789093984375*^9, 3.4517890968125*^9}, {
   3.4517891523125*^9, 3.45178917240625*^9}, {3.451818918796875*^9, 
   3.451818920140625*^9}, {3.452075240359375*^9, 3.452075240921875*^9}, 
   3.45207648078125*^9, {3.452076548234375*^9, 3.452076558546875*^9}, 
   3.452076743140625*^9, {3.463309593953125*^9, 3.46330959921875*^9}, {
   3.463834640015625*^9, 3.46383468978125*^9}, {3.561971172813755*^9, 
   3.561971174621538*^9}, 3.5619726596533623`*^9, {3.56197269104347*^9, 
   3.561972691722184*^9}, {3.561972769444861*^9, 3.561972769791788*^9}, {
   3.561972861745881*^9, 3.561972976601275*^9}, {3.561979018383066*^9, 
   3.5619790986447773`*^9}, {3.561979134875437*^9, 3.561979358928212*^9}, {
   3.561979478572866*^9, 3.561979479677679*^9}, {3.561979548527272*^9, 
   3.561979554407448*^9}, {3.5619814130938177`*^9, 3.561981413673996*^9}, 
   3.561981855855851*^9, {3.562656364079586*^9, 3.562656379871612*^9}, {
   3.562656587972445*^9, 3.562656622411614*^9}, {3.562656659121942*^9, 
   3.562656676092473*^9}, {3.562656734410483*^9, 3.5626567380806637`*^9}, 
   3.562682198868052*^9, {3.562682393549407*^9, 3.562682395012425*^9}, {
   3.562733409816202*^9, 3.5627334230028048`*^9}, {3.562734017441011*^9, 
   3.5627340185201263`*^9}, {3.562734774908391*^9, 3.5627347801776342`*^9}, {
   3.562735119266333*^9, 3.5627351198581257`*^9}, {3.562845517341034*^9, 
   3.5628455481076937`*^9}, {3.5628474218180857`*^9, 3.562847426099143*^9}, 
   3.562847678359557*^9},
 FontSize->24],

Cell["\<\
the gradients are are about +/- 3 \[Mu]K over 2 cm
similarly to the gradients in gra$T$50\
\>", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQzcCwhVlmx0tHhgY1DjDNsIIHQi8UhNDlUhD6px6E
/mIOoZ84QugMD6i8H8QcyRAIvTQMQtuWQmi+Rgj9dyJEffckCF07CyKuvwDC
N1wC4XMsh/BbNkJoz00QcZcDEHruMQj9/2vZFRC98geE5vgLphni+MvB9Mo1
DuyvgOJ7wfSiEK9o2c5XjiKLP8SCaCXZtxkguusZbyaIvmbL7fIJSK/LUHcD
0WdLczaB6Efhv8D0OnPPHdO6XzlWJXftBtFXLLgOgOiaHTHnQLSPtsZlEM3w
7dUtEP1CXEZsOpA2k/mtCKIBgN2lNg==
  "],
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"Timing", "[", 
    RowBox[{"gra$T$20", " ", "=", " ", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"U", "[", 
              RowBox[{"x", ",", "t"}], "]"}], "/.", 
             RowBox[{"x", "\[Rule]", "centerm$20mm"}]}], ")"}], "-", "20"}], 
          ",", "\[IndentingNewLine]", 
          "                                                   ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"U", "[", 
              RowBox[{"x", ",", "t"}], "]"}], "/.", 
             RowBox[{"x", "\[Rule]", "center"}]}], ")"}], "-", "20"}], ",", 
          "\[IndentingNewLine]", 
          "                                              ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"U", "[", 
              RowBox[{"x", ",", "t"}], "]"}], "/.", 
             RowBox[{"x", "\[Rule]", "centerp$20mm"}]}], ")"}], "-", "20"}]}],
          "}"}], "\[IndentingNewLine]", 
        "                                            ", "]"}], ",", "       ",
        "\[IndentingNewLine]", "                         ", 
       RowBox[{"{", 
        RowBox[{"t", ",", " ", 
         RowBox[{"3600", "*", "tz1"}], ",", " ", 
         RowBox[{"3600", "*", "tz2"}]}], "}"}], ",", " ", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Dashed", ",", "Pink"}], "}"}]}], ",", 
       "\[IndentingNewLine]", "    ", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"3600", "*", "190"}], ",", "0.000037"}], "}"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
       RowBox[{
       "PlotLabel", "\[Rule]", "\[IndentingNewLine]", 
        "                      ", 
        RowBox[{"{", "  ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Style", "[", 
            RowBox[{"t12", ",", "Red", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
          "                       ", 
          RowBox[{"{", 
           RowBox[{"Style", "[", 
            RowBox[{"t34", ",", "Red", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
         "                     ", "}"}]}], ",", "\n", 
       "                                ", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.000037", ",", "0.000052"}], "}"}]}]}], "]"}]}], "]"}], 
   "\[IndentingNewLine]", "             "}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.44825457903125*^9, 3.448254605234375*^9}, 
   3.448254863328125*^9, {3.4482551434375*^9, 3.44825514428125*^9}, {
   3.44825528303125*^9, 3.448255283125*^9}, 3.448257349046875*^9, {
   3.44869076484375*^9, 3.4486907656875*^9}, {3.448691121*^9, 
   3.448691121734375*^9}, {3.448691262296875*^9, 3.448691262703125*^9}, {
   3.448693772265625*^9, 3.448693783578125*^9}, {3.4487037878125*^9, 
   3.448703791203125*^9}, {3.448703871796875*^9, 3.448703873125*^9}, {
   3.448707661390625*^9, 3.448707662140625*^9}, {3.448708355234375*^9, 
   3.448708358578125*^9}, {3.44870880246875*^9, 3.448708807453125*^9}, {
   3.448709166546875*^9, 3.44870917171875*^9}, {3.448709414015625*^9, 
   3.448709417734375*^9}, {3.44871073396875*^9, 3.448710742125*^9}, {
   3.448765938265625*^9, 3.44876593875*^9}, 3.44876854928125*^9, {
   3.449148868389675*^9, 3.44914887194765*^9}, {3.44919979730418*^9, 
   3.449199801913637*^9}, {3.450608283109375*^9, 3.450608284421875*^9}, {
   3.450609587484375*^9, 3.450609587765625*^9}, {3.450750047890625*^9, 
   3.450750050171875*^9}, {3.45086848640625*^9, 3.45086851475*^9}, {
   3.450869783203125*^9, 3.450869802109375*^9}, {3.450869847921875*^9, 
   3.45086988625*^9}, {3.451284132015625*^9, 3.4512841536875*^9}, {
   3.4512867485*^9, 3.451286754234375*^9}, {3.451617038984375*^9, 
   3.451617039484375*^9}, {3.45161707484375*^9, 3.451617077109375*^9}, {
   3.451617124671875*^9, 3.4516171335*^9}, {3.451705546984375*^9, 
   3.451705588390625*^9}, {3.451705703375*^9, 3.4517057355625*^9}, {
   3.451734200640625*^9, 3.451734234640625*^9}, {3.451735695265625*^9, 
   3.45173569975*^9}, {3.451789093984375*^9, 3.4517890968125*^9}, {
   3.4517891523125*^9, 3.45178917240625*^9}, {3.451818918796875*^9, 
   3.451818920140625*^9}, {3.452075240359375*^9, 3.452075240921875*^9}, 
   3.45207648078125*^9, {3.452076548234375*^9, 3.452076558546875*^9}, 
   3.452076743140625*^9, {3.463309593953125*^9, 3.46330959921875*^9}, {
   3.463834640015625*^9, 3.46383468978125*^9}, {3.561971172813755*^9, 
   3.561971174621538*^9}, 3.5619726596533623`*^9, {3.56197269104347*^9, 
   3.561972691722184*^9}, {3.561972769444861*^9, 3.561972769791788*^9}, {
   3.561972861745881*^9, 3.561972976601275*^9}, {3.561979018383066*^9, 
   3.5619790986447773`*^9}, {3.561979134875437*^9, 3.561979358928212*^9}, {
   3.561979478572866*^9, 3.561979479677679*^9}, {3.561979548527272*^9, 
   3.561979554407448*^9}, {3.5619814130938177`*^9, 3.561981413673996*^9}, 
   3.561981855855851*^9, {3.562656364079586*^9, 3.562656379871612*^9}, {
   3.562656587972445*^9, 3.562656622411614*^9}, {3.562656659121942*^9, 
   3.562656676092473*^9}, {3.562656734410483*^9, 3.5626567380806637`*^9}, {
   3.5626568010639963`*^9, 3.5626568102509823`*^9}, 3.562682203559407*^9, {
   3.56268239899126*^9, 3.562682400399514*^9}, {3.5627334316289787`*^9, 
   3.562733442058928*^9}, {3.56273402451956*^9, 3.562734025279847*^9}, {
   3.562735099267964*^9, 3.562735100391239*^9}, {3.562735134278706*^9, 
   3.56273514001162*^9}, {3.5628455546806717`*^9, 3.562845576827546*^9}, {
   3.5628474313678427`*^9, 3.5628474351389093`*^9}, {3.562847689133051*^9, 
   3.562847692669587*^9}},
 FontSize->24],

Cell["\<\
d)  sections at different times; we see that the graphs
  gra$\[Nu]1  and  gra$U1 do not show the real situation\
\>", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQzcCwhVlmx0tHhgY1DjDNsIIHQi8UhNDlUhD6px6E
/mIOoZ84QugMD6i8H8QcyRAIvTQMQtuWQmi+Rgj9dyJEffckCF07CyKuvwDC
N1wC4XMsh/BbNkJoz00QcZcDEHruMQj9/2vZFRC98geE5vgLphni+MvB9Mo1
DuyvgOJ7wfSiEK9o2c5XjiKLP8SCaCXZtxkguusZbyaIvmbL7fIJSK/LUHcD
0WdLczaB6Efhv8D0OnPPHdO6XzlWJXftBtFXLLgOgOg4mRWnQDQAyPuUxQ==

  "],
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"Timing", "[", 
    RowBox[{"gra$S$threelevels", "=", " ", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"U", "[", 
              RowBox[{"x", ",", "t"}], "]"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              RowBox[{"3600", "*", "190"}]}]}], ")"}], "-", "20"}], ",", 
          "\[IndentingNewLine]", 
          "                                            ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"U", "[", 
              RowBox[{"x", ",", "t"}], "]"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              RowBox[{"3600", "*", "191"}]}]}], ")"}], "-", "20"}], ",", 
          "\[IndentingNewLine]", 
          "                                            ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"U", "[", 
              RowBox[{"x", ",", "t"}], "]"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              RowBox[{"3600", "*", "192"}]}]}], ")"}], "-", "20"}]}], "}"}], 
        "]"}], ",", "       ", "\[IndentingNewLine]", 
       "                         ", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0.1", " ", ",", " ", 
         RowBox[{"1.3", "-", "0.1"}]}], "}"}], ",", " ", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Dashed", ",", "Blue"}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", "\[IndentingNewLine]", 
       "                               ", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.1", ",", "0.0"}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
       "PlotLabel", "\[Rule]", "\[IndentingNewLine]", 
        "                      ", 
        RowBox[{"{", "  ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Style", "[", 
            RowBox[{"t12", ",", "Red", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
          "                       ", 
          RowBox[{"{", 
           RowBox[{"Style", "[", 
            RowBox[{"t34", ",", "Red", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
         "                     ", "}"}]}], ",", "\n", 
       "                                ", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "]"}], 
   "\[IndentingNewLine]", "             "}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.44825457903125*^9, 3.448254605234375*^9}, 
   3.448254863328125*^9, {3.4482551434375*^9, 3.44825514428125*^9}, {
   3.44825528303125*^9, 3.448255283125*^9}, 3.448257349046875*^9, {
   3.44869076484375*^9, 3.4486907656875*^9}, {3.448691121*^9, 
   3.448691121734375*^9}, {3.448691262296875*^9, 3.448691262703125*^9}, {
   3.448693772265625*^9, 3.448693783578125*^9}, {3.4487037878125*^9, 
   3.448703791203125*^9}, {3.448703871796875*^9, 3.448703873125*^9}, {
   3.448707661390625*^9, 3.448707662140625*^9}, {3.448708355234375*^9, 
   3.448708358578125*^9}, {3.44870880246875*^9, 3.448708807453125*^9}, {
   3.448709166546875*^9, 3.44870917171875*^9}, {3.448709414015625*^9, 
   3.448709417734375*^9}, {3.44871073396875*^9, 3.448710742125*^9}, {
   3.448765938265625*^9, 3.44876593875*^9}, 3.44876854928125*^9, {
   3.449148868389675*^9, 3.44914887194765*^9}, {3.44919979730418*^9, 
   3.449199801913637*^9}, {3.450608283109375*^9, 3.450608284421875*^9}, {
   3.450609587484375*^9, 3.450609587765625*^9}, {3.450750047890625*^9, 
   3.450750050171875*^9}, {3.45086848640625*^9, 3.45086851475*^9}, {
   3.450869783203125*^9, 3.450869802109375*^9}, {3.450869847921875*^9, 
   3.45086988625*^9}, {3.451284132015625*^9, 3.4512841536875*^9}, {
   3.4512867485*^9, 3.451286754234375*^9}, {3.451617038984375*^9, 
   3.451617039484375*^9}, {3.45161707484375*^9, 3.451617077109375*^9}, {
   3.451617124671875*^9, 3.4516171335*^9}, {3.451705546984375*^9, 
   3.451705588390625*^9}, {3.451705703375*^9, 3.4517057355625*^9}, {
   3.451734200640625*^9, 3.451734234640625*^9}, {3.451735695265625*^9, 
   3.45173569975*^9}, {3.451789093984375*^9, 3.4517890968125*^9}, {
   3.4517891523125*^9, 3.45178917240625*^9}, {3.451818918796875*^9, 
   3.451818920140625*^9}, {3.452075240359375*^9, 3.452075240921875*^9}, 
   3.45207648078125*^9, {3.452076548234375*^9, 3.452076558546875*^9}, 
   3.452076743140625*^9, {3.463309593953125*^9, 3.46330959921875*^9}, {
   3.463834640015625*^9, 3.46383468978125*^9}, {3.561971172813755*^9, 
   3.561971174621538*^9}, 3.5619726596533623`*^9, {3.56197269104347*^9, 
   3.561972691722184*^9}, {3.561972769444861*^9, 3.561972769791788*^9}, {
   3.561972861745881*^9, 3.561972976601275*^9}, {3.561979018383066*^9, 
   3.5619790986447773`*^9}, {3.561979134875437*^9, 3.561979358928212*^9}, {
   3.561979463111998*^9, 3.5619794917155437`*^9}, {3.561979541373403*^9, 
   3.561979541858077*^9}, {3.561979610782507*^9, 3.5619796176764317`*^9}, {
   3.561979765007531*^9, 3.561979809516533*^9}, {3.561980281268221*^9, 
   3.561980282633657*^9}, {3.561980425363535*^9, 3.5619805076760902`*^9}, {
   3.561980692934103*^9, 3.561980695624457*^9}, {3.561980738994735*^9, 
   3.561980739495521*^9}, {3.561981524648129*^9, 3.561981584027505*^9}, {
   3.561981880167076*^9, 3.561981881527519*^9}, {3.5619854522686787`*^9, 
   3.561985462895444*^9}, {3.562656876832217*^9, 3.5626568840858307`*^9}, {
   3.5626822091776953`*^9, 3.5626822192679377`*^9}, {3.562734160819002*^9, 
   3.562734184657867*^9}, {3.562734227014739*^9, 3.562734230538158*^9}, {
   3.5627351583283663`*^9, 3.562735189245997*^9}, {3.562735790782196*^9, 
   3.56273579516704*^9}, {3.562735837307913*^9, 3.5627358491911182`*^9}, {
   3.562735881095574*^9, 3.5627360013372297`*^9}, {3.5627360533288097`*^9, 
   3.5627360661432877`*^9}, {3.562760492294458*^9, 3.5627605590556793`*^9}, {
   3.562760589709609*^9, 3.562760683289909*^9}, {3.562760744601758*^9, 
   3.5627607451108627`*^9}, {3.562847458043541*^9, 3.5628474608571253`*^9}},
 FontSize->24],

Cell["d.1)  this graph explain the behaviour in  gra$T$500", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcCwhVlmx0tHhgY1DjDNsIIHQi8UhNDlUhD6px6E
/mIOoZ84QugMD6i8H8QcyRAIvTQMQtuWQmi+Rgj9dyJEffckCF07CyKuvwDC
N1wC4XMsh/BbNkJoz00QcZcDEHruMQj9/2vZFRC98geE5vgLphni+MvB9Mo1
DuyvgOJ7wfSiEK9o2c5XjiKLP8SCaCXZtxkguusZbyaIvmbL7fIJSK/LUHcD
0WdLczaB6Efhv8D0OnPPHdO6XzlWJXftBtFXLLgOgOiaHTHnQLSPtsZlEM3w
7dUtEA0AZQmd/A==
  "],
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"Timing", "[", 
    RowBox[{"gra$S$threelevels", "=", " ", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"U", "[", 
              RowBox[{"x", ",", "t"}], "]"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              RowBox[{"3600", "*", "190"}]}]}], ")"}], "-", "20"}], ",", 
          "\[IndentingNewLine]", 
          "                                            ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"U", "[", 
              RowBox[{"x", ",", "t"}], "]"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              RowBox[{"3600", "*", "191"}]}]}], ")"}], "-", "20"}], ",", 
          "\[IndentingNewLine]", 
          "                                            ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"U", "[", 
              RowBox[{"x", ",", "t"}], "]"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              RowBox[{"3600", "*", "192"}]}]}], ")"}], "-", "20"}]}], "}"}], 
        "]"}], ",", "       ", "\[IndentingNewLine]", 
       "                          ", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0.05", " ", ",", " ", 
         RowBox[{"1.3", "-", "0.05"}]}], "}"}], ",", " ", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Dashed", ",", "Blue"}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", "\[IndentingNewLine]", 
       "                               ", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", 
          RowBox[{"-", "0.0002"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
       "PlotLabel", "\[Rule]", "\[IndentingNewLine]", 
        "                      ", 
        RowBox[{"{", "  ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Style", "[", 
            RowBox[{"t12", ",", "Red", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
          "                       ", 
          RowBox[{"{", 
           RowBox[{"Style", "[", 
            RowBox[{"t34", ",", "Red", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
         "                     ", "}"}]}], ",", "\n", 
       "                                ", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "]"}], 
   "\[IndentingNewLine]", "             "}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.44825457903125*^9, 3.448254605234375*^9}, 
   3.448254863328125*^9, {3.4482551434375*^9, 3.44825514428125*^9}, {
   3.44825528303125*^9, 3.448255283125*^9}, 3.448257349046875*^9, {
   3.44869076484375*^9, 3.4486907656875*^9}, {3.448691121*^9, 
   3.448691121734375*^9}, {3.448691262296875*^9, 3.448691262703125*^9}, {
   3.448693772265625*^9, 3.448693783578125*^9}, {3.4487037878125*^9, 
   3.448703791203125*^9}, {3.448703871796875*^9, 3.448703873125*^9}, {
   3.448707661390625*^9, 3.448707662140625*^9}, {3.448708355234375*^9, 
   3.448708358578125*^9}, {3.44870880246875*^9, 3.448708807453125*^9}, {
   3.448709166546875*^9, 3.44870917171875*^9}, {3.448709414015625*^9, 
   3.448709417734375*^9}, {3.44871073396875*^9, 3.448710742125*^9}, {
   3.448765938265625*^9, 3.44876593875*^9}, 3.44876854928125*^9, {
   3.449148868389675*^9, 3.44914887194765*^9}, {3.44919979730418*^9, 
   3.449199801913637*^9}, {3.450608283109375*^9, 3.450608284421875*^9}, {
   3.450609587484375*^9, 3.450609587765625*^9}, {3.450750047890625*^9, 
   3.450750050171875*^9}, {3.45086848640625*^9, 3.45086851475*^9}, {
   3.450869783203125*^9, 3.450869802109375*^9}, {3.450869847921875*^9, 
   3.45086988625*^9}, {3.451284132015625*^9, 3.4512841536875*^9}, {
   3.4512867485*^9, 3.451286754234375*^9}, {3.451617038984375*^9, 
   3.451617039484375*^9}, {3.45161707484375*^9, 3.451617077109375*^9}, {
   3.451617124671875*^9, 3.4516171335*^9}, {3.451705546984375*^9, 
   3.451705588390625*^9}, {3.451705703375*^9, 3.4517057355625*^9}, {
   3.451734200640625*^9, 3.451734234640625*^9}, {3.451735695265625*^9, 
   3.45173569975*^9}, {3.451789093984375*^9, 3.4517890968125*^9}, {
   3.4517891523125*^9, 3.45178917240625*^9}, {3.451818918796875*^9, 
   3.451818920140625*^9}, {3.452075240359375*^9, 3.452075240921875*^9}, 
   3.45207648078125*^9, {3.452076548234375*^9, 3.452076558546875*^9}, 
   3.452076743140625*^9, {3.463309593953125*^9, 3.46330959921875*^9}, {
   3.463834640015625*^9, 3.46383468978125*^9}, {3.561971172813755*^9, 
   3.561971174621538*^9}, 3.5619726596533623`*^9, {3.56197269104347*^9, 
   3.561972691722184*^9}, {3.561972769444861*^9, 3.561972769791788*^9}, {
   3.561972861745881*^9, 3.561972976601275*^9}, {3.561979018383066*^9, 
   3.5619790986447773`*^9}, {3.561979134875437*^9, 3.561979358928212*^9}, {
   3.561979463111998*^9, 3.5619794917155437`*^9}, {3.561979541373403*^9, 
   3.561979541858077*^9}, {3.561979610782507*^9, 3.5619796176764317`*^9}, {
   3.561979765007531*^9, 3.561979809516533*^9}, {3.561980281268221*^9, 
   3.561980282633657*^9}, {3.561980425363535*^9, 3.5619805076760902`*^9}, {
   3.561980692934103*^9, 3.561980695624457*^9}, {3.561980738994735*^9, 
   3.561980739495521*^9}, {3.561981524648129*^9, 3.561981584027505*^9}, {
   3.561981880167076*^9, 3.561981881527519*^9}, {3.5619854522686787`*^9, 
   3.561985462895444*^9}, {3.562656876832217*^9, 3.5626568840858307`*^9}, {
   3.5626822091776953`*^9, 3.5626822192679377`*^9}, {3.562734160819002*^9, 
   3.562734184657867*^9}, {3.562734227014739*^9, 3.562734230538158*^9}, {
   3.5627351583283663`*^9, 3.562735189245997*^9}, {3.562735790782196*^9, 
   3.56273579516704*^9}, {3.562735837307913*^9, 3.5627358491911182`*^9}, {
   3.562735881095574*^9, 3.5627360013372297`*^9}, {3.5627360533288097`*^9, 
   3.5627360661432877`*^9}, {3.562760492294458*^9, 3.5627605590556793`*^9}, {
   3.562760589709609*^9, 3.562760683289909*^9}, {3.562760744601758*^9, 
   3.5627607451108627`*^9}, {3.562760948642115*^9, 3.5627609519492188`*^9}, {
   3.562760994624166*^9, 3.562761046749565*^9}, {3.562847464202758*^9, 
   3.5628474669830713`*^9}},
 FontSize->24],

Cell["\<\
d.2)  the stability amounts to +/- 4  \[Mu]K /(2 h)
To evaluate the rate of  convergence of \[Nu](x,t),
compare with Chap4-7-PDE-Robin-NDSolve-kwood-8d.nb.\
\>", "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAmIQzcCwhVlmx0tHhgY1DjDNsIIHQi8UhNDlUhD6px6E
/mIOoZ84QugMD6i8H8QcyRAIvTQMQtuWQmi+Rgj9dyJEffckCF07CyKuvwDC
N1wC4XMsh/BbNkJoz00QcZcDEHruMQj9/2vZFRC98geE5vgLphni+MvB9Mo1
DuyvgOJ7wfSiEK9o2c5XjiKLP8SCaCXZtxkguusZbyaIvmbL7fIJSK/LUHcD
0WdLczaB6Efhv8D0OnPPHdO6XzlWJXftBtFXLLgOgOiaHTHnQLSPtsZlEL2q
YMVDEJ0689FLEH25/dUfEG3nY8A2HUhX6rmwg+gc69/8IHrdCz0REG3V/rab
a8Urxw067D0gGgBByr5b
  "],
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"Timing", "[", 
    RowBox[{"gra$S$threelevels", "=", " ", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"U", "[", 
              RowBox[{"x", ",", "t"}], "]"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              RowBox[{"3600", "*", "190"}]}]}], ")"}], "-", "20"}], ",", 
          "\[IndentingNewLine]", 
          "                                            ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"U", "[", 
              RowBox[{"x", ",", "t"}], "]"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              RowBox[{"3600", "*", "191"}]}]}], ")"}], "-", "20"}], ",", 
          "\[IndentingNewLine]", 
          "                                            ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"U", "[", 
              RowBox[{"x", ",", "t"}], "]"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              RowBox[{"3600", "*", "192"}]}]}], ")"}], "-", "20"}]}], "}"}], 
        "]"}], ",", "       ", "\[IndentingNewLine]", 
       "                         ", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0.64", ",", " ", "0.66"}], "}"}], ",", " ", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Dashed", ",", "Blue"}], "}"}]}], ",", 
       "\[IndentingNewLine]", "                               ", 
       RowBox[{"(*", "  ", 
        RowBox[{
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0.64", ",", "0.000036"}], "}"}]}], ","}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
       "PlotLabel", "\[Rule]", "\[IndentingNewLine]", 
        "                      ", 
        RowBox[{"{", "  ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Style", "[", 
            RowBox[{"t12", ",", "Red", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             "18"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
          "                       ", 
          RowBox[{"{", 
           RowBox[{"Style", "[", 
            RowBox[{"t34", ",", "Red", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             "18"}], "]"}], "}"}]}], "\[IndentingNewLine]", 
         "                     ", "}"}]}], ",", "\n", 
       "                                ", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.000036", ",", "0.00005"}], "}"}]}]}], "]"}]}], "]"}], 
   "\[IndentingNewLine]", "             "}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.44825457903125*^9, 3.448254605234375*^9}, 
   3.448254863328125*^9, {3.4482551434375*^9, 3.44825514428125*^9}, {
   3.44825528303125*^9, 3.448255283125*^9}, 3.448257349046875*^9, {
   3.44869076484375*^9, 3.4486907656875*^9}, {3.448691121*^9, 
   3.448691121734375*^9}, {3.448691262296875*^9, 3.448691262703125*^9}, {
   3.448693772265625*^9, 3.448693783578125*^9}, {3.4487037878125*^9, 
   3.448703791203125*^9}, {3.448703871796875*^9, 3.448703873125*^9}, {
   3.448707661390625*^9, 3.448707662140625*^9}, {3.448708355234375*^9, 
   3.448708358578125*^9}, {3.44870880246875*^9, 3.448708807453125*^9}, {
   3.448709166546875*^9, 3.44870917171875*^9}, {3.448709414015625*^9, 
   3.448709417734375*^9}, {3.44871073396875*^9, 3.448710742125*^9}, {
   3.448765938265625*^9, 3.44876593875*^9}, 3.44876854928125*^9, {
   3.449148868389675*^9, 3.44914887194765*^9}, {3.44919979730418*^9, 
   3.449199801913637*^9}, {3.450608283109375*^9, 3.450608284421875*^9}, {
   3.450609587484375*^9, 3.450609587765625*^9}, {3.450750047890625*^9, 
   3.450750050171875*^9}, {3.45086848640625*^9, 3.45086851475*^9}, {
   3.450869783203125*^9, 3.450869802109375*^9}, {3.450869847921875*^9, 
   3.45086988625*^9}, {3.451284132015625*^9, 3.4512841536875*^9}, {
   3.4512867485*^9, 3.451286754234375*^9}, {3.451617038984375*^9, 
   3.451617039484375*^9}, {3.45161707484375*^9, 3.451617077109375*^9}, {
   3.451617124671875*^9, 3.4516171335*^9}, {3.451705546984375*^9, 
   3.451705588390625*^9}, {3.451705703375*^9, 3.4517057355625*^9}, {
   3.451734200640625*^9, 3.451734234640625*^9}, {3.451735695265625*^9, 
   3.45173569975*^9}, {3.451789093984375*^9, 3.4517890968125*^9}, {
   3.4517891523125*^9, 3.45178917240625*^9}, {3.451818918796875*^9, 
   3.451818920140625*^9}, {3.452075240359375*^9, 3.452075240921875*^9}, 
   3.45207648078125*^9, {3.452076548234375*^9, 3.452076558546875*^9}, 
   3.452076743140625*^9, {3.463309593953125*^9, 3.46330959921875*^9}, {
   3.463834640015625*^9, 3.46383468978125*^9}, {3.561971172813755*^9, 
   3.561971174621538*^9}, 3.5619726596533623`*^9, {3.56197269104347*^9, 
   3.561972691722184*^9}, {3.561972769444861*^9, 3.561972769791788*^9}, {
   3.561972861745881*^9, 3.561972976601275*^9}, {3.561979018383066*^9, 
   3.5619790986447773`*^9}, {3.561979134875437*^9, 3.561979358928212*^9}, {
   3.561979463111998*^9, 3.5619794917155437`*^9}, {3.561979541373403*^9, 
   3.561979541858077*^9}, {3.561979610782507*^9, 3.5619796176764317`*^9}, {
   3.561979765007531*^9, 3.561979809516533*^9}, {3.561980281268221*^9, 
   3.561980282633657*^9}, {3.561980425363535*^9, 3.5619805076760902`*^9}, {
   3.561980692934103*^9, 3.561980695624457*^9}, {3.561980738994735*^9, 
   3.561980739495521*^9}, {3.561981524648129*^9, 3.561981584027505*^9}, {
   3.561981880167076*^9, 3.561981881527519*^9}, {3.5619854522686787`*^9, 
   3.561985462895444*^9}, {3.562656876832217*^9, 3.5626568840858307`*^9}, {
   3.5626822091776953`*^9, 3.5626822192679377`*^9}, {3.562734160819002*^9, 
   3.562734184657867*^9}, {3.562734227014739*^9, 3.562734230538158*^9}, {
   3.5627351583283663`*^9, 3.562735189245997*^9}, {3.562735790782196*^9, 
   3.56273579516704*^9}, {3.562735837307913*^9, 3.5627358491911182`*^9}, {
   3.562735881095574*^9, 3.5627360013372297`*^9}, {3.5627360533288097`*^9, 
   3.5627360661432877`*^9}, {3.562760492294458*^9, 3.5627605590556793`*^9}, {
   3.5628461195087233`*^9, 3.562846122526506*^9}, {3.562847472128621*^9, 
   3.5628474749130774`*^9}, {3.562847769607834*^9, 3.5628477805484657`*^9}},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.561548931039421*^9, 3.5615489315946207`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"labelfile", "=", 
   RowBox[{"StringJoin", "[", 
    RowBox[{"\"\<Ch4-7-PDE-Robin-symb\>\"", "<>", "\"\<-kwood-166zeros\>\""}],
     "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.562648584824465*^9, 3.5626485848259583`*^9}, {
   3.562648717647703*^9, 3.562648718572002*^9}, 3.562654872031492*^9, {
   3.562658371760316*^9, 3.562658386933095*^9}, {3.562658503830634*^9, 
   3.562658505189082*^9}, {3.562681889662273*^9, 3.562681907580162*^9}, {
   3.562681966192671*^9, 3.5626819710763893`*^9}, {3.562733289643011*^9, 
   3.562733295700727*^9}, {3.5628286288175383`*^9, 3.562828629328107*^9}, {
   3.577762838317751*^9, 3.577762857627434*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\</home/MyDir/Book-Mathematica/Ch4-7-PDE-Robin-symbolic-166zeros.jpg\>\"\
", ",", "gra$T$20"}], "]"}], "\n"}]], "Input",
 CellChangeTimes->{{3.562648519435112*^9, 3.5626485302057962`*^9}, {
   3.562648729730309*^9, 3.562648748076111*^9}, 3.562654872850786*^9, {
   3.562658343485441*^9, 3.562658360609253*^9}, {3.562658430778178*^9, 
   3.5626584322164917`*^9}, {3.5626818820455933`*^9, 3.562681882803878*^9}, {
   3.5626819201161757`*^9, 3.562681923751527*^9}, {3.562681978073917*^9, 
   3.56268198940921*^9}, {3.562733277727948*^9, 3.5627332818560963`*^9}, {
   3.56284657499634*^9, 3.5628465754290733`*^9}, {3.577762715058818*^9, 
   3.577762757463562*^9}, {3.57776283097787*^9, 3.577762831271695*^9}, {
   3.578549968040799*^9, 3.57854996963189*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\</home/MyDir/Book-Mathematica/Ch4-7-PDE-Robin-symbolic-166zeros.pdf\>\"\
", ",", "gra$T$20"}], "]"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.562648519435112*^9, 3.5626485344544563`*^9}, {
   3.562648731999748*^9, 3.562648750821747*^9}, 3.5626548796301813`*^9, {
   3.562658345176097*^9, 3.562658363383142*^9}, {3.562658434887686*^9, 
   3.562658436265995*^9}, {3.562681885393989*^9, 3.5626818854729767`*^9}, 
   3.56268194285736*^9, {3.5626819933890038`*^9, 3.5626819977630377`*^9}, {
   3.562733269910481*^9, 3.5627332733646193`*^9}, {3.5628465780913363`*^9, 
   3.562846578170741*^9}, 3.5777627782092457`*^9, {3.577762833712075*^9, 
   3.5777628339638042`*^9}, 3.577762870049864*^9, {3.5785499737521257`*^9, 
   3.5785499749041915`*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\</home/MyDir/Book-Mathematica/Ch4-7-PDE-Robin-symbolic-166zeros-\
thresections.pdf\>\"", ",", " ", "gra$S$threelevels"}], "]"}], 
  "\n"}]], "Input",
 CellChangeTimes->{{3.562648519435112*^9, 3.5626485344544563`*^9}, {
   3.562648731999748*^9, 3.562648750821747*^9}, 3.5626548796301813`*^9, {
   3.562658345176097*^9, 3.562658363383142*^9}, {3.562658434887686*^9, 
   3.562658436265995*^9}, {3.562681885393989*^9, 3.5626818854729767`*^9}, 
   3.56268194285736*^9, {3.5626819933890038`*^9, 3.5626819977630377`*^9}, {
   3.562733269910481*^9, 3.5627332733646193`*^9}, {3.562761158182177*^9, 
   3.562761159525889*^9}, 3.562761215618688*^9, {3.56276125261679*^9, 
   3.5627612542981243`*^9}, 3.562834816384634*^9, {3.56284654201644*^9, 
   3.562846580811637*^9}, 3.57776279074605*^9, {3.577762836427223*^9, 
   3.577762836778309*^9}, 3.577762881968449*^9, {3.5785499772563257`*^9, 
   3.5785499780083685`*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"kodDumpSave", "=", "1"}]], "Input",
 CellChangeTimes->{{3.562648519435112*^9, 3.5626485379594917`*^9}, {
  3.562648742533051*^9, 3.562648755471541*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"kodDumpSave", ">", "0"}], ",", 
   RowBox[{"DumpSave", "[", 
    RowBox[{
     RowBox[{"StringJoin", "[", 
      RowBox[{
       RowBox[{"ToString", "[", "labelfile", "]"}], ",", "\"\<.mx\>\""}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Global`\>\"", ",", "Subscript"}], "}"}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.562648519435112*^9, 3.562648542534367*^9}, {
  3.56264874440876*^9, 3.5626487600940313`*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5516958294188147`*^9, 3.551695830948904*^9}},
 FontSize->24]
},
CellGrouping->Manual,
WindowSize->{1438, 813},
WindowMargins->{{105, Automatic}, {Automatic, 17}},
Magnification->0.6999999284744263,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"Zosi-direi-buono.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "T[D[1D Wave Equation]]"->{
  Cell[948, 27, 6989, 161, 641, "Text",
   CellTags->{
    "T[D[1D Wave Equation]]", "Index[10, {equation, 1D wave ~}]a", 
     "Index[10, {differential equation, D\[CloseCurlyQuote]Alambert ~}]b", 
     "Index[10, {time, \[Hyphen]dependent differential equations}]a", 
     "Index[10, {wave equation, 1D ~}]a", "Index[10, {equation, wave ~}]a", 
     "Index[10, {differential equation, wave ~}]a"}]},
 "Index[10, {equation, 1D wave ~}]a"->{
  Cell[948, 27, 6989, 161, 641, "Text",
   CellTags->{
    "T[D[1D Wave Equation]]", "Index[10, {equation, 1D wave ~}]a", 
     "Index[10, {differential equation, D\[CloseCurlyQuote]Alambert ~}]b", 
     "Index[10, {time, \[Hyphen]dependent differential equations}]a", 
     "Index[10, {wave equation, 1D ~}]a", "Index[10, {equation, wave ~}]a", 
     "Index[10, {differential equation, wave ~}]a"}]},
 "Index[10, {differential equation, D\[CloseCurlyQuote]Alambert ~}]b"->{
  Cell[948, 27, 6989, 161, 641, "Text",
   CellTags->{
    "T[D[1D Wave Equation]]", "Index[10, {equation, 1D wave ~}]a", 
     "Index[10, {differential equation, D\[CloseCurlyQuote]Alambert ~}]b", 
     "Index[10, {time, \[Hyphen]dependent differential equations}]a", 
     "Index[10, {wave equation, 1D ~}]a", "Index[10, {equation, wave ~}]a", 
     "Index[10, {differential equation, wave ~}]a"}]},
 "Index[10, {time, \[Hyphen]dependent differential equations}]a"->{
  Cell[948, 27, 6989, 161, 641, "Text",
   CellTags->{
    "T[D[1D Wave Equation]]", "Index[10, {equation, 1D wave ~}]a", 
     "Index[10, {differential equation, D\[CloseCurlyQuote]Alambert ~}]b", 
     "Index[10, {time, \[Hyphen]dependent differential equations}]a", 
     "Index[10, {wave equation, 1D ~}]a", "Index[10, {equation, wave ~}]a", 
     "Index[10, {differential equation, wave ~}]a"}]},
 "Index[10, {wave equation, 1D ~}]a"->{
  Cell[948, 27, 6989, 161, 641, "Text",
   CellTags->{
    "T[D[1D Wave Equation]]", "Index[10, {equation, 1D wave ~}]a", 
     "Index[10, {differential equation, D\[CloseCurlyQuote]Alambert ~}]b", 
     "Index[10, {time, \[Hyphen]dependent differential equations}]a", 
     "Index[10, {wave equation, 1D ~}]a", "Index[10, {equation, wave ~}]a", 
     "Index[10, {differential equation, wave ~}]a"}]},
 "Index[10, {equation, wave ~}]a"->{
  Cell[948, 27, 6989, 161, 641, "Text",
   CellTags->{
    "T[D[1D Wave Equation]]", "Index[10, {equation, 1D wave ~}]a", 
     "Index[10, {differential equation, D\[CloseCurlyQuote]Alambert ~}]b", 
     "Index[10, {time, \[Hyphen]dependent differential equations}]a", 
     "Index[10, {wave equation, 1D ~}]a", "Index[10, {equation, wave ~}]a", 
     "Index[10, {differential equation, wave ~}]a"}]},
 "Index[10, {differential equation, wave ~}]a"->{
  Cell[948, 27, 6989, 161, 641, "Text",
   CellTags->{
    "T[D[1D Wave Equation]]", "Index[10, {equation, 1D wave ~}]a", 
     "Index[10, {differential equation, D\[CloseCurlyQuote]Alambert ~}]b", 
     "Index[10, {time, \[Hyphen]dependent differential equations}]a", 
     "Index[10, {wave equation, 1D ~}]a", "Index[10, {equation, wave ~}]a", 
     "Index[10, {differential equation, wave ~}]a"}]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"T[D[1D Wave Equation]]", 137173, 3017},
 {"Index[10, {equation, 1D wave ~}]a", 137615, 3025},
 {"Index[10, {differential equation, D\[CloseCurlyQuote]Alambert ~}]b", \
138090, 3033},
 {"Index[10, {time, \[Hyphen]dependent differential equations}]a", 138560, \
3041},
 {"Index[10, {wave equation, 1D ~}]a", 139002, 3049},
 {"Index[10, {equation, wave ~}]a", 139441, 3057},
 {"Index[10, {differential equation, wave ~}]a", 139893, 3065}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[400, 13, 545, 12, 101, "Text"],
Cell[948, 27, 6989, 161, 641, "Text",
 CellTags->{
  "T[D[1D Wave Equation]]", "Index[10, {equation, 1D wave ~}]a", 
   "Index[10, {differential equation, D\[CloseCurlyQuote]Alambert ~}]b", 
   "Index[10, {time, \[Hyphen]dependent differential equations}]a", 
   "Index[10, {wave equation, 1D ~}]a", "Index[10, {equation, wave ~}]a", 
   "Index[10, {differential equation, wave ~}]a"}],
Cell[7940, 190, 259, 6, 30, "Input"],
Cell[8202, 198, 133, 3, 30, "Input"],
Cell[8338, 203, 298, 5, 30, "Input"],
Cell[8639, 210, 1190, 25, 81, "Input"],
Cell[9832, 237, 654, 13, 26, "Input"],
Cell[10489, 252, 662, 12, 28, "Text"],
Cell[CellGroupData[{
Cell[11176, 268, 439, 9, 59, "Text"],
Cell[11618, 279, 431, 9, 49, "Text"],
Cell[12052, 290, 543, 14, 30, "Input"],
Cell[12598, 306, 549, 14, 30, "Input"],
Cell[13150, 322, 780, 19, 30, "Input"],
Cell[13933, 343, 403, 10, 81, "Text"],
Cell[14339, 355, 1131, 28, 30, "Input"],
Cell[15473, 385, 167, 4, 30, "Input"],
Cell[15643, 391, 602, 12, 81, "Text"],
Cell[16248, 405, 1092, 22, 30, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17377, 432, 464, 10, 59, "Text"],
Cell[17844, 444, 899, 16, 81, "Text"],
Cell[18746, 462, 1289, 34, 86, "Input"],
Cell[20038, 498, 993, 26, 86, "Input"],
Cell[21034, 526, 1494, 37, 156, "Text"],
Cell[22531, 565, 406, 12, 40, "Input"],
Cell[22940, 579, 598, 12, 34, "Text"],
Cell[23541, 593, 1079, 21, 37, "Input"],
Cell[24623, 616, 1088, 21, 37, "Input"],
Cell[25714, 639, 539, 14, 21, "Input"],
Cell[26256, 655, 566, 14, 21, "Input"],
Cell[26825, 671, 451, 11, 21, "Input"],
Cell[27279, 684, 1215, 25, 37, "Input"],
Cell[28497, 711, 1094, 24, 37, "Input"],
Cell[29594, 737, 631, 14, 21, "Input"],
Cell[30228, 753, 305, 7, 41, "Input"],
Cell[30536, 762, 720, 18, 41, "Input"],
Cell[31259, 782, 737, 18, 41, "Input"],
Cell[31999, 802, 997, 24, 21, "Input"],
Cell[32999, 828, 141, 3, 21, "Input"],
Cell[33143, 833, 1489, 33, 41, "Input"],
Cell[34635, 868, 1161, 22, 21, "Input"],
Cell[35799, 892, 889, 16, 56, "Text"],
Cell[36691, 910, 6789, 177, 268, "Input"],
Cell[43483, 1089, 1702, 33, 102, "Text"],
Cell[45188, 1124, 5020, 77, 191, "Input"],
Cell[50211, 1203, 267, 6, 27, "Input"],
Cell[50481, 1211, 216, 6, 27, "Input"],
Cell[50700, 1219, 618, 12, 34, "Text"],
Cell[51321, 1233, 506, 9, 21, "Input"],
Cell[51830, 1244, 790, 18, 21, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52657, 1267, 491, 10, 41, "Text"],
Cell[CellGroupData[{
Cell[53173, 1281, 1290, 20, 27, "Text"],
Cell[54466, 1303, 227, 5, 21, "Input"],
Cell[54696, 1310, 221, 6, 21, "Input"],
Cell[54920, 1318, 350, 9, 21, "Input"],
Cell[55273, 1329, 223, 6, 21, "Input"],
Cell[55499, 1337, 364, 8, 21, "Input"],
Cell[55866, 1347, 152, 4, 21, "Input"],
Cell[56021, 1353, 348, 7, 21, "Input"],
Cell[56372, 1362, 490, 10, 21, "Input"],
Cell[56865, 1374, 219, 6, 21, "Input"],
Cell[57087, 1382, 876, 16, 41, "Input"],
Cell[57966, 1400, 858, 17, 60, "Input"],
Cell[58827, 1419, 631, 12, 41, "Input"]
}, Open  ]],
Cell[59473, 1434, 1495, 26, 80, "Text"],
Cell[60971, 1462, 191, 5, 21, "Input"],
Cell[61165, 1469, 3369, 63, 135, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[64537, 1534, 1024, 19, 58, "Text"],
Cell[65564, 1555, 3815, 71, 135, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[69382, 1628, 970, 17, 34, "Text"],
Cell[70355, 1647, 2562, 43, 41, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[72920, 1692, 789, 13, 34, "Text"],
Cell[73712, 1707, 996, 23, 21, "Input"],
Cell[74711, 1732, 964, 18, 56, "Text"],
Cell[75678, 1752, 3718, 69, 116, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[79399, 1823, 625, 15, 100, "Text"],
Cell[80027, 1840, 832, 14, 34, "Text"],
Cell[80862, 1856, 3909, 74, 135, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[84774, 1932, 827, 14, 34, "Text"],
Cell[85604, 1948, 4151, 79, 135, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[89758, 2029, 477, 12, 34, "Text"],
Cell[90238, 2043, 236, 6, 21, "Input"],
Cell[90477, 2051, 852, 23, 41, "Input"],
Cell[91332, 2076, 616, 18, 41, "Input"],
Cell[91951, 2096, 590, 17, 41, "Input"],
Cell[92544, 2115, 6311, 119, 211, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[98858, 2236, 5977, 115, 211, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[104838, 2353, 571, 14, 58, "Text"],
Cell[105412, 2369, 6026, 116, 211, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[111441, 2487, 562, 14, 58, "Text"],
Cell[112006, 2503, 6327, 119, 230, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[118336, 2624, 510, 11, 49, "Text"],
Cell[118849, 2637, 6462, 122, 306, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[125314, 2761, 686, 16, 112, "Text"],
Cell[126003, 2779, 6353, 121, 281, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[132371, 2903, 197, 3, 78, "Input"],
Cell[132571, 2908, 694, 13, 26, "Input"],
Cell[133268, 2923, 837, 15, 47, "Input"],
Cell[134108, 2940, 841, 15, 47, "Input"],
Cell[134952, 2957, 991, 18, 47, "Input"],
Cell[135946, 2977, 191, 4, 26, "Input"],
Cell[136140, 2983, 514, 15, 26, "Input"],
Cell[136657, 3000, 135, 3, 30, "Input"]
}
]
*)

