(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    929114,      17389]
NotebookOptionsPosition[    916384,      17020]
NotebookOutlinePosition[    920773,      17116]
CellTagsIndexPosition[    920730,      17113]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Evaluation time\n\[CapitalDelta]t < 10 s",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.572325728586253*^9, 3.5723257289522743`*^9}, {
   3.5723264717107573`*^9, 3.5723264887157297`*^9}, {3.572326532980262*^9, 
   3.5723265448119383`*^9}, {3.572327808589223*^9, 3.57232781379652*^9}, 
   3.572348352232861*^9, {3.5732844873442507`*^9, 3.573284508525895*^9}, {
   3.577454875891179*^9, 3.5774548854539957`*^9}, {3.5776978693652687`*^9, 
   3.577697872007435*^9}},
 FontSize->36,
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "This notebook concerns the section 5.2.3.1   \nWe start with the equation \n\
\n",
 StyleBox["m*",
  FontSize->24],
 "x",
 StyleBox["''[t] + c*",
  FontSize->24],
 "x",
 StyleBox["'[t] +k*",
  FontSize->24],
 "x",
 StyleBox["[t] = ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["F", "0"],
    FontSize->24], TraditionalForm]]],
 StyleBox[" Sin[",
  FontSize->24],
 Cell[BoxData[
  SubscriptBox["\[Omega]", "f"]],
  CellChangeTimes->{{3.473414628140625*^9, 3.473414654828125*^9}, {
   3.473483897421875*^9, 3.47348393190625*^9}},
  FontSize->24],
 StyleBox[" t]       (5.2.51)  equivalent to ",
  FontSize->24],
 "\n",
 StyleBox[" ",
  FontSize->48],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "''"}], "[", "t", "]"}], " ", "+", " ", 
    RowBox[{"2", "*", "\[Zeta]", "*", 
     SubscriptBox["\[Omega]", "n"], "*", 
     RowBox[{
      RowBox[{"x", "'"}], "[", "t", "]"}]}], " ", "+", 
    RowBox[{
     SubsuperscriptBox["\[Omega]", "n", "2"], "*", 
     RowBox[{"x", "[", "t", "]"}]}]}], " ", "==", " ", 
   RowBox[{
    FractionBox[
     StyleBox[
      SubscriptBox["F", "0"],
      FontSize->24], "m"], "*", 
    RowBox[{"Sin", " ", "[", 
     RowBox[{
      SubscriptBox["\[Omega]", "f"], " ", "t"}], " ", "]"}]}]}]],
  CellChangeTimes->{{3.473414628140625*^9, 3.473414654828125*^9}, {
   3.473483897421875*^9, 3.47348393190625*^9}},
  FontSize->24],
 StyleBox["   (5.2.52),\n \n  having introduced the critical damping\n \n-  ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["C", 
     RowBox[{"c", " "}]], "=", " ", 
    RowBox[{"2", " ", "m", " ", 
     SqrtBox[
      FractionBox["k", "m"]]}]}], TraditionalForm]]],
 StyleBox[" = ",
  FontSize->24],
 " 2 ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"k", " ", "m", " "}]], TraditionalForm]]],
 "= 2 m ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  CellChangeTimes->{{3.473414628140625*^9, 3.473414654828125*^9}, {
   3.473483897421875*^9, 3.47348393190625*^9}},
  FontSize->24],
 StyleBox["  \n\n- defined the ratio ",
  FontSize->24],
 StyleBox[" ",
  FontSize->16],
 StyleBox["\[Zeta] =",
  FontSize->24],
 StyleBox[" ",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["c", 
     SubscriptBox["C", "c"]],
    FontSize->36], TraditionalForm]],
  FontSize->24],
 " and \n\n- observed that  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["c", "m"], "=", " ", 
    FractionBox["c", 
     SubscriptBox["C", "c"]]}], TraditionalForm]],
  FontSize->24],
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubscriptBox["C", "c"], 
    RowBox[{"m", " "}]], TraditionalForm]],
  FontSize->24],
 "= \[Zeta] 2 \[Omega].",
 StyleBox["\n  ",
  FontSize->24],
 "\n   Then, in part I, we manipulate symbolically the output of (5.4.2) to \
study the \n   behaviour of the solution\n   ",
 StyleBox["\n   ",
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["   ",
  FontSize->36,
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  FormBox[
   FractionBox[
    FractionBox[
     SubscriptBox["F", "0"], "k"], 
    SqrtBox[
     RowBox[{" ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", " ", "-", " ", 
          SuperscriptBox["r", "2"]}], ")"}], "2"], "+", " ", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[Zeta]", "2"], " ", 
        SuperscriptBox["r", "2"], " "}]}]}]]], TraditionalForm]],
  FontSize->36,
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["Sin[",
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  SubscriptBox["\[Omega]", "f"]],
  CellChangeTimes->{3.47350723928125*^9, 3.4735079410625*^9, 
   3.47350811996875*^9, 3.473509224828125*^9, 3.473509687375*^9, 
   3.473510848078125*^9, 3.473512444484375*^9},
  Background->RGBColor[1, 1, 0.85]],
 StyleBox[" t",
  Background->RGBColor[1, 1, 0.85]],
 " -ArcTan ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"2", " ", "\[Zeta]", " ", "r"}], 
    SqrtBox[
     RowBox[{"1", " ", "-", " ", 
      SuperscriptBox["r", "2"]}]]], TraditionalForm]]],
 "]         (5.2.64)\n   \n   In part II,  we define the numerical constants  \
m, k, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "0"], TraditionalForm]]],
 "   and calculate the \n   gain and the phase as function of   ",
 Cell[BoxData[
  FormBox[
   StyleBox["r",
    FontSize->24], TraditionalForm]],
  FontSize->36],
 "  and   \[Zeta] .  \n   \n     In part III,  we study three cases  when  \n \
          ",
 Cell[BoxData[
  RowBox[{
   StyleBox[" ",
    FontSize->24], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", 
      RowBox[{"g", " "}]],
     FontSize->24], " ", ">>", " ", 
    SubscriptBox["\[Omega]", "n"], "  "}]}]],
  FontSize->24],
 "     ",
 Cell[BoxData[
  RowBox[{
   StyleBox[" ",
    FontSize->24], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", 
      RowBox[{"g", " "}]],
     FontSize->24], 
    StyleBox[" ",
     FontSize->24], 
    RowBox[{
     StyleBox["<<",
      FontSize->24], " ", 
     SubscriptBox["\[Omega]", "n"], "  "}]}]}]],
  FontSize->24],
 "      ",
 Cell[BoxData[
  RowBox[{
   StyleBox[" ",
    FontSize->24], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", 
      RowBox[{"g", " "}]],
     FontSize->24], " ", "\[TildeEqual]", " ", 
    SubscriptBox["\[Omega]", "n"], "  "}]}]],
  FontSize->24],
 "\n     Finally, a few examples  show how the response phase depends on  ",
 Cell[BoxData[
  FormBox[
   StyleBox["r",
    FontSize->24], TraditionalForm]],
  FontSize->36],
 "  and   \[Zeta]. \n\n"
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQzdDw76Huw5eODA0/P0Botq8Q+v53CL2JVQ9EM8xl
g9JcYLrBVRBC14pBxDdA6AaGu5oMr4B0+EMIbfIcTDMovYXwv3+G8Of+g9AB
LFpg+iAfmG44KQShFeUg9Dc1iPw+Ywg93RwiLmQJ4b+0gfCvO0HVuUH4azyg
6v0h/I9xEP7kXAgtUwGht9VB5AUnQejQ2RDadz6EZl4CUfdkGYTPsQZCm62H
iPtuh/ArD0H43E7aYH6EM4Q22mYIFmffBaYbXnCLK4HoK7wgevrnw6Wcc145
ponq1YDoErYPVYlzXzk6TO+sBtEqm9p6QXTUqtN9IBoAQg2fBQ==
  "],
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell["", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{3.473502361234375*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"$Line", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell"}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell1"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{3.47341310796875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.577697855132474*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"<<", 
     RowBox[{"/", "home"}]}], "/", "MyDir"}], "/", "Book"}], "-", 
  RowBox[{"Mathematica", "/", 
   RowBox[{"dirEnome2", ".", "m"}]}]}]], "Input",
 CellChangeTimes->{{3.5516932889290123`*^9, 3.55169338504627*^9}, {
  3.5785503225600758`*^9, 3.5785503235991354`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Macchina: \"\>", 
   "\[InvisibleSpace]", "\<\"zosi-HP-EliteBook-8530p\"\>", 
   "\[InvisibleSpace]", "\<\"\\nVersione: \"\>", 
   "\[InvisibleSpace]", "\<\"9.0 for Linux x86 (64-bit) (January 24, \
2013)\"\>", "\[InvisibleSpace]", "\<\"\\nDir: \"\>", 
   "\[InvisibleSpace]", "\<\"/home/zosi/Book-Mathematica-2/nb/\"\>", 
   "\[InvisibleSpace]", "\<\"\\nNotebook: \"\>", 
   "\[InvisibleSpace]", "\<\"Ch5-1-1DOF-1m1k-Harmonic-Force-WO.nb\"\>", 
   "\[InvisibleSpace]", "\<\"\\nLast modified: \"\>", "\[InvisibleSpace]", 
   "5", "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "16", 
   "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "2013"}],
  SequenceForm[
  "Macchina: ", "zosi-HP-EliteBook-8530p", "\nVersione: ", 
   "9.0 for Linux x86 (64-bit) (January 24, 2013)", "\nDir: ", 
   "/home/zosi/Book-Mathematica-2/nb/", "\nNotebook: ", 
   "Ch5-1-1DOF-1m1k-Harmonic-Force-WO.nb", "\nLast modified: ", 5, " /", 16, 
   " /", 2013],
  Editable->False]], "Print",
 CellChangeTimes->{3.5776978554460707`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "Plot3D"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}},
 FontSize->16,
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell["Part I ", "Text",
 CellChangeTimes->{{3.489748665765625*^9, 3.48974866778125*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell["\<\
Remark: In the following  it is not necessary to use the package Notation\
\>", "Text",
 CellChangeTimes->{{3.473502477484375*^9, 3.473502553*^9}, {
  3.489748587609375*^9, 3.489748644625*^9}, {3.4897486970625*^9, 
  3.48974872796875*^9}},
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"eqn", ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "''"}], "[", "t", "]"}], " ", "+", " ", 
    RowBox[{"2", "*", "\[Zeta]", "*", 
     SubscriptBox["\[Omega]", "n"], "*", 
     RowBox[{
      RowBox[{"x", "'"}], "[", "t", "]"}]}], " ", "+", 
    RowBox[{
     SubsuperscriptBox["\[Omega]", "n", "2"], "*", 
     RowBox[{"x", "[", "t", "]"}]}]}], " ", "==", " ", 
   RowBox[{
    FractionBox[
     FormBox[
      StyleBox[
       SubscriptBox["F", "0"],
       FontSize->24],
      TraditionalForm], "m"], "*", 
    RowBox[{"Sin", " ", "[", 
     RowBox[{
      SubscriptBox["\[Omega]", "g"], " ", "t"}], " ", "]"}], 
    " "}]}]}]], "Input",
 CellChangeTimes->{{3.473414628140625*^9, 3.473414654828125*^9}, {
  3.473483897421875*^9, 3.47348393190625*^9}, {3.47350184546875*^9, 
  3.47350186565625*^9}, {3.572173802548286*^9, 3.572173803810897*^9}, {
  3.572173979335454*^9, 3.572173981140757*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", " ", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{"eqn", ",", 
     RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{3.572173804825781*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"t", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Zeta]"}], " ", 
        SubscriptBox["\[Omega]", "n"]}], "-", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["\[Zeta]", "2"], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]}]]}], ")"}]}]], " ", 
   RowBox[{"C", "[", "1", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"t", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Zeta]"}], " ", 
        SubscriptBox["\[Omega]", "n"]}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["\[Zeta]", "2"], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]}]]}], ")"}]}]], " ", 
   RowBox[{"C", "[", "2", "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "t"}], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
         SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
     SubscriptBox["F", "0"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"t", " ", 
           SqrtBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
             SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]]}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "3"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "3"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"t", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", "\[Zeta]", 
        " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
        SubscriptBox["\[Omega]", "n"]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        "\[Zeta]", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
        SubscriptBox["\[Omega]", "n"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"t", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubscriptBox["\[Omega]", "g"], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubscriptBox["\[Omega]", "g"], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"t", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
        SuperscriptBox["\[Zeta]", "2"], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubscriptBox["\[Omega]", "g"], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        SuperscriptBox["\[Zeta]", "2"], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubscriptBox["\[Omega]", "g"], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"t", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", "\[Zeta]", 
        " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "n", "3"]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        "\[Zeta]", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "n", "3"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"t", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"t", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", "\[Zeta]", 
        " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubscriptBox["\[Omega]", "g"], " ", 
        SubscriptBox["\[Omega]", "n"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        "\[Zeta]", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubscriptBox["\[Omega]", "g"], " ", 
        SubscriptBox["\[Omega]", "n"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"t", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]}], ")"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"2", " ", "m", " ", 
     SqrtBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
       SubsuperscriptBox["\[Omega]", "n", "2"]}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SubsuperscriptBox["\[Omega]", "g", "2"]}], "+", 
       SubsuperscriptBox["\[Omega]", "n", "2"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Zeta]", "2"], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
       RowBox[{"2", " ", "\[Zeta]", " ", 
        SubscriptBox["\[Omega]", "n"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["\[Omega]", "g", "2"], "-", 
       SubsuperscriptBox["\[Omega]", "n", "2"], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Zeta]", "2"], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
       RowBox[{"2", " ", "\[Zeta]", " ", 
        SubscriptBox["\[Omega]", "n"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]}], ")"}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.5776978564981527`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solS", "=", 
  RowBox[{"Simplify", "[", "sol", "]"}]}]], "Input",
 CellChangeTimes->{{3.4734151004375*^9, 3.473415103859375*^9}, {
  3.473502566921875*^9, 3.473502578765625*^9}, {3.572173805765233*^9, 
  3.5721738139761868`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"m", " ", 
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["\[Omega]", "g", "4"], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
       SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
       SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
      SubsuperscriptBox["\[Omega]", "n", "4"]}], ")"}]}]], 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "t"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Zeta]", " ", 
        SubscriptBox["\[Omega]", "n"]}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
         SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"t", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]], " ", 
      SubscriptBox["F", "0"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"Sin", "[", 
           RowBox[{"t", " ", 
            SubscriptBox["\[Omega]", "g"]}], "]"}]}], " ", 
         SubsuperscriptBox["\[Omega]", "g", "2"]}], "-", 
        RowBox[{"2", " ", "\[Zeta]", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", 
           SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
         SubscriptBox["\[Omega]", "g"], " ", 
         SubscriptBox["\[Omega]", "n"]}], "+", 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{"t", " ", 
           SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
         SubsuperscriptBox["\[Omega]", "n", "2"]}]}], ")"}]}], "+", 
     RowBox[{"m", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "t", " ", 
           SqrtBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
             SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
         RowBox[{"C", "[", "2", "]"}]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        SubsuperscriptBox["\[Omega]", "g", "4"], "+", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
         SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
         SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
        SubsuperscriptBox["\[Omega]", "n", "4"]}], ")"}]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.57769785805317*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solfin", "=", 
  RowBox[{"FullSimplify", "[", "sol", "]"}]}]], "Input",
 CellChangeTimes->{{3.473502586515625*^9, 3.473502597140625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "t"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Zeta]", " ", 
        SubscriptBox["\[Omega]", "n"]}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
         SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "t", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
      RowBox[{"C", "[", "2", "]"}]}]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{
    SubscriptBox["F", "0"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[Zeta]", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", 
         SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
       SubscriptBox["\[Omega]", "g"], " ", 
       SubscriptBox["\[Omega]", "n"]}], "+", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"t", " ", 
         SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SubsuperscriptBox["\[Omega]", "g", "2"]}], "+", 
         SubsuperscriptBox["\[Omega]", "n", "2"]}], ")"}]}]}], ")"}]}], 
   RowBox[{"m", " ", 
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["\[Omega]", "g", "4"], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
       SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
       SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
      SubsuperscriptBox["\[Omega]", "n", "4"]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{3.577697861055459*^9}]
}, Open  ]],

Cell["\<\
Terms with  C[1] e C[2] go to zero when  t \[Rule] \[Infinity]; the remaining \
term
constitutes the stationary solution\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473501124765625*^9, 3.473501149859375*^9}, {
   3.4735012015*^9, 3.473501201921875*^9}, {3.489748755265625*^9, 
   3.489748882171875*^9}, 3.48974918190625*^9, {3.489749541421875*^9, 
   3.4897495451875*^9}, {3.5714693109311113`*^9, 3.571469318507852*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell["First the transitory solution by using Collect.", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.489748873078125*^9, 3.489748900140625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"\[Zeta]", ",", "m", ",", "k", ",", "F0", ",", "r"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.473417240921875*^9, 3.4734172450625*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trans", "=", 
  RowBox[{"Collect", "[", 
   RowBox[{"solfin", ",", 
    RowBox[{"C", "[", "1", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.47341476675*^9, 3.47341478078125*^9}, {
  3.47341481184375*^9, 3.473414833640625*^9}, {3.473502611046875*^9, 
  3.47350261196875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "t"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Zeta]", " ", 
        SubscriptBox["\[Omega]", "n"]}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
         SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]], " ", 
   RowBox[{"C", "[", "1", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"2", " ", "t", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], "-", 
     RowBox[{"t", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Zeta]", " ", 
         SubscriptBox["\[Omega]", "n"]}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
   RowBox[{"C", "[", "2", "]"}]}], "+", 
  FractionBox[
   RowBox[{
    SubscriptBox["F", "0"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[Zeta]", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", 
         SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
       SubscriptBox["\[Omega]", "g"], " ", 
       SubscriptBox["\[Omega]", "n"]}], "+", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"t", " ", 
         SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SubsuperscriptBox["\[Omega]", "g", "2"]}], "+", 
         SubsuperscriptBox["\[Omega]", "n", "2"]}], ")"}]}]}], ")"}]}], 
   RowBox[{"m", " ", 
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["\[Omega]", "g", "4"], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
       SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
       SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
      SubsuperscriptBox["\[Omega]", "n", "4"]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{3.5776978611630163`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TransC1", "=", 
  RowBox[{"Trans", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.473414842*^9, 3.4734148714375*^9}, 3.47350262771875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "t"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Zeta]", " ", 
       SubscriptBox["\[Omega]", "n"]}], "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]], " ", 
  RowBox[{"C", "[", "1", "]"}]}]], "Output",
 CellChangeTimes->{3.577697861200368*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TransC2", "=", 
  RowBox[{
   RowBox[{"Trans", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "//", "Simplify", "    ", 
   RowBox[{"(*", " ", "necessario", " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.473414842*^9, 3.4734148714375*^9}, {3.473414946625*^9, 
   3.473414950140625*^9}, {3.47341527796875*^9, 3.473415293953125*^9}, 
   3.473502629765625*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"t", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[Zeta]"}], " ", 
       SubscriptBox["\[Omega]", "n"]}], "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]], " ", 
  RowBox[{"C", "[", "2", "]"}]}]], "Output",
 CellChangeTimes->{3.577697861258396*^9}]
}, Open  ]],

Cell["Then the  stationary solution with some manipulations", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.489749205171875*^9, 3.48974925596875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Stazion", "=", 
  RowBox[{"Trans", "[", 
   RowBox[{"[", "3", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.473415355515625*^9, 3.473415375421875*^9}},
 FontSize->24],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SubscriptBox["F", "0"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "\[Zeta]", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"t", " ", 
        SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
      SubscriptBox["\[Omega]", "g"], " ", 
      SubscriptBox["\[Omega]", "n"]}], "+", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"t", " ", 
        SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SubsuperscriptBox["\[Omega]", "g", "2"]}], "+", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}], ")"}]}]}], ")"}]}], 
  RowBox[{"m", " ", 
   RowBox[{"(", 
    RowBox[{
     SubsuperscriptBox["\[Omega]", "g", "4"], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
      SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
      SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
     SubsuperscriptBox["\[Omega]", "n", "4"]}], ")"}]}]]], "Output",
 CellChangeTimes->{3.577697861267459*^9}]
}, Open  ]],

Cell[TextData[{
 " first by keeping  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 " e ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "f"]],
  FontSize->24]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473502659203125*^9, 3.4735027218125*^9}, {
  3.489749281375*^9, 3.489749290359375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"coef$sinsr", " ", "=", " ", 
  RowBox[{"Coefficient", "[", 
   RowBox[{"Stazion", ",", 
    RowBox[{"Sin", "[", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "f"]}], "]"}]}], "]"}]}]], "Input",
 FontSize->24],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.577697861297627*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"coef$cossr", " ", "=", " ", 
  RowBox[{"Coefficient", "[", 
   RowBox[{"Stazion", ",", 
    RowBox[{"Cos", "[", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "f"]}], "]"}]}], "]"}]}]], "Input",
 FontSize->24],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.5776978613336782`*^9}]
}, Open  ]],

Cell[TextData[{
 " then by introducing r =",
 Cell[BoxData[
  RowBox[{" ", 
   SubscriptBox["\[Omega]", "f"]}]],
  FontSize->24],
 "/",
 Cell[BoxData[{
  RowBox[{
   StyleBox[
    SubscriptBox["\[Omega]", "n"],
    FontSize->24], "    "}], "\[IndentingNewLine]", 
  RowBox[{" "}]}],
  FontSize->18]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473502659203125*^9, 3.473502757171875*^9}, {
   3.473502825640625*^9, 3.47350282709375*^9}, {3.473502867140625*^9, 
   3.4735028694375*^9}, 3.473506529328125*^9, {3.4897493005*^9, 
   3.489749342203125*^9}, {3.571469405811927*^9, 3.571469407413012*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"coef$sincr", " ", "=", "  ", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox["r", "2"]}], ")"}], "*", 
    StyleBox[
     SubscriptBox["F", "0"],
     FontSize->24]}], 
   RowBox[{"k", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["r", "2"]}], ")"}], "^", "2"}], "+", 
      RowBox[{"4", "*", 
       SuperscriptBox["\[Zeta]", "2"], "*", 
       SuperscriptBox["r", "2"]}]}], ")"}]}]], "  "}]], "Input",
 CellChangeTimes->{3.47350188284375*^9},
 FontSize->24],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", 
     SuperscriptBox["r", "2"]}], ")"}], " ", 
   SubscriptBox["F", "0"]}], 
  RowBox[{"k", " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]]], "Output",
 CellChangeTimes->{3.5776978614299173`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"coef$coscr", " ", "=", " ", 
  FractionBox[
   RowBox[{
    RowBox[{"-", "2"}], "*", "\[Zeta]", "*", "r", "*", 
    StyleBox[
     SubscriptBox["F", "0"],
     FontSize->24]}], 
   RowBox[{"k", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["r", "2"]}], ")"}], "^", "2"}], "+", 
      RowBox[{"4", "*", 
       SuperscriptBox["\[Zeta]", "2"], "*", 
       SuperscriptBox["r", "2"]}]}], ")"}]}]]}]], "Input",
 CellChangeTimes->{3.4735018863125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"2", " ", "r", " ", "\[Zeta]", " ", 
    SubscriptBox["F", "0"]}], 
   RowBox[{"k", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{3.577697861442649*^9}]
}, Open  ]],

Cell["\<\
Here we calculate the amplitude gain  calcoliamo l'ampiezza ( \[Equal] \
guadagno)\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.489749472640625*^9, 3.489749487015625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ampsr", "=", " ", 
  SqrtBox[
   RowBox[{
    RowBox[{"coef$sinsr", "^", "2"}], " ", "+", 
    RowBox[{"coef$cossr", "^", "2"}]}]]}]], "Input",
 FontSize->24],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.577697861483014*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ampcr", "=", " ", 
  SqrtBox[
   RowBox[{
    RowBox[{"coef$sincr", "^", "2"}], " ", "+", 
    RowBox[{"coef$coscr", "^", "2"}]}]]}]], "Input",
 FontSize->24],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["r", "2"]}], ")"}], "2"], " ", 
     SubsuperscriptBox["F", "0", "2"]}], 
    RowBox[{
     SuperscriptBox["k", "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], "2"]}]], "+", 
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["r", "2"], " ", 
     SuperscriptBox["\[Zeta]", "2"], " ", 
     SubsuperscriptBox["F", "0", "2"]}], 
    RowBox[{
     SuperscriptBox["k", "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], "2"]}]]}]]], "Output",
 CellChangeTimes->{3.577697861524939*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", "ampsr", "]"}]], "Input",
 FontSize->24],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.577697861564001*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ampcr", " ", "=", 
  RowBox[{"FullSimplify", "[", "ampcr", "]"}]}]], "Input",
 FontSize->24],

Cell[BoxData[
 SqrtBox[
  FractionBox[
   SubsuperscriptBox["F", "0", "2"], 
   RowBox[{
    SuperscriptBox["k", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["r", "4"], "+", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}], ")"}]}]]]], "Output",
 CellChangeTimes->{3.577697861628695*^9}]
}, Open  ]],

Cell["\<\
To understand the displacement of the maximum of the gain ...\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473503747765625*^9, 3.47350375571875*^9}, {
  3.473506374875*^9, 3.473506402890625*^9}, {3.489749656484375*^9, 
  3.48974969303125*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"deramp", "=", " ", 
  RowBox[{"D", "[", 
   RowBox[{"ampcr", ",", "r"}], "]"}]}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", 
       SuperscriptBox["r", "3"]}], "+", 
      RowBox[{"2", " ", "r", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}], ")"}], " ", 
    SubsuperscriptBox["F", "0", "2"]}], 
   RowBox[{"2", " ", 
    SuperscriptBox["k", "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["r", "4"], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}], ")"}], "2"], " ", 
    SqrtBox[
     FractionBox[
      SubsuperscriptBox["F", "0", "2"], 
      RowBox[{
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["r", "4"], "+", 
         RowBox[{
          SuperscriptBox["r", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}], 
        ")"}]}]]]}]]}]], "Output",
 CellChangeTimes->{3.57769786163789*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sderamp", " ", "=", " ", 
  RowBox[{"Simplify", "[", "deramp", "]"}]}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["k", "2"], " ", "r", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["r", "2"], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       SubsuperscriptBox["F", "0", "2"], 
       RowBox[{
        SuperscriptBox["k", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox["r", "4"], "+", 
          RowBox[{
           SuperscriptBox["r", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}], ")"}]}]], ")"}], 
     RowBox[{"3", "/", "2"}]]}], 
   SubsuperscriptBox["F", "0", "2"]]}]], "Output",
 CellChangeTimes->{3.5776978617474403`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sderamp", "[", 
  RowBox[{"[", "4", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.473506664421875*^9, 3.473506681046875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "+", 
  SuperscriptBox["r", "2"], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["\[Zeta]", "2"]}]}]], "Output",
 CellChangeTimes->{3.57769786178288*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zeros", " ", "=", 
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"sderamp", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "\[Equal]", "0"}], ",", "r"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.473506710578125*^9, 3.473506711328125*^9}, {
  3.473506771515625*^9, 3.473506772203125*^9}, {3.4897497626875*^9, 
  3.4897497663125*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "\[Equal]", 
   RowBox[{"-", 
    SqrtBox[
     RowBox[{"1", "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Zeta]", "2"]}]}]]}]}], "||", 
  RowBox[{"r", "\[Equal]", 
   SqrtBox[
    RowBox[{"1", "-", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Zeta]", "2"]}]}]]}]}]], "Output",
 CellChangeTimes->{3.577697861818651*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"positivezeros", "=", 
  RowBox[{"zeros", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.47350678396875*^9, 3.47350682384375*^9}, {
   3.489749769375*^9, 3.489749786984375*^9}, 3.48975261140625*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 SqrtBox[
  RowBox[{"1", "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[Zeta]", "2"]}]}]]], "Output",
 CellChangeTimes->{3.577697861854124*^9}]
}, Open  ]],

Cell["\<\
We rewrite the stationary solution as  X Sin(t+\[CurlyPhi] ) or X Cos(t - \
\[CurlyPhi] )\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473502979421875*^9, 3.47350310525*^9}, {
   3.48974982565625*^9, 3.489749865328125*^9}, 3.48975153975*^9, {
   3.48975325421875*^9, 3.48975325553125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"regSin", "[", "expr_", "]"}], " ", ":=", " ", 
  RowBox[{"ComplexExpand", "[", "\[IndentingNewLine]", "   ", 
   RowBox[{
    RowBox[{"expr", " ", "/.", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"a_", " ", 
        RowBox[{"Sin", "[", "t_", "]"}]}], "+", " ", 
       RowBox[{"b_", " ", 
        RowBox[{"Cos", "[", "t_", "]"}]}]}], " ", "\[Rule]", 
      "\[IndentingNewLine]", "       ", 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["a", "2"], "+", 
         SuperscriptBox["b", "2"]}]], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"t", " ", "+", 
         RowBox[{"ArcTan", "[", 
          RowBox[{"a", ",", "b"}], "]"}]}], "]"}]}]}]}], ",", 
    "\[IndentingNewLine]", "           ", 
    RowBox[{"TargetFunctions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}]}]], "Input",
 FontSize->24,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"regCos", "[", "expr_", "]"}], " ", ":=", " ", 
  RowBox[{"ComplexExpand", "[", "\[IndentingNewLine]", "   ", 
   RowBox[{
    RowBox[{"expr", " ", "/.", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"a_", " ", 
        RowBox[{"Sin", "[", "t_", "]"}]}], "+", " ", 
       RowBox[{"b_", " ", 
        RowBox[{"Cos", "[", "t_", "]"}]}]}], " ", "\[Rule]", 
      "\[IndentingNewLine]", "       ", 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["a", "2"], "+", 
         SuperscriptBox["b", "2"]}]], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "-", 
         RowBox[{"ArcTan", "[", 
          RowBox[{"b", ",", "a"}], "]"}]}], "]"}]}]}]}], ",", "    ", 
    "\[IndentingNewLine]", "           ", 
    RowBox[{"TargetFunctions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}]}]], "Input",
 FontSize->24,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 "From the Help : \n",
 StyleBox["ArcTan[", "MR",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["x", "TI",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[",", "MR",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["y", "TI",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["]", "MR",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" gives the arc tangent of ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   FractionBox[
    StyleBox["y", "TI"], 
    StyleBox["x", "TI"]], TraditionalForm]], "InlineFormula",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[", taking into account which quadrant the point ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     StyleBox["x", "TI"], ",", 
     StyleBox["y", "TI"]}], ")"}], TraditionalForm]], "InlineFormula",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" is in.",
  FontColor->RGBColor[1, 0, 0]],
 " "
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47348707875*^9, 3.473487086484375*^9}, 
   3.4897531955625*^9, {3.5714695374207907`*^9, 3.571469543530671*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["phaseangcrS",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 0]], "=", " ", 
  RowBox[{"ArcTan", "[", 
   RowBox[{"coef$sincr", ",", "coef$coscr"}], "]"}], " "}]], "Input",
 CellChangeTimes->{3.4734156774375*^9, 3.4734864256875*^9, 
  3.48975180328125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"ArcTan", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox["r", "2"]}], ")"}], " ", 
     SubscriptBox["F", "0"]}], 
    RowBox[{"k", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", "r", " ", "\[Zeta]", " ", 
      SubscriptBox["F", "0"]}], 
     RowBox[{"k", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]]}]}], "]"}]], "Output",
 CellChangeTimes->{3.577697862209551*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["phaseangcrC",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 0]], "=", " ", 
  RowBox[{"ArcTan", "[", 
   RowBox[{"coef$coscr", ",", "coef$sincr"}], "]"}], " "}]], "Input",
 CellChangeTimes->{
  3.4734156774375*^9, {3.473486428984375*^9, 3.473486443515625*^9}, 
   3.48975180396875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"ArcTan", "[", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", "r", " ", "\[Zeta]", " ", 
      SubscriptBox["F", "0"]}], 
     RowBox[{"k", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]]}], ",", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox["r", "2"]}], ")"}], " ", 
     SubscriptBox["F", "0"]}], 
    RowBox[{"k", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]]}], "]"}]], "Output",
 CellChangeTimes->{3.5776978623072767`*^9}]
}, Open  ]],

Cell["Here we have the full expression ", "Text",
 CellChangeTimes->{{3.47350319915625*^9, 3.4735032055625*^9}, {
  3.473503251046875*^9, 3.47350326009375*^9}, {3.5714700922718353`*^9, 
  3.5714701123384733`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pSin", " ", "=", 
  RowBox[{
   RowBox[{"regSin", "[", 
    RowBox[{
     RowBox[{"coef$sincr", "*", 
      RowBox[{"Sin", "[", 
       RowBox[{"t", " ", 
        SubscriptBox["\[Omega]", "f"]}], "]"}]}], "+", " ", 
     RowBox[{"coef$coscr", "*", 
      RowBox[{"Cos", "[", 
       RowBox[{"t", " ", 
        SubscriptBox["\[Omega]", "f"]}], "]"}]}]}], " ", "]"}], " ", "//", 
   "Simplify", "  "}]}]], "Input",
 CellChangeTimes->{{3.473417053234375*^9, 3.473417076203125*^9}, {
  3.4734181325625*^9, 3.473418158484375*^9}, {3.473503229515625*^9, 
  3.473503233875*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sin", "[", 
   RowBox[{
    RowBox[{"ArcTan", "[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["r", "2"]}], ")"}], " ", 
         SubscriptBox["F", "0"]}], 
        RowBox[{"k", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox["r", "4"], "+", 
           RowBox[{
            SuperscriptBox["r", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}], ")"}]}]]}], ",", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", " ", "r", " ", "\[Zeta]", " ", 
         SubscriptBox["F", "0"]}], 
        RowBox[{"k", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox["r", "4"], "+", 
           RowBox[{
            SuperscriptBox["r", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}], ")"}]}]]}]}], 
     "]"}], "+", 
    RowBox[{"t", " ", 
     SubscriptBox["\[Omega]", "f"]}]}], "]"}], " ", 
  SqrtBox[
   FractionBox[
    SubsuperscriptBox["F", "0", "2"], 
    RowBox[{
     SuperscriptBox["k", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["r", "4"], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}], 
      ")"}]}]]]}]], "Output",
 CellChangeTimes->{3.577697862413391*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCosz", " ", "=", 
  RowBox[{
   RowBox[{"regCos", "[", 
    RowBox[{
     RowBox[{"coef$sincr", "*", 
      RowBox[{"Sin", "[", 
       RowBox[{"t", " ", 
        SubscriptBox["\[Omega]", "f"]}], "]"}]}], " ", "+", " ", 
     RowBox[{"coef$coscr", "*", 
      RowBox[{"Cos", "[", 
       RowBox[{"t", " ", 
        StyleBox[
         SubscriptBox["\[Omega]", "f"],
         FontSize->16]}], "]"}]}]}], "]"}], " ", "//", "Simplify", 
   "  "}]}]], "Input",
 CellChangeTimes->{{3.473417053234375*^9, 3.473417076203125*^9}, {
  3.473485855671875*^9, 3.473485870875*^9}, {3.47348591128125*^9, 
  3.47348591834375*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Cos", "[", 
   RowBox[{
    RowBox[{"ArcTan", "[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", " ", "r", " ", "\[Zeta]", " ", 
         SubscriptBox["F", "0"]}], 
        RowBox[{"k", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox["r", "4"], "+", 
           RowBox[{
            SuperscriptBox["r", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}], ")"}]}]]}], ",", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["r", "2"]}], ")"}], " ", 
         SubscriptBox["F", "0"]}], 
        RowBox[{"k", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox["r", "4"], "+", 
           RowBox[{
            SuperscriptBox["r", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}], ")"}]}]]}]}], 
     "]"}], "-", 
    RowBox[{"t", " ", 
     SubscriptBox["\[Omega]", "f"]}]}], "]"}], " ", 
  SqrtBox[
   FractionBox[
    SubsuperscriptBox["F", "0", "2"], 
    RowBox[{
     SuperscriptBox["k", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["r", "4"], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}], 
      ")"}]}]]]}]], "Output",
 CellChangeTimes->{3.5776978625041437`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solstazcrS", " ", "=", 
  RowBox[{"ampcr", "*", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "f"]}], " ", "+", " ", "phaseangcrS"}], "]"}], 
   " "}]}]], "Input",
 CellChangeTimes->{{3.473416038609375*^9, 3.47341603975*^9}, 
   3.47348463390625*^9, 3.473487160453125*^9, 3.4897518074375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sin", "[", 
   RowBox[{
    RowBox[{"ArcTan", "[", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["r", "2"]}], ")"}], " ", 
        SubscriptBox["F", "0"]}], 
       RowBox[{"k", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["r", "2"], " ", 
           SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]], ",", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", " ", "r", " ", "\[Zeta]", " ", 
         SubscriptBox["F", "0"]}], 
        RowBox[{"k", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["r", "2"], " ", 
            SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]]}]}], "]"}], "+", 
    RowBox[{"t", " ", 
     SubscriptBox["\[Omega]", "f"]}]}], "]"}], " ", 
  SqrtBox[
   FractionBox[
    SubsuperscriptBox["F", "0", "2"], 
    RowBox[{
     SuperscriptBox["k", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["r", "4"], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}], 
      ")"}]}]]]}]], "Output",
 CellChangeTimes->{3.577697862547989*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solstazcrC", " ", "=", 
  RowBox[{"ampcr", "*", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "t"}], " ", 
      SubscriptBox["\[Omega]", "f"]}], " ", "+", " ", "phaseangcrC"}], "]"}], 
   " "}]}]], "Input",
 CellChangeTimes->{{3.473416038609375*^9, 3.47341603975*^9}, {
   3.473484637296875*^9, 3.47348465375*^9}, 3.47348619759375*^9, {
   3.47348712403125*^9, 3.473487163625*^9}, 3.4897518080625*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Cos", "[", 
   RowBox[{
    RowBox[{"ArcTan", "[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", " ", "r", " ", "\[Zeta]", " ", 
         SubscriptBox["F", "0"]}], 
        RowBox[{"k", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["r", "2"], " ", 
            SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]]}], ",", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["r", "2"]}], ")"}], " ", 
        SubscriptBox["F", "0"]}], 
       RowBox[{"k", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["r", "2"], " ", 
           SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]]}], "]"}], "-", 
    RowBox[{"t", " ", 
     SubscriptBox["\[Omega]", "f"]}]}], "]"}], " ", 
  SqrtBox[
   FractionBox[
    SubsuperscriptBox["F", "0", "2"], 
    RowBox[{
     SuperscriptBox["k", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["r", "4"], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}], 
      ")"}]}]]]}]], "Output",
 CellChangeTimes->{3.5776978625910797`*^9}]
}, Open  ]]
}, Open  ]],

Cell["Part II ", "Text",
 CellChangeTimes->{{3.489748665765625*^9, 3.48974866778125*^9}, 
   3.48975187403125*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "To observe how the gain and the phase depend on ",
 StyleBox["r",
  FontSlant->"Italic"],
 " and  ",
 StyleBox["\[Zeta]",
  FontColor->RGBColor[1, 0, 0]],
 " \nwe have to introduce some numerical constants"
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473503349390625*^9, 3.47350340471875*^9}, {
  3.489751903734375*^9, 3.4897519111875*^9}, {3.489751994421875*^9, 
  3.48975210646875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"m", "=", "4000"}], ";"}], "                    ", 
  RowBox[{"(*", " ", "kg", " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473417107484375*^9, 3.473421648578125*^9, 3.47350190353125*^9, 
   3.473503471046875*^9, {3.473508083453125*^9, 3.473508090328125*^9}, {
   3.48975211253125*^9, 3.4897521263125*^9}, {3.489752253171875*^9, 
   3.489752265328125*^9}, {3.48975230134375*^9, 3.489752321921875*^9}, {
   3.572352654862376*^9, 3.5723526713389378`*^9}, 3.572353282200871*^9, {
   3.572353391318243*^9, 3.572353413106498*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"k", "=", "40000"}], ";"}], "                    ", 
  RowBox[{"(*", " ", 
   RowBox[{"N", "/", "m"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473417107484375*^9, 3.473421648578125*^9, 3.47350190353125*^9, 
   3.473503471046875*^9, {3.473508083453125*^9, 3.473508090328125*^9}, {
   3.48975211253125*^9, 3.4897521263125*^9}, {3.489752253171875*^9, 
   3.489752265328125*^9}, {3.48975230134375*^9, 3.489752321921875*^9}, {
   3.572352654862376*^9, 3.5723526713389378`*^9}, 3.572353282200871*^9, 
   3.572353391318243*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox[
     SubscriptBox["F", "0"],
     FontSize->24], "=", "1"}], ";"}], "                            ", 
  RowBox[{"(*", " ", "N", " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473417107484375*^9, 3.473421648578125*^9, 3.47350190353125*^9, 
   3.473503471046875*^9, {3.473508083453125*^9, 3.473508090328125*^9}, {
   3.48975211253125*^9, 3.4897521263125*^9}, {3.489752253171875*^9, 
   3.489752265328125*^9}, {3.48975230134375*^9, 3.489752321921875*^9}, {
   3.572352654862376*^9, 3.572352672012156*^9}},
 FontSize->24],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["\[Omega]", "n"], "=", 
   RowBox[{
    SqrtBox[
     FractionBox["k", "m"]], " ", "//", "N"}]}], ";", "        ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"natural", " ", "period"}], "-", "frequency"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["per\[Omega]", "n"], "=", 
   RowBox[{"N", "[", 
    RowBox[{"2", "*", 
     RowBox[{"Pi", "/", 
      SubscriptBox["\[Omega]", "n"]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.473417107484375*^9, 3.473421648578125*^9, 3.47350190353125*^9, 
   3.473503471046875*^9, {3.473508083453125*^9, 3.473508090328125*^9}, {
   3.48975211253125*^9, 3.4897521263125*^9}, {3.489752253171875*^9, 
   3.489752265328125*^9}, {3.48975230134375*^9, 3.489752321921875*^9}, 
   3.572352654862376*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\< \!\(\*SubscriptBox[\(\[Omega]\), \(n\)]\) = \>\"", ",", 
    RowBox[{
     RowBox[{"N", "[", 
      SubscriptBox["\[Omega]", "n"], "]"}], "   ", "[", 
     SuperscriptBox["s", 
      RowBox[{"-", "1"}]], "]"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\< Period T = \>\"", ",", 
    SubscriptBox["per\[Omega]", "n"], ",", " ", "\"\<  [s] \>\""}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.473417107484375*^9, {3.47341824228125*^9, 3.47341829165625*^9}, {
   3.48975235021875*^9, 3.489752384875*^9}},
 FontSize->24],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\" \\!\\(\\*SubscriptBox[\\(\[Omega]\\), \\(n\\)]\\) = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"3.1622776601683795`", "[", 
    FractionBox["1", "s"], "]"}]}],
  SequenceForm[" \!\(\*SubscriptBox[\(\[Omega]\), \(n\)]\) = ", 
   3.1622776601683795`[$CellContext`s^(-1)]],
  Editable->False]], "Print",
 CellChangeTimes->{3.5776978626699953`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\" Period T = \"\>", "\[InvisibleSpace]", "1.9869176531592203`", 
   "\[InvisibleSpace]", "\<\"  [s] \"\>"}],
  SequenceForm[" Period T = ", 1.9869176531592203`, "  [s] "],
  Editable->False]], "Print",
 CellChangeTimes->{3.5776978627664757`*^9}]
}, Open  ]],

Cell["The deflection of the spring is given by ", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473503349390625*^9, 3.47350340471875*^9}, {
  3.489751903734375*^9, 3.4897519111875*^9}, {3.489751994421875*^9, 
  3.48975210646875*^9}, {3.489752154546875*^9, 3.48975217015625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FormBox[
   SubscriptBox["\[Delta]", "stat"],
   TraditionalForm], "=", " ", 
  StyleBox[
   RowBox[{
    RowBox[{
     SubscriptBox["F", "0"], "/", "k"}], "//", "N"}],
   FontSize->24]}]], "Input",
 CellChangeTimes->{{3.47350825284375*^9, 3.473508267296875*^9}, {
   3.47350837003125*^9, 3.47350837325*^9}, 3.489752138609375*^9, 
   3.489752181625*^9},
 FontSize->24],

Cell[BoxData["0.000025`"], "Output",
 CellChangeTimes->{3.577697862795349*^9}]
}, Open  ]],

Cell[TextData[{
 "Let us examine how the gain varies  ",
 StyleBox["when",
  FontColor->GrayLevel[0]],
 StyleBox["  ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["r",
  FontSlant->"Italic"],
 StyleBox[" < 5 and ",
  FontColor->GrayLevel[0]],
 " 0.1 < ",
 StyleBox["\[Zeta] ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" < 0.5.\nWhen ",
  FontColor->GrayLevel[0]],
 StyleBox["r",
  FontSlant->"Italic"],
 StyleBox[" =0 the amplitude is equal to ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Delta]", "stat"], TraditionalForm]],
  CellChangeTimes->{{3.47350825284375*^9, 3.473508267296875*^9}, {
    3.47350837003125*^9, 3.47350837325*^9}, 3.489752138609375*^9, 
    3.489752181625*^9},
  FontSize->24],
 StyleBox[".",
  FontColor->GrayLevel[0]]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473503349390625*^9, 3.47350340471875*^9}, {
  3.47350350403125*^9, 3.473503536078125*^9}, {3.47350356815625*^9, 
  3.473503620390625*^9}, {3.489752489859375*^9, 3.489752526375*^9}, {
  3.48975272303125*^9, 3.4897527754375*^9}, {3.48975299925*^9, 
  3.48975312884375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", "\n", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Delta]sta", ",", "ampcr"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], 
     "]"}], "]"}], ",", "\n", 
   RowBox[{"{", " ", 
    RowBox[{"r", ",", "0.0", ",", "5.0"}], "}"}], ",", 
   RowBox[{"PlotRange", "->", "All"}], ",", 
   RowBox[{"AxesOrigin", "->", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", "\n", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\< r  \>\"", ",", "\"\<amp\>\"", ","}], "}"}]}], ",", 
   RowBox[{"ImageSize", "->", "600"}], ",", "\n", 
   RowBox[{"PlotLabel", "->", "\"\<Gain vs r  \>\""}], ",", " ", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.0", ",", "1"}], "}"}]}], "}"}], "]"}]}], ",", "\n", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"2", "g"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"2", "g"}]}], ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.473484138078125*^9, 3.47348414009375*^9}, {
  3.473503852796875*^9, 3.4735038601875*^9}, {3.4735076256875*^9, 
  3.47350764525*^9}, {3.473508291859375*^9, 3.47350831259375*^9}, {
  3.48975253425*^9, 3.4897525376875*^9}, {3.489752577265625*^9, 
  3.489752578078125*^9}, {3.489752658734375*^9, 3.489752672859375*^9}, {
  3.489752857078125*^9, 3.489752863515625*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, {}, 
   {RGBColor[0.4, 0.6, 0], LineBox[CompressedData["
1:eJwV13c81d8fB3C7EOFKyLgNu9A2z/sTUWayvkKUZFQkLStKg0RGRGSPKCMz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     "]]}, {}, 
   {RGBColor[0.8, 0.19999999999999996`, 0], LineBox[CompressedData["
1:eJwV1mk4lO/bB/AZayKGKT/5Cy0ihVT2us4bIWvZWhCiiEpSoqyFqIgkRKHs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     "]]}, {}, 
   {RGBColor[0.2, 0.8, 0], LineBox[CompressedData["
1:eJwV1nk4VN8fB/CxzC1pwbSRCi2ESuIrS+dzIylJdhVJylokSxGlDalkSRFC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     "]]}, {}, 
   {RGBColor[0.6000000000000001, 0.3999999999999999, 0], 
    LineBox[CompressedData["
1:eJwV1nk8Ff/3B/A7REjCLR9JUilZ6/OlsuR9JluJKEuEVPZSRCm0CCF9ECKi
iJCKuEhRdsq+ZMlO9nvtIcy9+M3vr3k8/5jtnNc5M7utXQzt2CgUCo5RKP9/
fPXAmvNf27vosoboxOARAlW0iOuZip+Hbc733o+QXv9e5CcufgVabzmPT5Hm
i8jL4ulwA5+Pf5OZpF+VhOziEPcE13OiA3xHCSQ7Yxu67uANWsH0F5Kke/ni
11i/fOGTkdNPLdISqdxHCKY/QCQt6Arpa2ru15d2BUGTcGNxBOmc1oHkBY1g
sHvaeauUNOGk1zPn8BTuP6anLZJ+jfUELWmFw9vbIpYHlQikWR++7++vCOjI
eBLqTHo85kTpwpVIKLe2wHNIB9uuWs4zo0DifZbrKukWpmPk7K4X4BIfaJSk
TKDbP8QOzdBi4Wb9xQ2rpEWetdZOabwE+fArhy+oEMhaGmefcEiA5wZ9wvKq
BGJjejUu3HsNB9/m1caTbh0w2bmglQgTp+LWtx4jkEf6pvw/v5Ig1NVvQkCN
QKciRjn/vH4DGhybkmNIi3qUGs9dSYYf7G/7JBCBSjTuzM4wU8DcVqP7NBBo
Y/eg5NSud7AS/I34fZxAHSWF7pPj7yApxLcuUp1A71Njyido74G3f37PaQ0C
6bvpX2RopAM9yuxigyaBnnMXPB9zyATbSM3d1JMEyr1zyu2mcBYMrTnt/UP6
JePo9vl7WaA84p/RrkMg5yZBhz9aNKjmcbTI0iWQ4Msqtrlf2eBebC6TakAg
Jl/euxvHcqD4qIcX7QyBhn3enJl9nQMc6V4mZWcJlOfwIH7mSi44WJ2nLRgR
yFxBUWWa+QkyupT4X5oRKLEmwXViVz6Yl0bMLloTaCHmk3R/cD6o7jv7wMOW
QNoOtUM/V/JBvOXWS8yeQJPsSyYFLQXAFeQRInmFQEpq+ipBgd/grMOKRZkL
gZoyWWySM8WgTEj6KD4gnxe4rTbLl0ChqECA+EMCqe6PVAm0LYHfunPSVF8C
hS68m/dqLoH8zf1mvAEEUgxvs7P+UAqCR5g2+qEE8q6RPfXvxXKo7k9UEHxN
oDTa5/0fosrBcSKu0DGJQD9j1Nn31ZVDVN+PlcpkMr8OZt+ElStgKjYsJPId
gWrYH8lTqJWQA6e0fHMIJKTWLdj4/TuwsMXNiVUE+pgZ1H1NvgZWYp5vWlwi
EEOQEXzqcg3ktEhtnSYIJHn7FDoQWQOPjaX/mVol831sU+LQSg0ksZXxr7Iz
UUR1sL15ZS0c/efSrC0/E90eejp3wrIezCepZ0ykmShhU62fgFYToOqfTcXW
TITU7lo+tGoCe78sOS97Jupxljk8c6cJiszvpKhcZSLhn/+N1r1vAssmfXq9
KxOFx+jpPOZvBvZPF7rUfJjIb18D33p3MwhVPBLWTGQiB2h+MenWAsa2vX3T
I0xESfpb0P1fC/yjmGpnymCimA2iPTXJLcBnatZXOc1EVdX2Yu/aW2B65FFq
7hITHTBmJdmptMLvNx3RndwsNO4omd6HtcGhvTrbjh9koasR94uawtoBhXrd
93/AQmyLSf3F79rB3UP1YLofC8WaVlEyy9rh6uC12o7HLFQjStUIWWgHUUff
Yo1nLCTzNu2HjtkvqJY39bqUxkKTX1uaynZ1wJEKG7ncFhZyHpEayv3YCfxC
bTz58qtowKqTq7S6Ey5kiwiKHF5FRh2P5euHOyHV1qbWR3UVKdWOeY6IdMHb
35WadidXETsthV8osAt4uQp/37VeRTH3dqM7F7sh1SO8dSh6FZVSt79Q5u+F
moxY5p2Na4hn9yPJfqUBsPoylj63tIZC+WulEy8NwXbHjzpwgwL5R3d+0nce
goynandu3KLAsJULsO4OQbXSm4bXHhRQzaAam0YPgTfvnfdrDykwrmN5f3PD
ENwL52hLD6eAht9Uo6fqMLxL9N5ekk2B5cUt7oZCI5BBUZAUm6fA3p3W6+t7
R+BkQkIz1xIF9DVzgzL+HQHFovepMwQFUiLM4rlOj8Ax9fyLNDYMDA8m/ijy
G4HzesV0TBCDDMf/icjMjcBt/sGbhQcxsO42LmavGwXtnI3K5fYY8MT9vu7a
OQo3OTpx+hUMss2dRftHR6FE1+3HxusYsHcFehZgYxDiBPVyNzFI7ihQcD06
BhL9QiIi3hjoxZwY7NMcg+jCpTsUXwwWTFvD9AzHIKthy6m+Rxho/Zqakrw+
BrhzSrn3EwxG28TT+pLGwNsCNzkXhUFoVMY5vawxmP+fbfxCNAZHTFQ4CgrH
gP2XvW5QLAaBrUbWUR1jIHS7+0RUAgYHWgJE9fjGQQEILsV3GDRFUGvzd4xD
Adaf6fMBAw/D156SUuMgXD3+tiIDg+rm/HY2zXFQL5Vnk87G4GrTZFi+5zhU
X9md6FyAgWCYJ0gGjoNrW5agzTcMCgw4pyMjxyFZ41iFbhEGmxp36d7IHAdZ
+R2XVkoxyA1NX+n9Ng4+GaIbi8oxsNRXTtOtGQcPlpfD7UoM0usNOSRHxiFw
F3djaRUGxiH9OZF/xiEz788z4xoMWHrXrNkodPB/QQvpqsXgdJ1/ca8IHfLM
pl8WN2Dw9z9BZ90DdFjj9XEVa8IgXjdBNP8wHQI7/1lxacZguuaLZ+QZOmhP
5SUyWjB4/kTrAJsVHbb8fuhHbcMAnfrZ7uJEB9+Hv17It5P15r7o3+tBh4z7
eZWqvzB4Wj2hoBtAB2kVy3GVDgyUgjwGvzyjA3Zdb0imE4OBkxzh+xPpcK7G
MIavC4NDVWLT2Dc6hBSezE/rxqAj8MNLl2o6LCUZMC72YPDwhJJubzv5fG9f
X+TqJfuzsXLl1DAdPthHsxJJN30/m/Zljg7Jt8eSZfvI/gT0ndu/TodFgYRj
aaTFtZ04InkZ4FYslba1H4MqjuUcTIQBGcuGda6kXSsfWbtIMuBow8nQYtJi
w9qcfxUYcNaOczdBupaN+/09nAGewez7JAfI6++uPc1+mgGyn138tUnvw0Pm
gs4zYD6pTs6M9E8rgyh+ewbESc1yW5L2vi+gHO3GACt+Tk5D0rIvW3p2ejOg
qCWcT4V0Z0HUw+T/GDDkcoN/K+mATlMJmRgGCO3rWu4n76+wvL2KlsyAI0q2
n16RHhDqcVKiMaDsI5viadIhh+O3FBcyQI+Tx2aafF8V40s5WjUMWB899K8P
6TG3PaZ17QzAmsNDOEhHhg8ThkMMMK9Id7hL1u94Vmp85wwDFIYcMwfJek83
OKpfYjGAi0/IRJV03JT06CjXBGR6Ouv4k/05yTsVdH3bBDSimPslZP8WpTPl
FnZPQOTg/qFJsr9JOq7NXvITcKFD9BoPaQNHBXdMdQLEWJM828k8vEv5/I3P
eAJ05naf4ybzc67C81LUJfJ8hw90Riu5D4ZUN4henwBFqsXlQjJ/F8RLdKUC
JmD9Y0iTIplPHvCdyYyYAKOSmezORgw+X9B8diRhAuJLlAxcyHwLxFV1aXyZ
AHXb4LBrZP6L8p88qKmYADq/mURrNQZOHXp7zjZPQMt4qIEsOT+V25qvWDEm
4KEDGHyswMAzrHPZQ3QSFjlxrWVyXvdnxr1cPzAJO6y9BofIeW6pv4AHHJ6E
qa57jOIvGMhtGgx8pj8JW3VvyuvkYvDbnyH08eEk/Lwse/r1e3L/JKcXKIZM
gkvZKvuWNAxUy52tvr6YBC6PbBHnFAyiKPMpVdmT8ELl2bVVcv/o3GUqDg1P
wkyl9uClSAxoN3iNhHWmYEX9dT/ywqAuluqZcW4K3EIeyzreJuevQiRB3XYK
ZBQ+3vV2w0Bku9TENe8puPnBycjjKgaPSrX8Sj9NgXpK6q3I82S9Bb1zru6Z
hpWsiiP+ihjcOBbQuX5wGmRKdwk9J/f3E/uQ9Ui1aQjL2rHtuTQGxQVxusVm
0yBg/U+zjTg5fzZfhqhPpyFixWBNaRMGRM4ctZA5DS1r2fyDvRTY2resbMg9
A9REE8O5XxSQ56JcGhOagTzlPe5zzRSwseRLF/jfDJR3Pv9dUUmBug0ymvaO
M1CjVr7xWzoF4k1sb21pm4EP6K0vD/l9S7zrxDhkOgsOj+4U/o+DAodKuJcD
L8xC+NYdy7qsdVSyIY2j32YWCvyynMWn19FAyLB4yI1ZcGsxN49sXkdiry+Y
0oNmYfprQnZm9DqKrTCoSPw2C1AW2zsrvo4iNivGC+6Zg6W+0WpvqTXkm8A6
uzA5B8yRh991d7MQpWUA/+Y1D6Z7jMQ7xJbRI3pRopfPPEjG/cfNy7eMuCmv
2JQfz4OG9+zAidUlJCh3vuJT1DwwX30v+dW9hPYFNp/IzJoHGiNzwfzFEjql
WqafNDoPdJOfa2xCS+jZmzeWjw0XIKAtacxK6C/af8vew1h6Ef7h7bsseGQB
yan0GyUcWgTfbbjF5wMLSJFidpBxZBHM9vqN2e1YQOrBOqPeGougVnGsqJ+y
gKySZY0/WC5C3WOKr3bdPHre+ucg29NFcG68UjVgO484DnuPZc4vgojzs3GN
V3/Q8GL0uU2Ff+GN5XdtkJ5DSccVbvaW/wVsa7uWodgcuhjS8DSz5i/8lPao
cxGcQ10SHNVGHX8BpuzO1RCzqNnITfXl/F/o/oG9YdXOoiKanric9BKY5tbv
OnNjFkVfxxj60UvQ9kLAguIzg06NXL0f4boMEZu532QQk0j7/t50TY9lCOqK
vcEam0Tq23q6/j5YhnKftn6LtkmkonVaySJ4GRo9iu31siaRdMrB+b1vl2HN
0sLlj/0k2mS34PipZxni8uTJf4EJVDd837jjxAo8426486qcgfSHw2TExAh4
OymlO/ljHNXJDLdaShAgV3d+45/8caR78+iDOGkCIHhJlD19HJ1k62sSPkqA
xMxnqRNh40hdXOY29QwB5XmfE0zOj6PDlpUlXL4E8ASeqfOdGkOirSsm8yME
0KyUTdt3jiFGufXDqgwmuFebFsLLEbQrvONqaC4TavQdbNqejiBjK30T469M
4Eu6+p+73wgqWlaWHqhiwszVmMNtV0dQhJxA69IQE+In95fzq4wg1ehiSUkR
FrRIq1936RpGwVdFG/0DWLB3o3K8755hJC/QvlPj4iqEFjw7+Lt+EI2GjPpG
2a2CyoLf0VsVg+gVz9LYmNMqvEgKO8P3dRDxbhDODvZYBYN/ueNM0wYR4+95
7fbwVcjo0G1X8xtEKT29zlcqVkH67OheI5VBJJo2UvxUag2ahKZv3sr4jXhg
8XLP/BrgXDnH1FMHkMfxA1x5xBo43XDjLH01gEY1LD4+xdZhSFjESjtqAJWd
LCXUt6wDFjr50vbRAPIyDHn2Tnodhh2akqatB9CE3b7K25fX4ey1fGWF3QOo
LtjkgEDjOgwet/meqtmPTkyZL+0xoeCv8jxPnHfqRfFb/Vq8zSj47UMdsj4X
etGC6ofMHgsKjgtLL2Yb9KLXT5gOz60peAE1gFtRsRcRki87uG9QcG+h2/Bh
tQelW/fmzz6h4Hm8QQt2ET2Iv+PivaISCi4w0H2wsawbdZTZYuayGB4icIg3
Ra0LfXpcYSW+iOGKr4S/WOX/QvYc7gMNDWy4QPjYoTKbNmTjdvcTbyw7riIR
gR3za0EHHWQa9C5vwA3Fs+w4x5tRo6DsJndlDpySo5BeerkJff3oGyfLzom7
hqvl7NVoQHcx6TN1vZz46YgRjq7eWsTT43XSOXcj7nGnoVawuhqNpO6OTLjH
hdeeO/pgjbcKRR7YviHfhBtXDTHlZFp+R2Gx9j8ui/PgCuVLVnx/KpB55IUG
3jEefKf/MSmUWY6WNVNWEoo24Qrcb4f0XcvQ0Ii6R1kgL67SZchjb1OKktT+
3VF/eTMeKWBvdMesBGX4uws4yPHhT3YULO+jF6FAExtd9kU+XHlPXO306UJ0
uCfxXWD9Fny08auPX85XFCMVl1Gvy49zq37ncDUsQN4lITG6+fy4+ZNt2SJz
X9DpHSYpNRIC+Le8Msf2rM/ouPMPC4EgAbzvuJlbYFweShC1lqhbFMC9OFtE
KY8+IYnyt8/1LQTxuJLnPNvCc1GYXJn0zyJB3EEdPTbLzkH28xuaq6Wp+M8B
VsCNpmxkTfsjHvSUinMuHb8gsykbXfM1Yp0Kp+KDbuhW+8Zs5G6U+4v3GRXf
ZXHJ03dDNnq86B4a9pyKY+cz9XpXaeij8goz+hUVN4ou3hw/S0MrpevtqR+o
eLK/VbpuOw2F/eQNqfhBxSMCc1aMk2go9s11x4BqKn5E1V1mZwINvbnVoHGy
lopnyfjio3E0lCcURtQ2UPESDjnq3Sga6jGnOra0kWaLPZv5mIYkh7ZrDA5R
8cnxCfpxFxo6lOslljxCxUVHVaWEr9GQin/3it0YFVeqTNGecaQhPclXWXQG
Fb8s+FDktTUNuTmJi83NUfG6ULudvOdo6N4xn5XseSquejRWk25IQ/6bB1tv
LVJxuqPViR8GNBST+ea/5WUqbrrBqM9fh4aSHm5wKCCouP6LQVd7bRr6cNZO
/R6LitdvLuk/oUFDuXu+70RrVFzMOE5SGqehovn9K+vrVPyOn4TOZjUa+j+t
7sgt
     "]]}, {}, 
   {RGBColor[1., 0., 0], LineBox[CompressedData["
1:eJwV1Hk0Vf33B3BzhRT326AylOqKRKkI7X0yNCDKlORRqUxJ0YQMjRoeCQ9S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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\" r  \"", TraditionalForm], 
    FormBox["\"amp\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Epilog->LineBox[{{1., 0}, {1., 1}}],
  ImageSize->600,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox["\"Gain vs r  \"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577697862919814*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[TextData[{
 "Here we see how the amplitude depends on  ",
 StyleBox["\[Zeta]",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.4897528865*^9, 3.489752924*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Zeta]", ",", "positivezeros"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Zeta]", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}], 
  "//", "TableForm"}]], "Input",
 CellChangeTimes->{
  3.473508443453125*^9, {3.489752626140625*^9, 3.48975263325*^9}, {
   3.489752812984375*^9, 3.489752834234375*^9}, {3.489752870015625*^9, 
   3.48975287075*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.1`", "0.9899494936611666`"},
    {"0.2`", "0.9591663046625438`"},
    {"0.30000000000000004`", "0.9055385138137416`"},
    {"0.4`", "0.824621125123532`"},
    {"0.5`", "0.7071067811865476`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5776978634048367`*^9}]
}, Open  ]],

Cell[TextData[{
 "Let ud examine how the phase depends on  ",
 StyleBox["\[Zeta].",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473503349390625*^9, 3.47350340471875*^9}, {
  3.47350350403125*^9, 3.473503536078125*^9}, {3.47350356815625*^9, 
  3.473503620390625*^9}, {3.489752489859375*^9, 3.489752526375*^9}, {
  3.48975272303125*^9, 3.4897527754375*^9}, {3.489752945734375*^9, 
  3.489752978015625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", " ", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"ArcTan", "[", 
        RowBox[{"coef$sincr", ",", "coef$coscr"}], "]"}]}], " ", ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "0.01", ",", "0.05", ",", "0.01"}], "}"}]}], 
     "]"}], "]"}], ",", "         ", "\[IndentingNewLine]", 
   "                                            ", 
   RowBox[{"{", " ", 
    RowBox[{"r", ",", "0.1", ",", "2.0"}], "}"}], ",", " ", 
   "\[IndentingNewLine]", "                                             ", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.1", ",", "0"}], "}"}]}], ",", "     ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\< r \>\"", ",", "\"\<Rad\>\""}], "}"}]}], ",", "\n", 
   "                                                 ", 
   RowBox[{"PlotLabel", "->", "\"\<Phase (rad) vs r\>\""}], ",", "\n", 
   "                    ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"2", "g"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"2", "g"}]}], ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.43436195590625*^9, 3.43436195690625*^9}, 
   3.47341849203125*^9, 3.473487273234375*^9, {3.473507605515625*^9, 
   3.47350760696875*^9}, {3.473507652515625*^9, 3.473507653984375*^9}, {
   3.473509973078125*^9, 3.4735099750625*^9}, 3.48975181553125*^9, {
   3.4897536875*^9, 3.489753695046875*^9}, {3.4899848203125*^9, 
   3.489984874265625*^9}, {3.489985022578125*^9, 3.4899850445625*^9}, {
   3.4899850949375*^9, 3.48998510646875*^9}, {3.507534166484375*^9, 
   3.5075341779375*^9}, {3.507534229140625*^9, 3.5075342296875*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.2, 0.8, 0], LineBox[CompressedData["
1:eJwV13c8V98fB3D7c0kpQqmMhrQklJG8joYkFVJpGFHSQpE0KCUpqUgisjIi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     "]]}, 
   {RGBColor[0.4, 0.6, 0], LineBox[CompressedData["
1:eJwV1nlUjd0XB/A03QeFUMirQihjkpTK9zRIKiVCkgbKm0qDkpQUEg1KgyjR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     "]]}, 
   {RGBColor[0.6000000000000001, 0.3999999999999999, 0], 
    LineBox[CompressedData["
1:eJwV1nc8le8bB3DCOSdUGlTKipRSRlJGfW6SJBWFFikhlTRoGlGKkEpSytdI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     "]]}, 
   {RGBColor[0.8, 0.19999999999999996`, 0], LineBox[CompressedData["
1:eJwV1nc4Fd4fB3Dz3ptkfEshGZGU8ZUkJO+DEqWhFKmQ8CWSQsssQqIiDRHa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     "]]}, 
   {RGBColor[1., 0., 0], LineBox[CompressedData["
1:eJwV1Xk4FcobB3DrOacSKSSVkiiJW7aQ+o4WV0rRIiHURdrQDUWWhLLULSKJ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\" r \"", TraditionalForm], 
    FormBox["\"Rad\"", TraditionalForm]},
  AxesOrigin->{0.1, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox["\"Phase (rad) vs r\"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5776978634434557`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"-", 
       StyleBox["phaseangcrS",
        FontColor->RGBColor[1, 0, 0]]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "0.01", ",", "0.05", ",", "0.01"}], "}"}]}], 
     "]"}], "]"}], ",", "         ", "\[IndentingNewLine]", 
   "                                            ", 
   RowBox[{"{", " ", 
    RowBox[{"r", ",", "0.1", ",", "2.0"}], "}"}], ",", " ", 
   "\[IndentingNewLine]", "                                             ", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.1", ",", "0"}], "}"}]}], ",", "     ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\< r \>\"", ",", "\"\<Rad\>\""}], "}"}]}], ",", "\n", 
   "                                                 ", 
   RowBox[{"PlotLabel", "->", "\"\<Phase (rad) vs r\>\""}], ",", "\n", 
   "                    ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"2", "g"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"2", "g"}]}], ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.43436195590625*^9, 3.43436195690625*^9}, 
   3.47341849203125*^9, 3.473487273234375*^9, {3.473507605515625*^9, 
   3.47350760696875*^9}, {3.473507652515625*^9, 3.473507653984375*^9}, {
   3.473509973078125*^9, 3.4735099750625*^9}, 3.48975181553125*^9, {
   3.4897536875*^9, 3.489753695046875*^9}, {3.507534236328125*^9, 
   3.5075342371875*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.2, 0.8, 0], LineBox[CompressedData["
1:eJwV13c8V98fB3D7c0kpQqmMhrQklJG8joYkFVJpGFHSQpE0KCUpqUgisjIi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     "]]}, 
   {RGBColor[0.4, 0.6, 0], LineBox[CompressedData["
1:eJwV1nlUjd0XB/A03QeFUMirQihjkpTK9zRIKiVCkgbKm0qDkpQUEg1KgyjR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     "]]}, 
   {RGBColor[0.6000000000000001, 0.3999999999999999, 0], 
    LineBox[CompressedData["
1:eJwV1nc8le8bB3DCOSdUGlTKipRSRlJGfW6SJBWFFikhlTRoGlGKkEpSytdI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     "]]}, 
   {RGBColor[0.8, 0.19999999999999996`, 0], LineBox[CompressedData["
1:eJwV1nc4Fd4fB3Dz3ptkfEshGZGU8ZUkJO+DEqWhFKmQ8CWSQsssQqIiDRHa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     "]]}, 
   {RGBColor[1., 0., 0], LineBox[CompressedData["
1:eJwV1Xk4FcobB3DrOacSKSSVkiiJW7aQ+o4WV0rRIiHURdrQDUWWhLLULSKJ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\" r \"", TraditionalForm], 
    FormBox["\"Rad\"", TraditionalForm]},
  AxesOrigin->{0.1, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox["\"Phase (rad) vs r\"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577697863499166*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[TextData[{
 "The following zoom for low values of  ",
 StyleBox["\[Zeta]",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" is useful in that it shows that all curves \npass through the \
Point (1, \[Pi]/2).",
  FontColor->GrayLevel[0]]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47350388984375*^9, 3.47350390796875*^9}, {
  3.473505118890625*^9, 3.473505122890625*^9}, {3.4735070600625*^9, 
  3.47350710375*^9}, {3.47350767415625*^9, 3.47350769840625*^9}, {
  3.48975371396875*^9, 3.489753727515625*^9}, {3.489755186828125*^9, 
  3.48975520603125*^9}, {3.489755311875*^9, 3.48975535359375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Pi]", "/", "2"}], ",", 
        RowBox[{"-", "phaseangcrS"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], 
     "]"}], "]"}], ",", "         ", "\[IndentingNewLine]", 
   "                                            ", 
   RowBox[{"{", " ", 
    RowBox[{"r", ",", "0.1", ",", "1.05"}], "}"}], ",", " ", 
   "\[IndentingNewLine]", "                                             ", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.1", ",", "0"}], "}"}]}], ",", "     ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\< r \>\"", ",", "\"\<Phase [Rad]\>\""}], "}"}]}], ",", "\n", 
   "                                                 ", 
   RowBox[{"PlotLabel", "->", "\"\<Phase (rad) vs.r\>\""}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"\[Pi]", "/", "2"}]}], "}"}]}], "}"}], "]"}]}], ",", "\n", 
   "                    ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"2", "g"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"2", "g"}]}], ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.434361944359375*^9, 3.4343619524375*^9}, 
   3.4734185255*^9, {3.473487285*^9, 3.473487297359375*^9}, {
   3.473507160890625*^9, 3.47350716434375*^9}, {3.473508977734375*^9, 
   3.473509007953125*^9}, {3.473509632671875*^9, 3.473509655484375*^9}, {
   3.4735099845625*^9, 3.4735099863125*^9}, 3.489751817171875*^9, {
   3.4897538233125*^9, 3.489753826078125*^9}, 3.489753868484375*^9, {
   3.489754044109375*^9, 3.48975405790625*^9}, {3.489755095421875*^9, 
   3.489755133578125*^9}, {3.489755233171875*^9, 3.489755289515625*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.2, 0.8, 0], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3bLy3puZM3faS+i6hPxW/Gk/8dR+nkV/dsP5814v
0FkVvw/On//a/7DTsYNw/vH7cT2nDI7A+QdmXnc06D8G51evyGv5rXASzu8z
FX38oO00nJ8sfuuctsI5OL8lviV4VdgFOL+5aPFZ7/aLcP7j9YF8Cy5egvPz
17DHMrJdQch3f1oYaHIVzt8xNWdtSM01OH9X3LtjKeuuw/myQf+Xqf+6Aedn
aLjW3rS/Beff3zspcUb+bTh/e20+D9fOO3D+7j/BRzve3IXzFZYdd9lleR/O
N5e0iM11eADnf7ETkGe5ieA//KnvUlL3EM5PmRL84ZXEIzg/ZsFE8cgNCH6L
o/iiBSGP4XynQws2v3uL4BveKNQQm/IEzp8SHythav4Uzu895tMfdR7B33ao
OTOy5BmcXzZv36k4vudw/qrXwsujlyL4fOc2PDP0fAHnc0wIXMv3CME3fm55
/Uj7S4R/ZdU6GpVewfmax3S2mO5C8PuZq50Px72G87sVzkaG/0Dwt19Ku3xk
3hs4P/yb1AlNp7cI//y85Dz1FoL/ZeIlpVv17+D8j5zXOlSl3sP5SZ8/Z2Zs
RPAZd+qEH9L6AOfLZDzcE1yO4H/9aOMksAjBP1c94/iZMwg+AJAQgeE=
     "]]}, 
   {RGBColor[0.4, 0.6, 0], LineBox[CompressedData["
1:eJwVkHs01IkCx4etuzjSQ4iNnURRbENryb36TqhFdfdKRW1xJK9LNIqSpDSt
EgmjS+3xykWRQp5NKobxyFSS5NWYGTPMb0Y/7Uge01z3j+/5ns/5nvP947Pu
WOS+QHUKhRK2mP83896ILCenAWpNVpdMHrKQUjVsXVXegB3tBsaDTSxkPRmK
6HzWgI+q6bBsHgvF3QPk3FgD1FktZnqTLHCn+hS/2zZCuMR6lYF1FrQcXy0Y
dzXCtqzDx6ksC+mdz7QLF57gdZIi3qD0FnKJfKv7fk3QsT9fs64oG3nEby3O
bS/AJaifWMo/wf3om9JJ44BW5Ti4Ii0fz3Pe76ClteGX8HsnLHMLEVcawZyn
dkDRcW537VgRbtjpCfl/dMHg70Yzw6tKEGAwwNtM5WFopf+19RfugenH9Lp/
8DVKrUa31H8qw+Wou927k95AYSp7OOBWAeFDT538Nz2Yal3rvjz6ESLLvz+q
9rdemMxIJhMaKyG8/rnA8+d3sAkiAiyWVqM+K/zB/vN9uFNrL/A59xiNvpNt
xyveIyVZpXFzrAbG+1TFG+f6EXKSffL0pTqEWOyM/4AB9KRtfbxr06LHpxn+
2ZGDuOjquLG7sxF18ZHaWg1DeDHjGOtRwsaTBa/Wq7JhBFtJdMXxTaAWc10b
t33E20/BRrV7n8Pe0OHoCTofqUcTR+JDX0CxfcWPSz7wwQkJz3djNmN0dovr
6QujaNV9yqB2t+A4y4uUrhFghrHtYJtBK47kpxsceiSAw81xV53oNjB3GBTm
7xfiT+eKBxor2uHcnF89KRdikBOlUFV2wKafYaHPEsGP7Wh+rLALLL+ja+zs
x0BfMv2mjt2N1LY9aYdfjcFLzctj5fgr1DZfDj10Woyb+8Umni5vEJPb1Omr
I8G08HntlsIe3Cd0S37/rwQHeZdr/M16ocN7JLZxHwdnaX/cJkofNG56PtAR
jOORQ/nOsIX32CrZ9p6TNIHtXR7zZ2IHoDDecPWSqRRpkRNSddowLNusHts1
SrFFXG+bsIEPE1WolMuWoomrONJjzcdqhxLq4WdSvHPPaN1kxwfl/rrUCxwp
srJ5gYQLH32p+kFcnhTi9vCIcn8+Eg9Q1hwSShG4UrLSNpePIdHbuPPaBDTd
Hjid/GEUad/FubT4EkjSMo6Y3CiA+p7eTEt/AhOiaX1zmgAxLGtRWgAB+2tB
1/wdBPA15zOPhBDI/zH9I+EmwE+/7mybZhAoTUwa3fVvAXjJy90trhD4vq6n
26hCgGWriv6ZWkagePZrjZ+jENep3Ye8vxJYjbBvt4JE2J9UvXxqjkB6VMCE
E0OEtZM5rclKAjqiDDd5nAgVT4JsmtRliJKLEwPTRXh9kKJpvkyGosfFLWy2
CPqpW+s/r5Phu4obwcv0xlAwm6N/Y7cMfoFZDZEvx1DXE/SWkyvDg/mVNpo+
Euy6uy14X4EMkuUORa+PS9B7Snv+410Zsga9nQoZEkytrjKdL5XhyO2l6sev
S7DZW8mwqZYhjJFTf+yZBHmDmStyuTLEnhtSeFmOI0n0fO8ZUoYIQbDt9qUT
8P5i1G7pLIe64I5YOiLF8T7NmOuucjDj356NkEtxsvbrevkuOW7rz6YuzEuR
HNOX8Gi3HELCzNvBkEDTl3R7+wPyRZ9XlT/tJ2A2o1HiGiLHOpNoJ+OXBD7P
fLnid0MO7fKLblSODKmzPS5ZA3LEKvXYJe8moUjvMR1ImITagve/AmamMKXZ
d9Xc6BOG/8jgWVYpcOyvv0JDKj/BXI2WeSB7BmoNVt7Nm0gcLup27++Yw9qQ
UbbXGRJb3eY/JN1RIsxVu+DeWRLJI3lal0uUaKTaX1HFkuBoj+ifrVbC+0PK
3rLzi9zul/9blxIZHg4j6okkhgfFGdVzSmhYp6kqU0jkBn7b5ebzDdNT/3Be
UUiC0U8rj9FRwZUXvCHoLomh1YnpeYYqZNzP0GIXkSh79XPSCzMVaAHjPcEl
i//KzZmkowrhvZkBz8pJcNd7PJ8LUkFQK2VG1JFIYdDC2U9VsMnUC+XUk2h1
GSw+3a7CxUj6XqNGElpS1lPztyoYW9zSa2OT+LXSOiZqXAWfnB3Fxs0kRvpP
yQ9rUugl0eHJp1pIbF9l6Htbh0L/4vmfiA7O4i7aaNenS6Fnasl/ieaScDSt
0XUxodAFYoMfutpJ7GmWG55eT6HTWpxV1E4S5huWMAssKPSEvBPCmK5FLon2
7LKm0Hlx2dyXL0lEeLy8NGVLof8PWTp2CQ==
     "]]}, 
   {RGBColor[0.6000000000000001, 0.3999999999999999, 0], 
    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3bLy3puZM3faS+i6hPxW/Gk/8dR+nkV/dsP5814v
0FkVvw/On//a/7DTsYNw/vH7cT2nDI7A+QdmXnc06D8G51evyGv5rXASzu8z
FX38oO00nJ8sfuuctsI5OL8lviV4VdgFOL+5aPFZ7/aLcP7j9YF8Cy5egvPz
17DHMrJdQch3f1oYaHIVzt8xNWdtSM01OH9X3LtjKeuuw/myQf+Xqf+6Aedn
aLjW3rS/Beff3zspcUb+bTh/e20+D9fOO3D+7j/BRzve3IXzFZYdd9lleR/O
N5e0iM11eADnf7ETkGe5ieA//KnvUlL3EM5PmRL84ZXEIzg/ZsFE8cgNCH6L
o/iiBSGP4XynQws2v3uL4BveKNQQm/IEzp8SHythav4Uzu895tMfdR7B33ao
OTOy5BmcXzZv36k4vudw/qrXwsujlyL4fOc2PDP0fAHnc0wIXMv3CME3fm55
/Uj7S4R/ZdU6GpVewfmax3S2mO5C8PuZq50Px72G87sVzkaG/0Dwt19Ku3xk
3hs4P/yb1AlNp7cI//y85Dz1FoL/ZeIlpVv17+D8j5zXOlSl3sP5SZ8/Z2Zs
RPAZd+qEH9L6AOfLZDzcE1yO4H/9aOMksAjBP1c94/iZMwg+AJAQgeE=
     "]]}, 
   {RGBColor[0.8, 0.19999999999999996`, 0], LineBox[CompressedData["
1:eJwVjns0lAkAxUu7PTTHcTaWlFbRg7Irj5XOthdpS3Z20nTS5FUhKlEbqpWo
plJowijaNo+GJITaxng3mBGTt8EQZsZrZ4w+JaX5Onb645771/3d3+ojoXsD
tObNm0fV5GszHw9MpKXxINWhD33I5yC+5I1lST4PS1jiuIIKDlLK+0Maq3l4
4pQsCxBxkPNaQnwe4WHr+c7kHiUHwinxtKd1GY7mQk9gkQ3trS2kcVMZDM2w
gJ+bjcTGakoWWQ5rlsjdKTsHD5QZm/J8q7C/yrswMiMX6UparbPgJfrql8Vz
PuZDOOgT32hVh/RenzWcm0WoSet2smIJ0FE/vn/obgkic0OYapNXOGW/6Hhn
/3PcstOXD11rQs+JSjflQi78DCTNG02aMfrPnvXaITwwfZn0vP2t6E2N4SVI
ynHlz4ev3a63gVZKmVZYVkH+1F0no60dEVGc8Ea/GoTmL/Kev7AT0mDd5wTn
JeRx7zLdbbsg/UMVm6TgozQluGDfBTGi2Yc6HBh1KPOZFPgXdsO648hus8p6
GO+dy1n/uQeXm+z7WDQhgjbsiOqFBNso50xtVA0YrEw6nBrah/X6hm07LzWC
GxVK0eb1Y4+bUU8mVYRykl4fO/EG99jSQuvvmmGSI3QpcxjErtjhv4wprbBf
vsX7pOMQ2Gc8nk4ub8P0r7o/fNM7hAQ75S7tte2Qzv7kEnZRisCP/BkaowP+
bDqhMJSBF+A/nBHfCa+MRANGkQwJldVcNHeB6WSQlbFPjlbxyuQ4l2448zOe
Tark+FFh4R1a0YPNPac3fM8exsvBkj2eYRKwfb0N7exHoLSdrrRz7UeC4HfW
wZYRWHDDV903HcAL/pVjjLBR8M8eWi00H0LEg6pGH50xtAb1Wi7bKUWectkj
z+wxnDZ7MiU7K4NOc9HoZtdxtFGqHuvL5Fh8271ARzaOJM87fZJ9I7AZc+iu
u/4fLuZpqaI1nGnjdbGX1igQdGmpVlPHOMwFm57blSnQkqrvXMhTgLUgcnut
jxI8AT1B6/ME4kxeMzw+KSHM9HGs3f4W3PajHXUPJtDKobf8NkvAY8aowdxZ
BXf1Sj2q3zskzLZvT5Go4MBcwohqeI/pxPY1kuhJBA4e93X1+oCpJeLYtUZv
UbxxeNvUwAyOvH9/LKj4LfzsrMTPvD5hPm+TB9+CQFfal9ORM7NYGSStoJ8l
IH9BrbE8rsYJF0rm43MEDu5toN04pUaZif3VufMEdBuuP5RHqOHRG099cuGr
19VE9hU1knZvGdC6TIDKEnmO3VdjsSVrrjiewJsv39JpLWp8mPrFWTeLQHc9
PW6VDQmX5sB1Rx8SuPuvaRXNgURSXpJ2BYeA2XLFtWiQsPIbbw98REDn3tou
iRuJ4M5kv+p8DS88wDHGn4TshYIZwtX4z8ocrqaQ2Jysf6yulMBU0X3b9L9J
xIQ6Uo3KCNgmxRRzM0kYb7ijL6ggkDff1HK4gMSBNKccYz6BrFLx0o0CEo/C
g2+eqdXsF4o/bhGRmHG/G/KqjsCKmndeO9pJJGurfg4XEjDSM7/FGND8jxqs
aGogoJdjdODwsMa31nnOpJEA+3bvnUAFiej0k/KIJgKHwjxcgwkSzZGpQpFI
828TGxI6Q+J/llCNaQ==
     "]]}, 
   {RGBColor[1., 0., 0], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3bLy3puZM3faS+i6hPxW/Gk/8dR+nkV/dsP5814v
0FkVvw/On//a/7DTsYNw/vH7cT2nDI7A+QdmXnc06D8G51evyGv5rXASzu8z
FX38oO00nJ8sfuuctsI5OL8lviV4VdgFOL+5aPFZ7/aLcP7j9YF8Cy5egvPz
17DHMrJdQch3f1oYaHIVzt8xNWdtSM01OH9X3LtjKeuuw/myQf+Xqf+6Aedn
aLjW3rS/Beff3zspcUb+bTh/e20+D9fOO3D+7j/BRzve3IXzFZYdd9lleR/O
N5e0iM11eADnf7ETkGe5ieA//KnvUlL3EM5PmRL84ZXEIzg/ZsFE8cgNCH6L
o/iiBSGP4XynQws2v3uL4BveKNQQm/IEzp8SHythav4Uzu895tMfdR7B33ao
OTOy5BmcXzZv36k4vudw/qrXwsujlyL4fOc2PDP0fAHnc0wIXMv3CME3fm55
/Uj7S4R/ZdU6GpVewfmax3S2mO5C8PuZq50Px72G87sVzkaG/0Dwt19Ku3xk
3hs4P/yb1AlNp7cI//y85Dz1FoL/ZeIlpVv17+D8j5zXOlSl3sP5SZ8/Z2Zs
RPAZd+qEH9L6AOfLZDzcE1yO4H/9aOMksAjBP1c94/iZMwg+AJAQgeE=
     "]]}, 
   {RGBColor[0.2, 0.8, 0], LineBox[CompressedData["
1:eJwVj2k41AkAxrVTraWwW5aOqdl61hWa1pWtvExjlzZbKLKFLfeT6FKEdMxE
pWxyPtWYhGrCSAczQjENZpxDrtwjRPiLSvO3rP3wPu+H98Pv9/50KNjJ5xsl
JSWH+fzfrIddH1JTBSgVW00snc1FbH6nUX62ACzfhvWJmnwkFnUESUoFiC5W
ZlKN+MiqaScU7wRQydy5m36Aj4qJ5qn9vwjR5hmVfVDIh8qvdTNUqRC77Biq
YVvycENSuiR9pghbEs75+k3ngTPCNeR5lmDbsZSQ+hP5SBvZVc4Qv0KEIMnE
Jf8ZKro9YiV0EZ6d1WdPiQrxMrXFhh4nRvqTvatMmooQ/iCIRdKq8Lv90wFz
s1JcN9OU91ySYnbZ9+M+5q/gpdVeu4FWizfcP60yZsvA8mQ581zqEWDKtGiq
EuHi8Xs1f0Q3QJzuvcHpvBhyvqMat0GGrrfKdm6HKxGc/a37gsVNSLF2YhYw
JJBf/XjX0fQNMnU7pNprq1GYGJizJ6IZgdMVb8+Y1ULoMSb2zm2BSZTNs8XU
elCd5rJ0Fa0glffffoIG+OvZRrahHZf4AS79/jJ0F8cfTAl+i/Duqo0JlxtR
EBm8REXQAcrTDI5PfROKZpxfx3zoBPv9ToOj6s2gZVUwhZbdyGdnzorCWmCx
YrP7EesesHW6bBvHWzFlpbF2YVsP9pomUJI92tH7dSPz5NleTP77cbXbgg54
JzgTw9p9iGVORsvudOIA94aWW14fbNgsb4pdN1g2WuncPXIUtXY2HkrpAaOM
+2RsVI7tzlY/1F3uxabWY3o/JvRjjFvN2ZjWhwRPd20zi3cwvpJblvJSjmvi
nXF/1b3D6RLdtJ6ufjwvuxjgdnIAV4eKVXfrDeAUp0TioTaIVslye17QIHgj
y+7vzxyEBs94WuvVENRq8wY22Q+h+MstRovtMJT/ccxR6xtCCz1o/W+vR2Ay
aNkiin4PI73dlJrwUUxRdWLOrxvGwlBj9VsG49AXGz41Ew4j7/WGdOPjBOIo
4dvLPUawb4XvrFLgBK7Satxcp0fQLD7cKHf/iAKZb6OI8wHnktY8MAqchOvn
lZX6jFEsv/6mUitiCte+yrYnto+iK4O4XBv5CVM3ZOvao8ZgQ8LpQvJnTHzX
HPPzynEYl3QMsDlfcGhyMsD/8TgWq+R3+nGmsUBg6FpmMO+hP6dbyP+K1f69
L5xPExjea9U3/ECBw8wldx+GEtC0O/O3aY4CQpoFey6MQLBl8K7Ixwq4tsU6
PIogMEV5FLlUqED8js1d31wgwAqJV9OVKqBsFDf3OJZAtqLqttWoAp8mtjI0
0gl4tUldZugkmLV+Or735vecNeomZiTiefEqLzIIuFuYGgRYkqB7Dcn87hO4
3r8ounH+VGDTTa/SbALJhRN1XCcSfc+HWUEFBHKIOlvqSRKbbmoGiAoJ+JM7
FPahJM4FWzusFBKgKJurnoogQdVL0hS/INCv3GJdzSKxL9Umi1pGoLVBQBxN
JHE/JPDKiXICdz7pnE1JJfHZMTmoSkRga9gin9I7JG6qjJqHVBCgSdO2qWbN
8we0VkkrCag73DWm8+Z9yxlzNAkBw6S003tySUSlHZGfkhKI4lhph+aTqA1P
qaiuJhBTv07j1nMS/wHHGYL3
     "]]}, 
   {RGBColor[0.4, 0.6, 0], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3bLy3puZM3faS+i6hPxW/Gk/8dR+nkV/dsP5814v
0FkVvw/On//a/7DTsYNw/vH7cT2nDI7A+QdmXnc06D8G51evyGv5rXASzu8z
FX38oO00nJ8sfuuctsI5OL8lviV4VdgFOL+5aPFZ7/aLcP7j9YF8Cy5egvPz
17DHMrJdQch3f1oYaHIVzt8xNWdtSM01OH9X3LtjKeuuw/myQf+Xqf+6Aedn
aLjW3rS/Beff3zspcUb+bTh/e20+D9fOO3D+7j/BRzve3IXzFZYdd9lleR/O
N5e0iM11eADnf7ETkGe5ieA//KnvUlL3EM5PmRL84ZXEIzg/ZsFE8cgNCH6L
o/iiBSGP4XynQws2v3uL4BveKNQQm/IEzp8SHythav4Uzu895tMfdR7B33ao
OTOy5BmcXzZv36k4vudw/qrXwsujlyL4fOc2PDP0fAHnc0wIXMv3CME3fm55
/Uj7S4R/ZdU6GpVewfmax3S2mO5C8PuZq50Px72G87sVzkaG/0Dwt19Ku3xk
3hs4P/yb1AlNp7cI//y85Dz1FoL/ZeIlpVv17+D8j5zXOlSl3sP5SZ8/Z2Zs
RPAZd+qEH9L6AOfLZDzcE1yO4H/9aOMksAjBP1c94/iZMwg+AJAQgeE=
     "]]}, 
   {RGBColor[0.6000000000000001, 0.3999999999999999, 0], 
    LineBox[CompressedData["
1:eJwVjn040wkAx+U8kdzqTm4J3XTlSIrSRae+SE9FdF6ipSZy4gm7XlRSqahc
SGThlJAoqchbG6WMTWSxlnmPjTCsn4zym865P77P55/P53m+hn5Mtz9VVVRU
nGf3P6MfdI+kpbGhn8044p1TgrinXWZPC9gYoy49PVNcAlZFZ2h9FRtVGtcW
5HBLkNvYTpD9bKikWUjkkhLwx1oU3ms5sP4haG2sYSk0N76dNmjgwPYIt6s7
oxSJ9VVa2dMVmDjq6j2RVoaM4cxV+T4vkPqvfGgy8RnuDO/i2vNewcX3Vjil
pxL8D4y4evMadH2xDNALf4mXaWI78wQeGOOqx9QjqxFxPzRaSXuN1VcdK4Xs
GlxbryPtudwAsdo5a6WYh4PUdoEpTYCtXARprnmNaJ9o93zPJjz8g16sE9OA
qKN3G52uNENEvx3FrG2E9IkrJbNZCP8DFldNDZvALFDfP2euCEwtdsXvbs2Q
xn7OcrV8jzxGlqPlJSGesYIfeZxpQUFIoGtHxztwGHKe/2MxdFQUuk4r3sPA
bSb3V7IVUSfvTTWzWhBovPVsG9oxZhbFoWi14sPzJN9UZgfWqP3iqxrWhvKz
TC1NdieSCa2go5odqJh2r40Z6YLeUqfItqRO0HL5DhzrD3BePjK8c2c3Nuha
7Q+x7cH567s3pav3QLF54c9qbT2w+TFGfaOkB71TaxyOn+tFGL/Dr7m1F/7J
7oRssQRWKkMT5+sk2JeZSKUXSrA1M12XVylFtB01O9NDCrGx0aaspj7YV2cW
y0el2N55wOxeZz8sWo8Y/5TcB4vJ1S6U+QNI9tm/eP2GfmiE9mV52g4inrcz
Ye/bfkwompoWBQ+hrDoqiH78I77dj9r293MZTmS8qGdQBnA4UqBjojaC/GHt
PO97A8gzTU9dtGsUFEHhR4sdg7B95x0meiWHxnXXRxTJIDiba5frahNYN2At
rrkyBJcp/5bENgIKA6OYC8tksN5RKg5OGYMJb1XJeo4M8QG1r7bt/oyE7yK2
cBnDSAzpUHtqNI5YWiPd6+swDDZSVz4ZGUe5MOBdTcYI6BcuhuvXKuA1uaTO
xH4UNm5/lV7+ZwLxU8ItrPZRiJYXpsT7TkKRKFzWHilHkmXKZQ+rLxib1xKz
YsknqG/m0lRnvsBvfDwosOgT7AoXyLdXfcUc9iqv6pWzvyfLip3jpqAf2Fvp
fpJAuWiQm7SNxGEHrawHpwhQGaGWjY4kOLQNl2bCCUj0SpzUXUh4tcU5PzxD
wHK+IOS0B4kkR6tu1YsEInz9I/b5ktAwS5gpiiPg4fmetSCCxMSYjf3C7Fnf
T3HL/DEJB8Eho4C7BM7IxIk+RbN9fpJmZQ4B/4zVxtdKSJgfHBQeyiMw5May
knFIBItuHKwqIJC+Vy69zSchKZNFh5YTONZ/yn68h4TFDZ2gmmcETHO0bfT7
SJxn2jov4RBopRaJHAZIGBjf1OFVEhB83idJHiWxJ80u16CawPQ6xmFzkkRe
WPDVY1wCj+jjezy/kZh0TQl9XUPAJPZAX4SKEjc0R38L4xN4G2wuqp2rhOQj
Va+hjoDhCkcr2TwlzLn2M7R6AjFTD6wp3ysReSdEeqKBwM0601aLhUoIIlL5
b94Q0GI91N6trcR/tZl/3Q==
     "]]}, 
   {RGBColor[0.8, 0.19999999999999996`, 0], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3bLy3puZM3faS+i6hPxW/Gk/8dR+nkV/dsP5814v
0FkVvw/On//a/7DTsYNw/vH7cT2nDI7A+QdmXnc06D8G51evyGv5rXASzu8z
FX38oO00nJ8sfuuctsI5OL8lviV4VdgFOL+5aPFZ7/aLcP7j9YF8Cy5egvPz
17DHMrJdQch3f1oYaHIVzt8xNWdtSM01OH9X3LtjKeuuw/myQf+Xqf+6Aedn
aLjW3rS/Beff3zspcUb+bTh/e20+D9fOO3D+7j/BRzve3IXzFZYdd9lleR/O
N5e0iM11eADnf7ETkGe5ieA//KnvUlL3EM5PmRL84ZXEIzg/ZsFE8cgNCH6L
o/iiBSGP4XynQws2v3uL4BveKNQQm/IEzp8SHythav4Uzu895tMfdR7B33ao
OTOy5BmcXzZv36k4vudw/qrXwsujlyL4fOc2PDP0fAHnc0wIXMv3CME3fm55
/Uj7S4R/ZdU6GpVewfmax3S2mO5C8PuZq50Px72G87sVzkaG/0Dwt19Ku3xk
3hs4P/yb1AlNp7cI//y85Dz1FoL/ZeIlpVv17+D8j5zXOlSl3sP5SZ8/Z2Zs
RPAZd+qEH9L6AOfLZDzcE1yO4H/9aOMksAjBP1c94/iZMwg+AJAQgeE=
     "]]}, 
   {RGBColor[1., 0., 0], LineBox[CompressedData["
1:eJwVkns01HkAxSkn5TG1FUo5DaeHlloSsltupBc5u6is8iivkEclyUm12lFO
SHnPZoXkrWgLM8R6NF4hU3mV1wxGBn3NTOKHZu0f99xz//ice/+4mq4Bth5L
ZGRkrBf1vzNy+8aZTBauJhQr+75mIep5747nBSzkJ2l1jXSxkFD+yb+pioUN
OlZGruMsZLX0EGqYBUXprWen1rBRP9UhOb2LDWX91nTbs2wo/Nw2r9HMxqbm
UYHzAhsPmqqUMubLcUq2W3HcsAKpwjTdPJdKbChQ+G0qpxKPhL/WmnOqUZ4T
0qUqW4P6fueoJr06SHS2+2jfqcO/zE4zvRgOXnre6+iTr8e1HH/GHL0RJSpO
ufSGRtwzVOEP3G7Gw2THozS3N3BT62nVobdCe197502zNjBcGHZ5J98irHy3
ad3Kdvx56XGL1Z12nJjb73nRlwv+MxtaWjsX7jGav8hNvkNAgbyT7LL3WKvV
d+mu0wfwI0XpNrs/IGnzQu7Flg6UJfgWHg/tgHtNuHKZRxfYzpMc96edYL5I
sqoWdkPDVpq1jepC1jaf20p/f4SX9sHr3egB6ShSzrXpRf+r2LPJAR8xJ9dg
6iPuQ+n1ACUF1ifohSqYWbsOoHze7nXEeC/8Z+7ftjUbBD2r3oJt0g9l/qrq
5yY8GK/f4+S3fwA2NdFLk3bzITFdtUmuewB2gVe20rcMYXD2J4vLNwaxT+Yq
d5v+MNzj7cjYOh6YfB/N47tG4Jj2QM2hiIfIzvZSOUMBGGZqGWnH+XCcTS5Q
PDEK85q0fyYnFjPDwK/S6zP0uy5qq8YPQbR2BWfhrzHEuzitMzQexrFgq42y
bUJEc47FnGobRn2x760MyThKav70drg8Aj+ByelMk0lcSa1scqYJEMMTD731
/4I84Zrs008EYI2c9LhgQ0BrLRrRPzoKEVNFtHqOYPl9m0IabxTrhwufnXk4
BQOBSWfdnc8435JkPmcpgkRja0SY1hgGlmVuOUxE2M7RfWHIHoNq6KFbO+PE
iFl67UCtsxAHjWgeLhYSRNJbHOxnhIiv3WVZ+1mCUq7nu7rUcWQ6UvZhKV9h
P63esN18An0h5598t5xG9Cz3QELPBI6IAldfGJ+G5AFXq+fmJG4oJBYmMr9h
akVHxBb1L1CRdgysNJmBq1js7VX8BcGmOi1y72Ygy9K1r/mR4GX8q0bF4Fls
9BqssAsmyGYHiaVKFM5bKKXnXiUwYnNPJq6kwKYbh0tDCJyCUkJ0V1Ow746y
zg8lOJKvs2CvRiHWck/fklsEO3UMqHxNCst3xEiLowjKngjKDxtR+Dq113xV
BoH4yLcBaxcKFq3ntno+JjCQF9M+nV3k82IVKjIJmmibKW93Cnpuo9xz2QQl
Ap58uDcF3/dxblUFBL3BstLSQAq8kjGGfymBr9wZ6x8iKOjHqXjXlRGEpYkO
PbxL4Y+A/dbqbALe0Iv5zdEUNLQTVTgVBLHSiBTjWAq/M82yNGoIIvtL8h1S
KGQH+d4NrCXYy1YOH0ylMG2T5N9YR5AsVFX3TqcQpzBhFFS/+IOqJcHBWYv9
I2obmhsIZCs4pt9zFvfWmkvpTQSWr6XVjHwKNx/58a80EzQUpMooPqXQei25
/s0bghHbeOp+EYX/AIAUhqE=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\" r \"", TraditionalForm], 
    FormBox["\"Phase [Rad]\"", TraditionalForm]},
  AxesOrigin->{0.1, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Epilog->LineBox[
    NCache[{{1, 0}, {1, Rational[1, 2] Pi}}, {{1, 0}, {
      1, 1.5707963267948966`}}]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox["\"Phase (rad) vs.r\"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5776978635510406`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzNvQVYVNv3PzwyMzSC3a3X1mt3Y3dd9dotdnd3d3d3E4IgoaKiGGDQ3d0d
653PPvvMDF6Fwd/3fZ7/81y5nMPM2WutvTr2GTx1+ZyZC6YuN5s+tWbfpVMX
zzGbvqxmn0VLFbekJSSSEqskEklqTQl+J8Wv/Acp/qPV+IE7xfu9N/ufTgnK
p8k/LpNPj7qUqyMlzzL16d/FN6hEej5JtNhntC+4TqM0uT7VOuzPnjA2/BaR
kYTk7JHSHImM2v7rwv4kqa/xY6UFHqst3LN1MqXPBn+TPCCbJA3/8FnCPR0t
yqOp7hfJ07Q+5epKKdioGq0du4PkEf/3Zxvkp9Kum6spuFU1ytGWUZBxddox
Yi3pe6WRpDH7jExGOfTxbEtyNOlGkgQi6e8fVygY9dQ3zGRAjCWlV9WjvV1W
UI9n9nT43CJKL6VHptNtSZInsMRy731k0XcgVXoQzq7bpLynzKo6dKj9YpIt
37dPAcXSfQeookWE+qYZFvfRv9+zYj9KoIPuqIh7lFVRm241HEvjzt2kfceX
U0ZlXTrUYDFpJeZRA/ax8n9CA23KIqtz/SlF25A2j91Eo2/epZ3H11BqfQN6
Wn4wyUOyqVGhG1fgiRzgoiCpK+ydKfufHmD4cqg5vTTpQrLQHAaXnLLJ+XxH
cjVqJVBQLgBhnJ9IoROq0MmaZqQVn0dNiv0Iad1UH+ru5EDdHRwUALOfctcj
rchHry6Z3rKl6u+DSJKv+ORfxQdPlzLIc0N9Mi83iGThOXwDpeu/baMkg5JU
7XywyFbFemzztC+UUUuXRve/S5JcEh/7b9gNSi+jR02WfSXJb3ZJpxirFdgW
WaXccEpuZ0Tj215XX3RKyCVKMipJFe9EiPpJNibsNmVU1aWTLczIyD2ZGmv+
BL4pR9wWEpMc6E6uQdc02kmSTIFvubgX55E1swMo5W9D6tXPTnEl3Psr04vS
GulT9z4O4kYU55GDo59SirEhVT8TJD5SVivbn1KbG1DfLtaMbRoWtg8aLVZg
G6TY+7Ra+tRqiqsSjbYpLpRWWZ+aLnEX90AbynJkwH2K7ViGwnQq09SFF0kW
n8PhKfoxHMWJoVcpunw5anT6u0I6TBISFEA7WnYjd4OmVM4tmnSTM6h+8R7Z
KsWV6dmOw52VVKuT5UtpTfWpX9dnjGp/FeuRslaprpReXY96j3nOFAon48AY
C0qvoEfNF3wpQiCKXqngLnRIfkNpFfSp0ervyo83TXen9Dp61Haswsrrsnvy
ctnRdP74dMouJSe7Cr2otGMcSRpo+AwBOV3Iqs35PmRecZBSVtWtSfEeJ+uY
5Ex55bXoTI1ZVCIxX6TVtOALlG6sRw02eoiioOkj9aA5bl0fSzEGZWn24tPU
0dGZ5j4+QbGdytCV2pNIFpFTFP2LXEoz+qfV0ae24xQf1xdW6xbtSDGmZcmu
dC+SB2ZTEYgpvy4IkU617GCK6F+RJg24QpLsgmQvahuVz+JEapf8jnIqyShD
T2Gpuy+m3o+e06L7hymxpTFZle1P8tDsIgn/E3xSOFjvt7VhDC/REtTka5NO
pPc9XVCTf0Z05TK/Vj2tJ38oKCOVFDKyVCXg2vlZ9JefF+mGZSg/NyryHrNN
jVd+U2JZ5PMEMLXHh16nyEoVqPqFoF8xvoZg6TZO/0bJ9Yxo0uQr9GZ6B8rT
06I0qT6d7zidSromFfNxenCcz76YSdEG5ajHHnvST0yjXv52FG1ajk7VmUNa
CXmaKp3fLlXQAlfODaPktkY0pfUlkuQotdysoDOUZFjQMtXN8qG0JvrUy1Rl
7OplelNaY33qauqkNHaaPJLvAnB4cGcE2VYwJaerXX/ahWIAp10mP5Zi+5Sh
0Z3uMm2tnZdFWll5omOp+ZNkRpRMkSMr0KHai0mSpvzoic9zKUyvMhm6pIhi
ql01M4SWHdtPK/ftodBRVX42xJos+gs39UBzcjFqS9r+WUr3+eOhlvTJsEVB
N5USKWJkRbpWZQJpxeWJT58edJ7STfSo4bofBf3Aoh7LrUuF3EgKGVOV0svq
/ayWigUeWNny8QByMWlLOj6ZIngTQq6RQ+fuVMopvnjgcQkxoFQKnFWDblYe
RyUS8tln4ZbctxtJ/nq1SP9LmnJ7GqR7kN34XpRWVV/xIckv/dWiluX7I4SA
uoOizSmzsg5dajKFxly5Tdd2TqBMQx3qN/GZwHXCxza5b6YsI2061XEODb/+
kDZd2MyinSflhzCV3ECzp+kJlIRHmF1FrtyNhsWCpX6GJ8V3KUWPaw2lsadv
0YqreymxhTHdrjSGpNG5msLCn7bVbQNlGOrS3v4raOSt+7T/+DLKrKhDG1ts
IUk6ieJWMTuC/M1qKSmuq9kiBYjNQvMJHtfoR9+GlKMrox9lG9L4JdepRFq+
qEB0oEAWOx0izx71KctQmyIMK9KhfovJ8FtKgUzDb5/DbbqUcumy1WT6bKJO
48K/KiCl3SLpE9nM70Pp5fQoVq8Mneg1l4zckjV6BMcCvs4q293k17E2ZevK
yad0XVoxaS/JoxQcKISf0jmBp8ihSndGTr504c/myQvG1nMFLPUpjfwW16ZN
DTaTJINIQF7SHP/TUqa1Ovw/+eEtDTYW8uEKApEaeHh4GKakpLCrGgUfcKXq
JJKkKB/AOBXJPKrOsnrSkxKJWVOJxJ1dlcFPw4IPCJVXoXKW0cV+gLb4AIuq
A8mryl+0a+ZqqmgewaVCDRWJ7pAvgU8mv/G6PNfh+4m1Vp927Lv/dvnZa04z
756xHf38kGVvmdO+p10lRvgVt3g+kjZYfNy6yO7r4SnOXpeGfwp42MMzzL5l
UMzH2jFJfqVTM+O08vPzJDLlOiWVvxn9v3ZP4VgofmWkdHd3l6g+V6ogLce1
v0mb7TZRXO3S1GLWp1/QUvtc4LYZG8PPbpkUa3GlW/JHx1qZYf7y/JxsQZUZ
aefkZZVLzoiuG5Xk0yowxtX0R6jtiE/+D6Y6e15cbOd+aJO56+aDd98suXDF
cdqDU89H2B8w7yGROu5/2k1iyH7ntD9w9+3S9ZYft823/3Zs/Duf6wPdgyw6
+Ua8bhQe/71yQlqYXnZOeislWJ1/99tPiDf7Dz4l62YG+3RPdnWYGGt5dV34
he1nAnfMsvJZ0N/Oy6yXvdfsHnf9Vo0+EHJw6aKom4dHJLx40Crth2vZnISY
kgK+4AHwQp3oJF8R39GufndnvvQ4u8Lmy96dj1zWnLzxyuzWObuxz45Y9WOY
ajF+M8DvT49bD758yWEyaAJ8waJj3/ve6vM9xKZ1YPSHWjHJ/sbpWYmSQAGd
k2ZmAiq4avofdOS2Zt6mZ3YEzpp/J+pYz/fJL8om5MRwt7JkuZz4aIA/PMH+
IdA5HLx/0UPf5cNfes7o4uQ5s6ulz8IBJ4J2z10ReWXv6Hjbu21Tv7lUyI6L
LM++XrFkRlZSzdjkAIhA7x8hz4HmrJc/zqyy/rx79wOXVaevv5x956ztPxAj
20MWpnYHLXq9OGje0/LoswHXL7wYf+S288KN5h+3zHP4dlxEsUVwzKfqcSlB
+lk5ae4aYWggz83LrhOS6TvcPuHhpjPhmx8u9x3uPNWzo/V87777D4Usm2we
e7mlR9pHnaz8TNGPNcxLS2mc7vdtYOIrC7Poeyd3hx5dddN/7TgtW28zU4kO
9vt00I7ZayMu7JgQZ3mtc8rnV9WzIoKk+Xm5kirsERXAcFXjU0Oah8R+6ekR
9uKfD353zBy/n8SmHbrzZvHVi/YTgSk2Fdv7ct+TLqDAzXMvxh295bzg8Qmb
odjcUR/97nXzCncEI5dPTo8qkU/5EmeNUDdxMN/f3crqaP+NH823mIb+sDXK
zkjGnw3S81LbfE99P/1xzPlDB4IXgxQOs7y631rjP3b1pYhdA14nWlaJyg4V
xLmkTn5WZr3MIG/TJBfbGTGPzm0PO7Huuv/68Q5es7qDF557z+0NMVgTcXHn
mHib221Sv78vnZMUV4t7eAoRhwg2C4lzw/5jLyGmm5+6bjpx89Xch6dshku0
GKPrgxLghRvnX/x7+I7zIlALojH0S8BjiDPEBpR9XgQBpIIiN8zOTOkd8uP5
lg9PN9paHDJ99WRv5yPOtxeO8vt4r2JaUoTA6PoVY7Mjer9Ler78auS+qxsC
JtrP9urxbIF3v8P7gxeBRq2/p33Qz8hLE2xOSd28rIxGGX7fByS+tpwXfef4
/pBDyx74rhgB8X/hNafnPb+Vo/aEHlk5O/rB6T5Jb22gMqDyBF+gDOhRJSE1
FJzR91uI9YR33teW2Lof3PXQZTVE2+qoVf9Xe590BkUc9pt3By0g7stt3Pbh
s+AmcEOptMx4yWONCGH4hjp0OEhLlvSkFy8U3nWWPC83u12U/7sl7rYHH9qc
Gg7CXHC8Mm2y15vLdZKifWUCYeQ5+dnNvdK/TLKIvQJZsZnn3Qeyc3eV3+h1
F8K3D3yVaAFGEYyGUancpPiWaR4foQxWR1zadTZw+0wwB5QFJOd84NbpuD8q
3u7e32lenyFm3D/Uk+Xl5YBLoC2gvGFEYXuhBW6ftRsDLSHRgoRIdGB0wR3Q
JKBId68wh78iE73AGZKbGskGY21FdJTXnt6+3Ubr17+kLl3u08iRM+jcuaoU
EsILHH8lRnpN9XS+eMnh8pTXT/Z0umd7etRid7tDrWICXQGyoDD0QQQQY+2F
iB13Vvv982aqR4fnc717g2jjreKuN/TP+CHNy8/lVkA7PzurfkagJ/TL4qgb
h44H7ZkHpQJpAhddDtg0eX34+W1j42xutU77/sEkNzmBI2ECawlRApEgTlue
ftgI6whrASUC1rE49mwgrMjqZ593/evicwOiA2UEEC5oQh8BLZ3KFBYGgoAw
TtS1605as6YrOTkpHP4csQRUJTUhdKzv+1snXt2cCwo9sT4xZMUXm70dIv3e
gM0EQ69vmJaX0tEtxXnO/ehTp3cEzYaMwfic2B00d+bDmLOQMe3s/CwTgUKy
/NycOpkhvn2T3lhDxmBSn/guGeLsObUj2OliwJapYCWY2Cbpvl+howT4JcaG
mdkpEBAI1/TXHuehaC5edpxqfcSyLwwMFMyViw6TQDn8vZdHqB18NFgKyQlN
yKOrjBiyIVF7acWK19Sp0y0aO/ZfunGjNMXFcSOqWzozNW5I4Jcn+97eX/7C
/GBPa8sjfTe7Pt3UI8zTXi8nO10IPvSxM2CScdZxN8E0UD9QyRe2BE5bcDvq
KEgHEpZmHzcEeaCSoYKWRl4/AGsED+S157ROz7wX9IOpnhN9/1TP5PcvKmbH
RrQQNBdWgfns6h3uNOmt1xV4V6AEqAK+gXiBlyB4MFjwKEzSshIOakIU7mfX
In//BXT0qCUNGGBDffqsoL1765Onp6BSdA1yMlN7hXrYbf3wZMNzy0O97SwO
9tr24fF6qGn8TQi39WqFZfrDYm87GbbefLHPIKeZnl2vbfCfsORG5MFuH5Md
S6bmJknKCsQomZuaBCkZH2d1fVvYyfV3/Fb/AykKdB9UQ+SToQmOj2tnhvpB
5FuqXE9ojf5fg63gY8AqQ3Be73nSCYJ07YL9hHWWn7bDAjcNjXPXycnNlOzS
hBLGAnsYUkrKCHrw4AJNm+ZMHTuKChhsI+Hk0M3NzugW7uW4ydV8M1gDVmr7
+8frYK71c7K4ydGrEZ4VOPJF/P2dx0PXQAlDv1xf7z9+0c2ow52+pLyGdZKU
E8ihiEfza2aFBfRLcn62LPLafmhdmGqIzTX/DRNgpuHSwSyBHK2Er8EzhRT0
+xb8DOYI7hn4wXnP444gy97771ZMe+15oZ1/1Dt4mFs0oYTArjqiot1Ba9dC
0d6hf/6ZQNeulaHYWDGJq5ObkwlKQDhABTAG7Hb3MC8HUMlAxRij7OLv7ToW
utpqgU9/x5le3c5vDZw+60HMmb+90j7LcvNzJEIgKquRFR4IKsBBBSNoOXrN
7CaR4VcIDWxz5ezosDbs0wawpx19I51nvPI4t//e22VQqPBHoDaA/MS33lfh
fzI+WKcJ9oIjrF2DAgPn0fHjVtS/vy2Zmq6kPXsa0o8fPJsDLdAzzOMFJAKI
21ge7gN26Bru7QSicMTh+P0VlOE1wTLu2rE9wfMhEdAQBw+ELBlrE3erekRW
kKSigApYANw+KPGlObgfviu238Z7Xp8jwfsWwouDl6afl5EmEdDXx57CTsx2
+nEabhl0AvYeDulK6y97EKkgclmpicdRUSUBI+n+/Ys0depbat/+EC1e3J0c
HKSUm8srHbrgcnA7uB57Dod11Wfr3a2jAz/AoRbUip5uVl5GB7fUN4tvRB26
udZ/3Otpnp3gyq+6HLG768cUJ/i0kkoCKjAG8EOmxj65eCj4wGL4INCMIAMk
oleyix0c1LbCo6EREa/DHpgffzboze7HHeCUQgvCNrB4aokmaFdRsXsHevNm
F61eDXa/TJMnD6eHDxVhc5qYbYIvPijIzfyw851FL5/s6/Lg+akRc787nKif
EOkpEdwEvXLxOdHwKracDtsIg/BqumfnUzuD5iBkgbFgsUBljoQi/oA7gZgU
DihYHcHahvBzW3G/UnZMuIQjXCEpPXKwW+DTrU8+bIBoQ9vB80S8Af8LZkIy
XxMOrylweF3y8VlG+/c/o379HtCIEVPo0qWyFBPD7WSF9KTIcT7vb8LDhIsA
Z2qC97trcMFFXLFmU590d8jx5U0Bk99N9mhnschnIDyqqU9iLupl5qXz2EoP
e9c76d1zaLL7fitGvvWY0t7cZ/Eg4No/0dmqTE5iLMdVFyptzAff29DuSBhA
qhFVgp3hKMzRBM06AppAaRpduPCEhgwBqovo8OGaFBAg2Cwd+IrYQtGhPvjm
7pI+Id9twOESwSboYkuH2Sc8sl7g3ReqCxIMez/UMeFxmcSc2Kp85xWhN2z7
pvAzmxFmA8Nb/mvGwllsl/r1HcIJLri6Bpk5qWBTYIXYAVgivob7gzh5hiYY
CmV5bSNKTh5Dt2/fpjFjHKlbt820aVMzcnMTMNSFPMKvQ0AJZ8by2dEB8PWa
xoW6Q+dwJLFXXT6lvMTeWS70GQBZPb4naN4/z+PvINaqJnwMRgoeLkQUcRNs
NmIpGCc4LRw/uGVQTMDP5rBlH7hvcFw6+EW+AddM0QQ/ngeG42pKtranaM4c
eGzw3GCYILESvo3GWemJwwM+PTz16vqct492twe3jvH9cLtsRkqMxIQTQrEu
AiO4ZvdW+o2CMoZXC/etUkx2uIChHvx8bBeyJxBKeK/w7WfFPDiDCBI0k7QW
lsVWIU2CUA9699FJ62FAE/6+ZKImODZRaZ8u9PIllC3cDuDai+zsmNIV/Amd
eolR3vO/2R8zf3Z8kOPT/d1ge7CxLIPBcYR2aeSX8X3u3egTt9f4jXk5w7ML
UkUwNhXisiOrCx+DGzol9umlC4FbpoFNH/suHbok8sZBZI7wOAE9bSS7tjxx
3YgEFjgUu9kwPOHHv5pg9rfwDHDiFtq40YG6dz9HM2b0JysrRLMcKXgJkDfI
HdTM9RcXxo/3eXe9TEZqrIR7IlCbyHU9WOE7Aggd2Re8cJhDwqNSSbnxEo4R
wlj4i+BL8CTiDpgNmBSVw6QN/xE5KWSGoUG3P36/DliO0QQj/gw4xmto584X
1LMnrMRgevpUhzK5zdeplRzjj216an18MGzjho8WW1vEBH9ifCPkYnW18igP
+atl1yL3w1OGRoFz1Msl2Q5GU0BKB0gNTnR6ejR47wKEmchTIkEBL1DCoQFX
I7tw/ObreTCCyHsjSzFKE9snSKt2HfL1XU27dkF73KB//x1Gjx7pUXo6xwjO
zoCgr5YnX90wC72+sspZp2szBwe6PcV9vke6CAOhPmD27My8esHNW3Elci8E
DkzJMYLrhiwsBAqChUzzyPgX941zUxIlLVUYdfGOeHnm2stZ8OuRMWDmXhOM
2quM21raseMVde6MCA+WXJcyMni80zw25Mu6T5bbkWx7bHNi6EyPl2crpSWG
lxGgRKAC5Q67/XaKR/tLmwOmjLGJv106KSeOF0d0GmQEeEBkoOnhosGutUjz
FLZZCN20dbNzM5BBfXLCegg0ILxReKJDNOE2Ibet/Rd5ea2nbdugFa7T+PFD
6MkTcBvHBOZ4hserc49sTg6DUgC3/R0b/FkIs7Qb+6V/wzYgrwF9B88LFpsj
AV8SJutY8J750APYjiEJTk+YjykgIUcCEzmJ9zsftoFLDeMsGaQJBt0EGOA2
b6LNm5HPgrz0o2fPEE4ZqjTAwCB3izMvr82C6oZzhfiBqTW+IYiiIfHntgXO
wIZApWGDcJ9viHbTdB93bALCpqc+SwYjlK6aFRXC9RBCJUSNyNHCf4IvBU7r
rwkmPfkS5O6OcMiF2raFhoZbDOXCMcESUMh73j1Y6fx4T0cYoaEBXx4DQx73
ajfzTndbczFiJ9IocJVmP4g+DePDkYAPAQ8YChmIIApCUCAgIYcYQGW93f2o
PVKsLKzpqwkGQmVY3pZcXBDSAoMDtHRpS/r4kXtz2o3iw79DKJye7ut62+7s
mJH+H+/DDeKQo8oAJxamExIOVmoQkOHBITfKTUtGIhk66pXn9M6oHwFyIb8j
h8ODOhsgX2rrdgBuHC9XFwF5X75/Cjr3IHt7hCVhVLnyRtqypR55e3Pg6yZF
+SACgVuOfB+MPzLJHHgoVXjlZ7cHzoQJQYqihWfaJw48ssPg+xv+6/5FSgaC
XSU7KlSoJcnhzSC3CW2ExBTSK5JemgA/QHg+BBZKFS4acnIL6ciR8hQVxYGH
yYBLBsrftT0z+h+/D3dUlNdhKv598guk3ZDJ3XskZEV799S3LJQQFKs2JBZ+
2SPfZcMQOqECApdbgEgO1kS4hITRsudu+xnj9NAEg8EqJxMRgjX17WtOgwaN
o5s3YSI4BjWTYwOWu9nsg4N5y+7c2BH+nx7APHDyw97BOiA5D/mF99z2W6oL
Jz8AnRnz8CwARyIIKgniLzhHcuRskfMD70CFsppsN02swVDh+cgNI4CH93iF
Jk2CNwl+4sBXT4kLWub2fL+9+YEeV+0vToStQxb0J+BBfgAPQ42shQC8HBnP
rWGnNkB/ouYEw8BbD2RIbiMiRUkAOZqumgA9Qnju3/T5M0T1A7VuvZU2bICR
5hGJNqIWpBvePN7dAXoTiUlQpazKgsKVENXl+vPh25CDqa4SJSQZLwVsngJu
hyeol5eZzhvDy6ZkxCBT/+ikzTAonM6asMlo4dHw1QeQpSWSRUibzKIzZ4wp
MVGAW44M/IG3d5e+e7Sr3W6XB6ugcngKTBu1PGQPUaeAuULSGQZXAFqOdPrC
qFtH3nhM7YB0CFxxcWoFGR5UXha++HoEZOj4e4iFLNMfz9AY5SXTvqvLKaRl
VcrWkZNHuQY0b9Zxksbl8s4+Ro2xAkrAHBSAp3iNJkxAGh7+Aec7sDiyKJcd
Lk2G7V701e5w+fTkKE4Q45TcxClPYy/BTMD1hcFDcUeIU9BSno+i9m2/NWMQ
iUH6EWKKLe4KoYGkw29H6aFDUTT54wkV25OmlKBtQmum7aR/bt+hwwcXUUYV
XdrRfC2VSOYtzYws44WtbEAeHrtp1SqkWTbQ1q3VKShI5GwojX99XG7AK0N6
BfYTsijQRF45OjsMhgdZFSTR4MtwFShHGRvV3Xcek9vBbrICDKcGSuxIE+14
9H4thLLd76khJACLNQHyd9pnSq+pRwNHWag3vK/w3EsJRiZU5UooZyBGhYl8
9xWhHUQFNgFZxn/ozh3YCS4qldMSwmDQYBMQHLWMCfooigoUP/Jn8EuRkDC7
F30S3CJwhhwRLErcSCdBVGCGOSGk0J+IVFFr4emWQqhQnPGLclnR1PnVK9KO
zlI2uaLxNbWxAXXt76ROgSncs1RYQGSg4Noeo/nz4V7xQFYOPwqaDTmZBV/t
j6Ikw9GXw+tDiffFHK+eqLW0+5r6jjOBDBKBFBoid0SzvI0YrSrIC8OK8xxM
IWgXPX8gREasiTe9sR717vZcHb/pApyd6dWrSzRlCoIQqAFkVtX5HHEuEscw
mNADUF0cRYRNsDfw2RH6YnclwvbK4Ogir2TrNdd0WszjC7x5GCb92K3X89Gk
AO+qVZFYajqjAFEY+NKCqjkFs3EQzgRLvQ9QuqEe1d/iqY78TAED6D4k0OH1
n6FZs1qRq6u4uTBfcJI/PNzRGmmpainxweLmoioy7UnMBXhpyM408U3/KmLe
MfWL8yO/pcNQl0aRkXeuD/sc8Ai+AdQcDyL/BO2fRwRKUhJFjqhAUQpGnb30
NJk+t6UtFzdSem09elRhGMnCcjjecjW8O5KzM6KcX206FBm8agRr+IewR23T
4dPdWOf/L6wfyiWsLCIkF2VIFSMNgIoA0qh8JAe9OtDw6M/gAZsmfF1Uc75C
D9G3nY3pXel25D6gKeXqSSlBbkJHTBeyBlGpEuvZ3DpTQgKcWhQMTtDcuY3p
2zdxt2ukxAbueP9orcujnW0RXyDQFncbmUV4J8gcIyxiETZHGQ44aqTwCjuk
ur3hQ2ZI4Zy76jQDcRAUYfMilVgxmuHhFzhYd6fnZXqTJJ5Ilp/DNLpcyd4L
BMC7kaPjTRo37jn17j2Wbt1CSotvs1w7LycL1XXUBhFIdYnwfikiDAOOhCME
GwJeNzjTR0QYaR306CD4a5bu7VaPmxGbL3vRW4VsAu9uK9JwFdWczSdWDrst
oq8mTUjbN4u31DIcFwmwlqPoaLjN2FS0W8CNVhfho863FkA/I3vC8uUCjjKY
pkfLfIfhHxznqiq9BdSQdERlQ+hZlo5773MTKWK0nnFUCvFSNGy3lk4Iu0YJ
xia0dtEOxRWbH5ZNPHKVtJLzhFkcEVehRiSHT4zUCirg92jUKISaIq4o+8z7
5nAc3jZaAmonxfiJ+4n9O7kryAytEXDQWEwmlDxkXVI+vUTaDuUd+NdCRUKK
LARsEfxssUe5CFe1iDZoKaaZcitJSZg5Yj9lHw1bkiwopyC2y/nukZfXYVq0
CJbXjE6eNKDUVJF74VeisI+ekPvPT49EfVfEtnxcThTK2YhCJ1rGXmUaqrKK
gtNinlyA+zUuzvomS4TV5irXL/INkpMIJ7jTXkQ8sZKbeoX2nEOnTsGKIO/P
XEW+LciHH399cx48pEleb6+g7srTLHJk8NAVB70y7070cVZrFwCVoYMJ7XDI
2oEnOYxoFwhZdb0qem74pFARMK5WEawP2dggLEbcgyqiCKNJVloCInsEPGs/
We1gbgyHETkJ5OnfT/RogxYJVi2rrFIFqI7tCj22GqxTSwWjy85HbRmMDYuA
kQWTa4W14HIjY4VIBOqKNQPxDUekAHUFOkKkGXtzGJHWRSDmMsmjLfoW1GCU
IuBADhcleQkHEJlnmGJWAGmgCYDrhYVKUXz8Yjp0CGYT3ScwKJyIMkS3Fs+O
Dbz54tw4RJA/wYYId+GtqCOsGVSoJsvg+58K2jkH6hRxQU0uJ/5R71AjZ9mn
+prs8SZhLTjro+nuXTvq1esoLVjAgnEOHgppVxwuTkIRHKD+BB5YEN4qkxUB
PGn7VPe38M5R05dw2JDER6ET9o1PtxcB21ZhfbiZaPaC2kJdjLMeUjIQD+S4
ka1n8ijkU+XYRoRRkOMRLxIeMK1VkdtXRfSwI/TEWqhqVPSENIcUDdrormHJ
l3qagLddWAvp3/M0fTrSAdCwrGzHWQ9FZjiCqPyg2KyW85WZJOcmQNfAy+/x
Idmekw6lOXAdqgY89SsVu5PZVV1NYNvJ3Q+KiEB/HNTLdDp/HvGXCFupzLR4
ZNOh9aFeICYibMjYwnqjdoNyGycdknBw0lDdQEVDiEmk6MwA+dhVHU3A280N
DyUnQyjeUbt2CJTUfElmlKBRkDKf4uV8SR08gATQkCb/KzDDqyLnsOT3L+A/
9kj+YM9daim4DVzXJiD6vWaw7eXsrXB4kBBETg3ZfdY/x2FD4nXlF+s98Pim
e7w+rw4bRMFj5PcGKH1BRHjbD8r/qNmhHQAcIvgMUhQfoE/Q/SAak8LB26+y
Rij6QOHtp2XLqlBoqAgeWtaglN8/3NkGO8u4TqhjySClUMpo1hrilPCEgwfh
WRVxeTeqPcjRc/Da+0W9RUM4a76opYm6E7ryZGgpQzcCIiM033HISmZlJCGv
B3OBJDATNg4Zol40fj9e6jsUXgcf3IGT4eIxqS3+zx1JKfI+6IJjVzU1Aeuw
sAbUx2MaOhRJdiTXOViwWrtcHq5GUQN9kUyVcLCQgUF329ZTYRugVrjPDSKB
WCAaPs5tBhQN8opoZiwSMrafx4TntaBPn+7S6NFIoyG4ECCTIV2G7AgKrXBU
OFBYBi282EXUjThQYAq06CI5AC+AA4UOKeREmENWQxOghIZTGQBBTQ5WH3Vu
DhQCHOQukMNqEhf2lQMFnwQ5K7jF6A3kMRkCWdgCRHiiaUXrBGuxx1V1TSA6
JawBZQuI0NADknGIkGeFL3fR8fJUZLs5RKiAoPQMyw4WFrw8acMM/x9Is3ZM
cXMWIdrz4N1KdBKyq2qaQHRGWAOeBzbtEQ0bpkajThG+r1EsgD8NJ6mUSvzg
CwEq5EA4RCgQWHvP74uBJNGGIt+BggzzhTSC6JywBur3gAiJNzVWQvsIlCm6
gaCwOEQ1w7ICnizxHbLnSOhK8Ldg3WXItKJVHjMDYCuuYtFLAP5mV1U1AUqg
qKwJff0KA47yO0hWkhtjRSi51M32AHwzpEKFjZP++yzuBmw3muu4by5FzQrF
E9ZVXVG1a8j4sasqmoBzSVgXdUF0TIGXVFU2GXZq/9t7y5C1Qk8DpxE6S9DX
t/to6Cp4YQKNpBgpQGMzen15NCNFEPthx8PWZVIzYouEiKmmyyrVhOITekgQ
BXCI4KyiZ+S805XpkDsBIikKlRB+dKhzX1YKswfzB6dGBAcN+UgmsKvKmoBz
VaXA0dJyhBYurECRkRycjpG+zrB6Fx0uT8XecRexWmRWMNL420+ErYPRE2yh
FPMU8GVYPweHCNwDs8KuKmmyZTeENQaRuTmMMRoYYYyNuEQpWHneN/vjcLH6
B3+1MlFpSLTtIc2GKi6HCO1dCFmROhWTRjViUwKhHpmR0wgiYZyDBUbIasN9
QXsJ6oUSo4KchC4Z1G4FsKRolkVGG2Vx7jFIYUpQC2cWjsOETiTUqNhVRU1g
ui3AhMBnJp09+57atEF6jgVCHCboauRs0NqO/CxXDEjZ7DgRuvb+Cr+RKIJz
GURzDtipa8pHJ1EGjTKyk9223msGi6IZWHcFsEAaMdUyiu7dYxaWT9Hid5RE
4BRASXFSIbOC0MfUJcmWG2Mpwh7AhCy4CBMaHdBIya4qaALTfb5FihAMzGRP
PXqg04FTCY4ndg5taNg5TiVkqJG8hIUDxbggwg3G5sH3FCFCtgdDYeyqvCYQ
PRTWgBOHxvyHNHx4I/r+nUPUOD7sG8YSkEqG0AkQScHeSMuwJms1cFAsw1ic
qBcwMIFpJc3BecytqgIEKEkE1pUoPFxtv+D1wluCT8LBQSJb9EdEcKAZxWS2
CA6mSAESuyqniUp6IqyLPcJeraPt29G1zMEpl5EcjQojbD/aIbmmgjuJ4Qxx
vzhXoY0DELH94gKIjh801GsO0VOVAkCjABQAwismbAJYUnTPg0JwwCVqOwbL
z3bMRLVjcI8Q94kAYcwB85XsqqwmO2YpIA0xQ6XJk+rXB7k4idCgA6FHkgEG
pSRXz15pn7FjKKWL4EAZoS0dk6ai1MEDYaNuRYDDcxP/qzMWVeXmZ3ynKToa
yXf4yfAhOHbIT6C1AS0OsAaiBlbE14glMEAJa8D3AC1TaGXA/0UEMduKbmV2
VeZPEfyTswhVZSUblcwh0QY80dotFOJkCJQWfn1xBGV0OCZGKiu38Wz4Fgwf
gOE5jhjjg93FZoqiWCkxLZxNKv4ZjsU5yU+FlK3wMHTEIRWLGB9xNUcKnjqy
sOiUAIvyMX9M+sJs1wvK9BYlB2PcqJOwPkqOEcbr0ZzMrkr/IUYaVYBVCNkp
n5Uzl06cgDlDFM5lHkOZSKeguMuNrrR2aKYfZB7BtogNlA9GK1kbIhc8pI7R
t/d/wqbowq4KFXuVFYTKQGEAzMf3BuV5zAygmwW1Dy5rmGhB3zW66MF8XJNg
4hElW2bWOUIwOawKj6tSf4pQkTVcVYHyRUEJOk7z5gE5XspGBhh7gwkmpeeh
wADj97DriH04NphOQmKaXfEtQ2YV4yj//2CjLM2qsHEQHoSMIrgM3Aau01cZ
PaSLITqoC3AGxDge3EuM/vK2Rymm4NGSrI4NPBQoBHZl8n9ltt9WW1XM9kp4
EIRf7IiAfeJ7M9rP9S40G8arRPuJ2B2pZdb8wGUJqVsEXMx4c1Qwhb/t8Yf1
RaEieIb/i4O5VFg5cxWi8I3gtsEuIXTje4TkL0QIA4OojHNkEUzCbUMFXERM
9CJZoMT3DSofqUE2QF40Yv+LI61UmAnhGQtK4XKhPw++hYCZFN4f9guWV2wV
QbUHZghVKREtoINEC7NDHC1MteKkBXV2LIT1/vC8KBUm77ioKzQT0rlw1VAg
4nuE2v0zqyP9Vn9+tgtpUn2VYkDCD+20cB45T8JHs/BZNBB8KOKI7cE2sVRm
Ifjw4LvYhzWpvKD3AmxIkqNUiDlmpHf4WWBYHx2q8IRwWgLfFjTYYdyJNdhw
NNDGfCVg4yR2xdGACEGU2FXJ36OhcjldhXVRarWggQPRyomeGAEcKWJNhOSz
frw8I7IIZqRh2JFyEmGBnsUAGbvi96CZoKE0h+WTAAtMMZTlRLp6FRuuy7WO
ImZCehe+BuYJOBfDvwA4OHVEBBE8gB3GqUAiaS5ddpiizFgYFQGOVA0cSAxG
g9BD0Zy+fOGkQWoQsS56iPnsE1MKUNzwfURYkBREsZl5qpw0MKjKWE4jWL4I
sKCghxQl8jmwipw0qGQgtYSRF9WkuxS+5NMlPoNRzBDBaZ7u9QWBCsu/cXDg
sLCat9ruFb5TX4V1MVOEotQkunJFtVNSkARGGlVQPvomRcoUXXCbz4RtEmFB
/R0T0+yK38NoIeY3NIflW8FtQgEP28RJAw8IJU+oBgiXrko1YAgI890AjW/g
wZADS+ZG3xUS5/oqDY5qNqt4agTRD2ENTPcg8BZdGB2VDsM5H1BYaCnjBJrx
KOYcNovVrvVUfAxL2Snly2uRQKiYYFpHnWiFg+MprIvOfgxUiGLFzT+0P8YR
kLMR10Xwj2oJUzf8HrQ/rED5nLgokTQIKZXerkaweKk2C706kCloP04auKiY
jcQ/pLY4P2GqACIO8RLBgRLH/Ayr03JwMACINKD67hUOjo9qp57S4MF7aOVK
KGZOGpAEpGEGksOCVC2ibab9OCzQfCjYsCuRhJ8DHmHGUnNY/Ljw0IMHaC+A
FuSNMzKwCVJ+aO9R2zpkRJFbY82HHD78GYPLrHrKYcFgCDiYGbeiYJGqYJGh
4QYt0FA5UD38qHawJWrO6HzGBCQHB+ljpPtxoIgIDlJ9iNNZNpuDgxo4xgzU
yVU4OAHCuogJ0IOMoRrUwHkTVecIn1dQNxjHEluNMPCMeG2wU+JTERYcS4Dy
DCuk8nv1IxM8cVKYRrCwbQpSSTHOmcBW9SVra04alOMx2IMjB5DF0FZpYggU
qn3i0hgTwJki7IrfQ2jPmlLU7hUOToiwLvQL9AxqfNUoOJiva/bd8STqV3CQ
xG46uHjIqKDrQyQXsEG5ET2b4rqoyGAGSnNYwgRYWtOHDyg6IFPMToRSKRqk
0nBClggLvDKEbSuvROxRbl1OYuzHH+NbMneT38MEMzqzNIdFCIpYLXU+HTuG
UAXNcnKVooHBhKJBzoKDiNoBuhFQABGXhiChyYQFxfweDkBC8ZNd6WgCTqSw
LmIMFKvwD10dfF3kzeFmNUiI8BDbmWGhMIB0dG/wAvzOKbYz9PiaBVG3j7Ir
fg/lPJytozk4AoOx8hDsNygESgknx0jRsoZSHhIh4hrIT13cEjCVlVc42Dgq
CPEO2tPEdTG6hfqCOnyFwxIjwAJOEad7wUECLDKExYfe3Fl8zf7CBPQd8KWX
Xo88gDgFDKR8WUNWWADyZehEE5fGuRMYQdQIHKZrYoV1EQEigY+kCoSLkwZ9
BSi/MteGrwtBQrVc7Zg/1nWGAwzZFb+Hcosyd6cRLPECLAPJwgIMDH0DNpSq
rAJOdUFGEbc5iOh4xFwzaybkS6OZFZOD6uCgcq+0lnJNdipRWBfGG6EkjDdU
MgcH6g7D/qJV4OAgQMYgJjtWid8zyEtPRXqanRzClx750f8+htA0B0fgMRkK
vwhdYKhgsHgKA5l71Djhp4vrYrYSLc1sJJ/fwzQ0snhMvvk9FO1RS9QcllTh
Q6gjitlE8TUVSPIgZb/ms9VOWGAOH5rFAAuO7RDXxTwQjg8Svijcw3w5Tk5R
v1c4LGnCR+HIIJyDCwoHR0tluDCxA5AAGgcHCRoYb7S6i1kgqAS4n+jyFpdG
SwxStpqDkyF8FGMzCHbRhQUO4jmZ9lF+b7FNaEkU18WZA4CF5b/4vWpZkcEo
+WIGVrwHtYignekkjWDJVNFgMl2+DKHCcBMnDaq96D9BbxOcBA4ihqHhZqEb
RlwawTdOQhOuhJ+Y2lJmsqWagJPNbuhBv6BSADcLO4W7ABHnMyBKYIfZcGBw
ygSAQUJaXARZANbeiiv+OYSYmLHRCBimbHLYDV30VMB6I5ZipXDFXUx1wXSj
Ms+fjxI44KgfmOEprok6IUIEdkgOXxMzpbDe6rAVDkcuu2EE5kM1DiELmgZw
F3EuRl9R2EU6APcwMap0gvkCODUV7oz6ojjyF038GgGiOnhaYoie35NkZoaO
MzTB4S4Os0THKirLuIbri6gAnMtf7YbebczIsyvFv4pJaRGY6i9kL4pfedNw
0JN31uMrxthfJAPF/YXPAWOPMS98Ak2jQIU17Siu0UKEWjROPBNfW4dACz2P
Im4iMs00wMPoT4Yz1XKaJDAKHlUaQjKVLl7E8DE7O0Phyh17fWs+jjQAr2AQ
ADOYSFnhGxh6hq5nEYDiGu2uyGIWwg6Fl52KN1Ip1NnYR0wg88jioGCDdjgM
WWFKBadiYLwI8W7fN0nW+PT8qDvHUM3A7zihAE7En4JcnAFIBq/wtdJoioPB
R5dqvbRQb+glTDyapOQkIA+Owhi2A92xOM0G34L+wUij5izCc2G/GVhk8Aje
fymshRYUZIIn51++jHgUurt6fHIQJtNwIBTcC9gMOIQIONGOow6LpHBg+B5r
PFco/4lmxhAvxKoQt2mxjy+w5qbAH1Zo1MO5t2gOx5km8JxwzE+xYSvu8B8D
TohyjeDgYjTsSu7USU8d9w/e/+bBsntrfEahpwlJOZx2ht6ltgFRLsUCSrOx
PNWGCqlhAxSSYI/vRc4b5WSxp+uDrZ9HrL4WsgsGpbef73PA8jMcGlWDNJiW
Y3AIWX99sSjsntui6de3M5o8P2jV+9wp1xk4hhnBzak5ZnPUGLmIug2PVX8z
wcbW5YctoU3gdP6c2f7xLWt539pQ78Ou+63NXxwc9HTsxMH/FZxfF1Q0nydj
vwn9A9rw4V3Su7VN/d7GIHHPDmM/0z611Vb8fclD84GuOfedjoyUSH0sF9bF
b+zKTLjnYrOhrZPttq7sqgv7KXvnNqNdbpTiwcMqSZwuLu1aUvjo7o93VomP
5b20auZ6Tpb5CG0FFDZ9JPiNXZkJ9/KsBmrlWQ7WYldd2U9ZlsVwbTpYS0Ie
JpLcD+2kRsJHI8xnVPz9GmrvopBXSkoNTz693CjLtYP2j5Q2DdHIzKfG1LwZ
tW9o256+Z+p7a12d0BPbq4RHtKh0I3fiv8gINCzkS7qYBT/ufGPec4vDvT8t
e9HCx2FGXbeMts0QgcHFr/9LGAUc9DGtiJ4onAK95r3tTufZ7h3vWV4YZe9h
1uNDfpvWCPyRSav3y4fwMy+RH6sXF+uN2LqHb5A9ztxb9Pbd4fdPt7UxTx89
6As1b45KQN1CHmKIfChGRNGRhJPPqkenB6FUMtA1wuLjg+0tr70+NeFQ/pLF
mITAaFrtQh5WEql4dqq74goHKKH8hJgOir+/c6LVRO+3V5G4HRD31hI6Dn3m
aDWq+cuHCgxeEoEWJtdwheOBcJQnYugPEzxarz8XsQ3hNroJ0b/XLs/lHXoz
r9LEiTUKeyjCJbQ3M0HPTYpHLhTvbEAHBk7ZRR4DpgyJOjHVDE1Q6EMR90AV
sbhHcQcd8GKKCn/DyXNIHeF3HNoD+sItUn+o9KeHauPEIMx8isyPcVCkKAVz
J0eGDgfYoy8YrnmTuNCvksIeqIPDLNAlKD4QTteHHxNao99adMDFuqZRWm6y
5Ne7I7Sn66CSyI6l509rlubj5uw5rSM76J0/rc/bJJt3U360Y+3Uv6Ygb3bH
O0DwygR2xb+N43xxiLH6PUydndseKDReVy/sich5KZM73K0CW+IgPHb1a4bm
EwHwlHBkofraoBd6HJk3Vei30fQmMpm4NsbSYTrZ8SK1Cvs2chLIrapH0eB9
nE/BkiK/3hc+74H5diXb8G/jeJOVEVf2sKtf8whfu15UoreSR/i3saaj56xu
OJv9N9/ma2NGUskT/NuYTxF95d/sGJ+dQVpQyQO/VoD8kzill70R5vef5ENC
ONFY2S31a33IP4k3+OAo6KI/if3BqXZssP7Xn+QzXTj/Di8tYFd1Cvskgjcl
RuqflP78SeyOqBULcOF/PonDEDFDWAi388k9zMOw2VZccd7kHc3iC9AFX4L9
1FZ/C7p6EFy87lN1ADCJqezLLwiA+gu9JcIbvbXV3+j9i1dra94dqg5DuZT0
aNftD1v9F4b/vKCan9RezK5N9nc+ZorOerzKgl1xeeYzgz+/d5k3ohSvoVJ9
LUR8yqmwAmv99v3CxW97ZAvy+V4spmzU5wpDcBR+/SpdnnovRk8iW43PdYKM
6DRWX42fpPDzi2PlhS/0i3ZBdQbB4QvsCD81TcaZtMiXpcoLElSD1j62Mp/n
xqHWysHMgisX+Y5QXr0qXgee+uIIhvFikf8urtEbMeVqsqJ5oxz7e191Xi3y
HY/8jHnNW9j+u0bhbzfUUak3DdrK1J/evBh32e+r/++/C4d0yU99nkNR+uVp
0erD9O/ZGySLyxGlRN4gxYNmXD7HSBSvV4qMHRNJoubWiwd94Rkvy3ahEnH5
ykF0vP87pmrZ/813BF9hx/e1lKBrwv7MUz16lE4+K+sqX1woMFjVqSEXKdy4
Ehm5JLN3kY73vU7ePetRjmIDPco2oFlzz1B/HytKbGJMNuX7kFZUHg0Pekif
h/5N2UZyytTSoXe12tHgzU+VL6PH1i9xPEg+XetSjp6MQo2q0J4hK0nfK42r
4II4cVlb472TEvWMqaxFjOjylMcr8wLm1qRgeTUqZR+vMYilcuPpwpFplFjL
mDKlOmTeaBB1eviaIptVoCpXQ8W88/+KjNXUyYg33ie3NqJLdaZQG5v31Oed
DZmvGUSJ5Y3JW78eNX76jeqk+VJKK0N6VaYzTdx/lf55dIfubRhFafr61HzF
F4bn1k8bKM1In/YMXkkjb9yndRe2U1LzknS30miSRuYqMxWa0rJ8XhQldSwp
gK7YKk3g1MnJJKcjXSlFbkibx2yicTdv0v0NIymqVHkhC/y/p6W2Oi3xcvbU
8gZUd4+P6BMx9XekOb027kQlovNpaNRj8qtTmyrfCFPWDqBNoweXo5VN9lD5
jCiK7lOOZnQ9R5IsUsYg/aOt6IVpTyr/NKq4pNSpmhPCtm9su1vMg1AHkz/f
6Gc4kVCCMzJm0G1mNkS1/fJsF0rWMmKklPyPaWmoTssa2YGU2N6YjjWcT+U/
R7GELz5l9ao/4SXpAJK/fgmvlG0R8okOnF1KmWV0qM9IG2qT9J6SqxhRrw12
JG/g4aEA0zAoRZkLE10PDUloUi0nmJFwQGdLBokm0G3w3EqRBhXI2ClR5LoR
kQ8o2bjY1EvRNaSRe++TVr9nClsm7WttTc1ffiGt9Dxx/5QU3dxgkxpFK6hT
FHcGhlqQ66hWlG0op1DjKmTTpg8FDKup3HZ85u+kz3R7zRiKr1uK8kuUoB+l
G9KcuadImpBL3RIcKb9UCcqSaSsAydTRUSydpWDyfK0S1L+zFaODTrFIy9yg
jOq6ap6exKAoMM9+nEk+hnVJ71u68tntk99SYkVjDWkrFWmLhC2Pb3TzJSXI
qXxXKvs8RkjQc6KerjGbJKlK36kAUYWVDJkjGOZFIx3vU+g/VZSQVsyNoJj+
ZeldqXY0Zv9tqvw1TL0+1SrVlVKrGVCTFV+VQNfJUmjbpobUYfibIkU9Vc+A
Rm6/r7gytVXEOLJx5jfJY2ID8tetRSZOCSTjTthvoNv2Yz1F6itY9GWi8rEj
I+9Tcsli82iirjH99dCLtCpGKDxKvZphAbTCci+L4OCoSaNyleT01q1HBp9S
lfoPiIQZCi9816UMunlgHM2adEaw0FzN2tn1olfGnalETD7BmU6tZcDeRssf
0Sj1O51YOJfK2URTmbxYihpang7XXkQlklTn8676sZsSDY2p6uWQIunKLL8q
8tVN0TKkTiteK8+1/RlMrsDUoeyU9Joyq+jQ6CF3lRoUQeKrs52VGrT4ClT4
Rn28893Koj/FSstQKdt4JWlD9KvSw3rDqe91a5pmcYFieipYz6gdyYOy8SZE
emQ+jOJ1StHiuYdo8OOntPbSDkppaEhHai8kSRox2oX/U4mcS3eksYdv0b+P
b5D79KYUpFOdjN4JOmTFD8W2GuvQ8S7zaPiNh7T31ApWIj5SfyFpJeYVSdsk
vZJU/4an4qpsjELOKtQP8aRjl+dTnHFparDHQ6hVaAArqluvD3aiFJkhbRy3
hcbcuU33No2iJOOSlCQr+acmShCZsgfdl1CSjiJAuhuhpO6OBmtp06PNzC/L
lOuQQ53uVPeqj1L7G+cl0rEz8ymsaWWWAIH2P9tzJpV0TVIW/ZM+kq2ZKaUp
nEW4ei/rdKHWxz8oGQu2bNaHM/S9dyOm/QKMa9Lq8btIOzxL2RaroWY1LJ0f
R3GmpelEzbmMYJqBqAtv9OKRqZRQy4TSZPr0qNkwGnr7MSVU/lMPittpbNin
gy0oRF6VDN+n0M9eQH0Veq/Lcnv0e/RkzCa3NqSL1aYy7SyOtirsiQiqeqgd
U7lQWFN1DWjWujOkNeHaNQWlZ18+Tc8W9aM8XS3a2mwDo9/P8PIT4fTm+p2g
B8NG0MLNR1ShluIvADpNT5/Mlp1UwMCeK1987hB9+bc5ZUvl1GOyvcA6AuR6
BSBX3GmU8p3mnD9Fx3fOo9uDx5CBe2qhVkyo++nllpCST5m6tHrCLpKHZxew
ZErQm/5C12mxn3JYwXSFQ+FaoxWNX66Ib1PzlZOABUHEPZ54KW6UKgz+ShXs
ntDji/0n+BbiGKjiZ06reFd7Y/fEXIlwCJpEGHxGH1zicpd9ayuaR4gHhEkV
8VvYzkdrDhq5JudLhIyrREj0SxXG9/a3zo1nGHxMFbmmgsJNGHuu9QxXcIxC
i/9wWd+2d+nncdQg3eOQ+/CmDZ1bdux5bNj87V9mNq+xoM9R/7pJPmc+j/+7
WkC1mrU/1WkxquX+j8ny/OzwA4+X9giqV72GT826nUfNvxfKnHWe7amd5Xfk
9IDZbyXJJLKgsfq6v1vLMDPF7c7hf5oFVq1R165xr9nO6zp2rXEyMFvZTZX4
auqcQacCJNkkZiVK/5XptS2mUdkWNY8FsCa2uhn/hVfUTwqJOR/Quuagkq+T
2LU6THv+lHLpB9yX/j2m6+0IhQrL65D4Zt33Jo0W6rulpZ53nd5kRudzAQrK
5Cv8xmnPm/Y27+9pNcLhr+5H9L+l5VfJDr3jPrLpiDLPYvNEmVb8zBsdcbf3
xJ5XQxGq/Jd4v1sua4nfwbbnGs6wlEXl5Cl005aopuVbqBOvek7Q2Wc9+j3R
is4T3X9wUNYKn71tnzQc0nxRp8N+ClB/BbYl7Dm+oeC1hDoBviHM8/6JgJI/
pmDuoGjz8S+bdJk/5sht63Zv3z1w7d1qsb57GpbIr5gZ8XmK1aXd1vP61tvR
dq3LCee5zYZ0fxLN9zSnVpK/r05UprJjlqPUqU9fmzh+T518v1xLoVhiXlj0
bP733M+sPVAR6Pm+PdC+ozr5yuVHP37Zu8sxteOADRTujP+bwx06djzsfPm1
aad92j5Zv4L5KzM+cqWb/huSVQfJEtqb6EWVKV8hskKFcor/1980YLMjeugU
Xxtz8+9x7yBS6mILEjRM/GE/9f7Fo8e2ze/tWbU+SJfXPd7BzLt5vd4bZ205
3f7h2+AS6flpR90W1PtSvnknx27duin+df3WvnG7FmafUlW8lzsx9GrPMb0U
zFWA9/6532zka0kS/XI1BfGi7Z/2aPa3mYp47/a3K0A8RQR+ybaH6R2tCCXv
6StCyFMuHdvuNPBODXG43L19vZ3e6b+AWjyguAAY/6WbktUg5lnBj3yn1Knf
bJFbmuJro/yq155d2i4ur1R+vN23cY37mtgnULNUt+Unh5o914rJoyo5odc+
dW2xUhFNZa302dNmTeudPxRGInOW35mJEydfDe4RbT/lRIe5zxSSBf/hzcf1
LdvVPugnjpPUzfI5cLK/2buftN2owOo1Rta/4pnaLPnXSy333dfmXANBYFsn
f9gS3bRci5+03bRF/ZhQityDob+cacEXOu9useqbJJ1yZgad7bSx9Ra3lV//
A3YItCRPgquDA09rd6H0U/xLtH7Zt/aALpax7ZPejrVu1neF7WTTNkGNqlc/
0HGpnTQ2lwzyU79fPz6+tW+9OrUDa9Zoumjk4R9g84o5EY8cF3b7y79WrZou
tdrOqHIrNFuhNWK2P1/X37tpvdr+NWu1WjTu8Cf0AcmVRi1h/ettSys9Cs/h
9CujAHj82Q4zd36Z1Lx23wHWb3+1lGF+yhdYi6Cq1eu+aNJz0tdJTTow+gmB
Rujhu4t2GL9JzBOlVWFrQ52udm3WYu4n1iRfMzvg2Kf2LdbXdA/4D8j8OzJ1
ODoPfJVUgHD6PxOuUna4uc+Mug2aLWaMp5TzykpLHdvT9cVnZuz5O00U90Id
L3frzAHPbRn/0a7Ux/ic6/9ZKLGdsU6scZkysWXKlFKECnV2ma62lkXnFNDB
jZULqR56q3BHRFLi/wMq5h1a\
\>"]]
}, Open  ]],

Cell[TextData[{
 "A further zoom is useful to evaluate the  phase in the case III shown in ",
 StyleBox["Part III.",
  FontColor->GrayLevel[0]],
 "\nHere, we see that when ",
 Cell[BoxData[
  RowBox[{"r", " ", "=", " ", 
   RowBox[{
    FractionBox["1.40", "3.16"], " ", "=", " ", "0.44"}]}]],
  FontSize->24],
 "2718, the phase \nis \[TildeTilde] 0.218 rad \[TildeTilde] 12.49 degree  \
\[TildeTilde] 34/1000 of Period"
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47350388984375*^9, 3.47350390796875*^9}, {
  3.473505118890625*^9, 3.473505122890625*^9}, {3.4735070600625*^9, 
  3.47350710375*^9}, {3.47350767415625*^9, 3.47350769840625*^9}, {
  3.48975371396875*^9, 3.489753727515625*^9}, {3.489755186828125*^9, 
  3.48975520603125*^9}, {3.489755311875*^9, 3.48975535359375*^9}, {
  3.48975539509375*^9, 3.48975548365625*^9}, {3.489755531796875*^9, 
  3.489755579609375*^9}, {3.48975562071875*^9, 3.489755683296875*^9}, {
  3.489755715609375*^9, 3.489755767859375*^9}, {3.48975584484375*^9, 
  3.48975589834375*^9}, {3.489755980265625*^9, 3.489756014703125*^9}, {
  3.50753428203125*^9, 3.50753428275*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.217", ",", 
        RowBox[{"-", 
         StyleBox["phaseangcrS",
          FontColor->RGBColor[1, 0, 0]]}]}], 
       StyleBox["}",
        FontColor->RGBColor[1, 0, 0]]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "0.1", ",", "0.2", ",", ".1"}], "}"}]}], "]"}],
     "]"}], ",", "         ", "\[IndentingNewLine]", 
   "                                            ", 
   RowBox[{"{", " ", 
    RowBox[{"r", ",", "0.1", ",", "0.6"}], "}"}], ",", " ", 
   "\[IndentingNewLine]", "                                             ", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.1", ",", "0"}], "}"}]}], ",", "     ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\< r \>\"", ",", "\"\<Rad\>\""}], "}"}]}], ",", "\n", 
   "                                                 ", 
   RowBox[{"PlotLabel", "->", "\"\<Fase (rad) vs.r\>\""}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.442718", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.442718", ",", "0.217"}], "}"}]}], "}"}], "]"}]}], ",", 
   "\n", "                    ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"2", "g"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"2", "g"}]}], ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.434361944359375*^9, 3.4343619524375*^9}, 
   3.4734185255*^9, {3.473487285*^9, 3.473487297359375*^9}, {
   3.473507160890625*^9, 3.47350716434375*^9}, {3.473508977734375*^9, 
   3.473509007953125*^9}, {3.473509632671875*^9, 3.473509655484375*^9}, {
   3.4735099845625*^9, 3.4735099863125*^9}, {3.47351042834375*^9, 
   3.473510437296875*^9}, {3.47351047709375*^9, 3.473510501859375*^9}, {
   3.473510543515625*^9, 3.47351056840625*^9}, {3.473510895671875*^9, 
   3.473510942921875*^9}, {3.473510984*^9, 3.473511054359375*^9}, 
   3.4897518185625*^9, {3.489754502609375*^9, 3.48975450996875*^9}, {
   3.489754550625*^9, 3.489754552546875*^9}, {3.48975464121875*^9, 
   3.489754644953125*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.2, 0.8, 0], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQbSede3TmzJ32upvmvl9+7LT9l65/jka3d8H5q371
7zslswfO//C+8ajotX1w/nqe2B1TNxyA88UTOY7vfX8Qzs9xmH3nk+dhOP+K
ZaALb+8ROF9z37tNJq+PwvkGTbOjfjodh/O9ErJDFjefgPMDTyqFRt0/Cedn
+/xd/k35NJxvzv/c2CDpDMK9MTuOle0+C+fvObJm9aK/5+D8XdFHTufqXoDz
33+xvHfjBoKvJ31w5raKi3D+Y7Y9N6TULsH5i+pPHPh4HMG/vtdDx7/8Mpz/
dHaASbXyFTj/L1vWU8kjCH63+XdJ+6KrcL7y16nfr4lcg/OnBO0ptN2C4FeX
huVrJV5HhK8qk1gX0w04//IsRYeCjQi+8IYTbKqxN+H82KDGMp+/CL7srrWZ
v1bdgvOfr3vNKu17G87vdN5ox/UGwV8099Wv+hl34PwjLaYJGZZ3EeYbfvG4
/hzBZ8g+cmtH1z2E+11kODO17sP5uY+f75p/HcHf0v6oa4nNA4Q8A3eVzRQE
X8izfLv1KwTfJiLHs8TqIZyv6CUtWzARwe9mCnZd+gjBf9R1brej0SNEev/K
XLKwA8HvVj/UYHUTwXcttb1uxvYYzv9/aIeusTGCDwCrEdRB
     "]]}, 
   {RGBColor[0.4, 0.6, 0], LineBox[CompressedData["
1:eJwVk3k01AkAx6eplEi7diuaUVFqWclRiugrXUjK0Z23jhINr0uEhwoJTzU1
7CKRI8s4coxmxpBjzI+VljCucf1+ebOKsDlam6z94/O+/3ze+/710XS/4niR
TqPRji7w/+5l+NYlJgownM11XV/IgeiFQ/SLDAEk035PPV9xYGZkcrQkX4Bf
RRWKha852Gkz3/amWoCQCxsDLZs50Atgv58fFqAgzDf/4gQH6q28xZ5mQjCa
DoUKjOMxGfNtn1GPEO/dDjtG8eORO/uw8g+mCPJMe6eqmgSMj92pWy2tBDzo
gV8UElGo7MKPf1mFR9f7p0U/JWOt23KiYqwao0bSsqH9KfCxTJb9bVML3xIP
bgU7FW2mDgdWxomhY38hP7MvDTqVn4p3fKwD91RQSrZKOgzuJp/9x4pAWaSB
yi/mGbB1ZTlnhNfjMcuvYOR0JhwatE6c7W9ASHH0tfXsLLDs5rKnNzUiPqTj
pAn/BXatkhsbuL9BcpdGq1ZvNsbP8yX+5U0w4a3MttmQA5E4j5s+9xbGM+w8
w+O5EJ4TN/pua4bbsv2DRalcjE2a9nV2NkMzzUjK+pQHfUZ1YtmtFgzXH07I
+bkAlIKoc92Wdwi/plGcFF2I9LD6qgniHaqq7xkqsF6io8Ja71hAK25wwh1D
tYowlHx8R/CmNoyqectMuoswp3B5SF3chujmLhdadDFid82o43o7mOVlzizb
Emyaip+R/iiFZk15L0kvBcdRdM2iVIrK9pkpdnkpgm+evKLr1oFc5ftR/vd5
8NGmr4mhd0I5yMNc164MrUmalleLOrF03VcLP+1X+OFlvYK2Sxd4TaHbnWh8
uDje8beb64LXopzdZS18aAjzvWdzu2GofaCxTSiAvODjUsbRHuwpGj15I0mI
6P1Fe1eM9OA7ntzlWXA50lM+zIb9JsPGS0oPaAEiiCN2unqZ9uJWe2pOnFcF
XAwnrTvkvUgYP/8k3L8SNJa4mx/Thy7P/C3coNcIPsBU9Nbtx6W+IacByyr4
UnJhakc/Rk39UpzbqlAaRcZkmg+gVLbdnudeDV+aUpA5Z2DhZ4QdSa+Bqk3A
qz0fBhD3zjvILasG5qd9bPzMBnFZXzVq1qoWmrYMjavsQWx2C/MKnKxFLN3p
YBY5CN124cyfaWKQMW/L9xmRGHPbLPM8XofJqcV+z++TiOOpTPWskSB2a81t
sy4SJUx3tmKnBF8W+Xukd5MI324VEdQjgadM59AKGYnlUmPmSJ8EVmy2Uncf
CbVFa81bhiSYnXVNCHxPYonalX0ZnyXwejvP5Y+RSJabPvRcReDgTYsOEwUK
F5q+PGcdJlB8bELwbBmFddUfkiZsCWzUzXqqoEjhnNgXt+wJfO1TdpcqUWiw
+RobdYJAqbVs5Ob3FEIYq00LPAhoMYPpPCaFb0k2qszbBB5N6w8x11N4nBPQ
mxdO4FszSURsoHDoefypvVEEuiJt45y1KOiNBZ/xeLDgj6mrTW6lcHr3RCLv
6YLf0DR7TodCqF4KeSSNgE/mnd5aXQq/R4z3kBkErM8Mpz/ZRsGu4vKgKneh
U+OUyH/1KbTcpX3iFhDYrOLg5WFAIdafkXewmMDjv5YcaTSkoG31mTHAIzBf
w99mbEzBNeu1RbCAwH/HsnJ7
     "]]}, 
   {RGBColor[0.6000000000000001, 0.3999999999999999, 0], 
    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQbSede3TmzJ32upvmvl9+7LT9l65/jka3d8H5q371
7zslswfO//C+8ajotX1w/nqe2B1TNxyA88UTOY7vfX8Qzs9xmH3nk+dhOP+K
ZaALb+8ROF9z37tNJq+PwvkGTbOjfjodh/O9ErJDFjefgPMDTyqFRt0/Cedn
+/xd/k35NJxvzv/c2CDpDMK9MTuOle0+C+fvObJm9aK/5+D8XdFHTufqXoDz
33+xvHfjBoKvJ31w5raKi3D+Y7Y9N6TULsH5i+pPHPh4HMG/vtdDx7/8Mpz/
dHaASbXyFTj/L1vWU8kjCH63+XdJ+6KrcL7y16nfr4lcg/OnBO0ptN2C4FeX
huVrJV5HhK8qk1gX0w04//IsRYeCjQi+8IYTbKqxN+H82KDGMp+/CL7srrWZ
v1bdgvOfr3vNKu17G87vdN5ox/UGwV8099Wv+hl34PwjLaYJGZZ3EeYbfvG4
/hzBZ8g+cmtH1z2E+11kODO17sP5uY+f75p/HcHf0v6oa4nNA4Q8A3eVzRQE
X8izfLv1KwTfJiLHs8TqIZyv6CUtWzARwe9mCnZd+gjBf9R1brej0SNEev/K
XLKwA8HvVj/UYHUTwXcttb1uxvYYzv9/aIeusTGCDwCrEdRB
     "]]}, 
   {RGBColor[0.8, 0.19999999999999996`, 0], LineBox[CompressedData["
1:eJwVkWk41AkAh+WaSrKxa5udQehCzjG1ET+pNiqJ2gMpR7WO8WSLpOmgVYou
bTYT7T4x1BK5M4yrGceYHBn9jXOYv9aK3VENbSJrP7zP++X99hoHHfc+qqqi
ouKxwP92pkU0cDg85K/ur516zAU/x+tqThYPwwLjYMcyLhzsNnqU5PMw2yVg
xldzwXSf73pez8M1CitUu42LDTEpI/NjPMzpRS1br+CCKilTO+ZQCfWwTO9j
ttlQJn3aatdXiY52fiilPBu5MzdrWuh87HbIog7V5mBSEd/wBVED35Iz8jVq
f+DJMv+K1MI6GPWIH/aa5uHLwMVN1Yp6CPz+rBU55YPlkt7/1l2AI4FbZ3WT
nqBrs9d27etC1LDvab/vKYRZzT/F9uMNMF1X5Dm+uBg2F9N9P7g24YFGRm4k
swS7AsIPZP3cDGtuxU7evlJ4iUy+9ZWJcLVoJMovsQzhe+YeTpuKcdCzd7b1
cTk26YwybIKe46jkkepE+1NMHqxoPFXVikOdie1DOjzwhY/zMufaYLA8tfu8
cyUq/YTiCMsOWI9cvuuQXAWFcvOgVNqBvrMi8wmCDytaPaf89AvEpNpTKStq
QGrypV+t7cTfLpfqGOG1yLzQXPemqRMynZjyIZ86dFe7bfCMkcDG/ntLdZ16
vErfZ8827cJa/u0BhrAec5phr6jCLpSvUksIinyG5E3vqTjxEovjrGhFVgKY
TqW+Jz4n8K+bcmCKFOCON/8np1ICB1k8JyZHCHb0d8fNA7vBqV9rtyioAaw1
qvpJqlIoDHUz4o0bIbln7BJZJEVk3BN2y1Qj9AqbNdf494DVmE6HuAn+3vGn
9sz1gFIaMqV/txkGlfmhM7m9uEKGWafHijBaMK5B8+hD3fpw/knvFlzdVuS8
dKIPWaXRVN8NYmTefz1zIa0fGme89PWMnkOYwAwI2TwAlbDYvBpKK/xtlW7d
owOoLmBO0rXaoBIu7K1IGoTI8YhugHo72NvpS0LNZdhWy3lXPd+OCHK08vdu
Gfa5tj/af60DpYnyJO6WIZSNFbfE6b1AhIrWmS13huDemWVRkvsCuu4xTx1f
D8FCtDPHansntvzAco9yGAZ1dCnbUNoJ4100g8iUYVyerAjQPC9Bsur+Hdny
YeTYn+UfNuyCPKmtaqudHFJOmv5sXReUU2pRD67I8W58XkUS8xLJ657FOfTI
sbeWlt++fuHDolPBmb1ynGNJzyktCBzrN/tmab8cAu3MDqo1AdeUFK3eQTke
HpDNHmUSmJkJ+DV2RI7YlfdOqrsSCGmbz6tQyMGOnJz28SOwI9qpe6MmCbrs
M+eQGwSKPd/wfqOQINOyb91PIbDKPDtDcwmJkzdPhEruEJgdXBZEaJHgGDgV
uKQTKHXrn4heQSLNbe8V40cETOhs1TI6ietmHhmz9QRuTVu9ohuSuOXzY5BD
A4FPHfKmBCMSF/sHCk83E+i5tOv6ARMSzK/DRqfbFnoFdaVyHYmCjy01H/oW
elHrjJ8ZCQrjtthRRoDFjR8QmJNoOC0OPC8n4OYzlvmLJQmlyMhCY4xAOeP+
pY9WJG5WxR1ynyCwerlXSLANiYlEGe2GgsDtv9R3i21JGDgeDpa8JTD/rMKS
wSBhO27CpE4T+A9s6XRI
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\" r \"", TraditionalForm], 
    FormBox["\"Rad\"", TraditionalForm]},
  AxesOrigin->{0.1, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Epilog->LineBox[{{0.442718, 0}, {0.442718, 0.217}}],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox["\"Fase (rad) vs.r\"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577697863605371*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["Part III ", "Text",
 CellChangeTimes->{{3.489748665765625*^9, 3.48974866778125*^9}, 
   3.48975187403125*^9, 3.489756158546875*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "We examine the response when \n                                  ",
 Cell[BoxData[
  RowBox[{
   StyleBox[" ",
    FontSize->24], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", 
      RowBox[{"g", " "}]],
     FontSize->24], " ", ">>", " ", 
    SubscriptBox["\[Omega]", "n"], "  "}]}]],
  FontSize->24],
 "     ",
 Cell[BoxData[
  RowBox[{
   StyleBox[" ",
    FontSize->24], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", 
      RowBox[{"g", " "}]],
     FontSize->24], 
    StyleBox[" ",
     FontSize->24], 
    RowBox[{
     StyleBox["<<",
      FontSize->24], " ", 
     SubscriptBox["\[Omega]", "n"], "  "}]}]}]],
  FontSize->24],
 "      ",
 Cell[BoxData[
  RowBox[{
   StyleBox[" ",
    FontSize->24], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", 
      RowBox[{"g", " "}]],
     FontSize->24], " ", "\[TildeEqual]", " ", 
    SubscriptBox["\[Omega]", "n"], "  "}]}]],
  FontSize->24]
}], "Text",
 CellChangeTimes->{{3.473505885609375*^9, 3.473505995828125*^9}, 
   3.4897518200625*^9, {3.48975617771875*^9, 3.489756210125*^9}, {
   3.489762333296875*^9, 3.489762335078125*^9}, {3.572173999055287*^9, 
   3.572174012353014*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{"Case", " ", "I"}],
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox[" ",
    FontSize->18], 
   StyleBox["  ",
    FontSize->18], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", 
      RowBox[{"f", " "}]],
     FontSize->24], 
    StyleBox["=",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    StyleBox["15.8",
     FontSize->18]}], 
   StyleBox[" ",
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox["  ",
    FontSize->18], 
   StyleBox[
    RowBox[{
     RowBox[{
      SubscriptBox["\[Omega]", "n"], " ", "=", " ", 
      RowBox[{
       RowBox[{"3.16", "  ", "\[DoubleRightArrow]", "  ", "r"}], " ", "=", 
       " ", 
       RowBox[{
        RowBox[{
         FractionBox["15.8", "3.16"], " ", "\[TildeEqual]", " ", 
         RowBox[{"4.99", "  ", " ", 
          StyleBox["\[Zeta]",
           FontColor->RGBColor[1, 0, 0]]}]}], 
        StyleBox["=",
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox[".01",
         FontColor->RGBColor[1, 0, 0]]}]}]}], 
     StyleBox[";",
      FontColor->RGBColor[1, 0, 0]]}],
    FontSize->18], 
   StyleBox[" ",
    FontSize->18]}]]],
 Cell[BoxData[
  StyleBox["                                 ",
   FontSize->24]],
  FontSize->24]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.4735042254375*^9, 3.473504227453125*^9}, {
   3.473504431078125*^9, 3.473504475453125*^9}, {3.4735049124375*^9, 
   3.473504912984375*^9}, 3.47350503790625*^9, 3.4735050775625*^9, {
   3.473508642234375*^9, 3.473508676890625*^9}, {3.489756216125*^9, 
   3.48975628609375*^9}, {3.489756319296875*^9, 3.489756354078125*^9}, {
   3.572174015874959*^9, 3.57217401889997*^9}, {3.572352504845899*^9, 
   3.5723525057784348`*^9}},
 FontSize->36,
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{"   ", 
  RowBox[{
   StyleBox[
    RowBox[{"\[Zeta]", "=", ".01"}],
    FontColor->RGBColor[1, 0, 0]], ";", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->48]}]], 
   RowBox[{
    SubscriptBox["\[Omega]", "f"], "=", "15.8"}], " ", ";", " ", 
   RowBox[{"r", " ", "=", 
    RowBox[{
     SubscriptBox["\[Omega]", "f"], "/", 
     SubscriptBox["\[Omega]", "n"]}]}], ";", "    ", 
   RowBox[{
    SubscriptBox["per\[Omega]", "f"], " ", "=", " ", 
    RowBox[{"2", "*", 
     RowBox[{"\[Pi]", "/", 
      SubscriptBox["\[Omega]", "f"]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.473508565984375*^9, 3.473508571734375*^9}, 
   3.48975641246875*^9, {3.572174022290153*^9, 3.5721740464075727`*^9}, {
   3.572352510146365*^9, 3.572352524406766*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<r = \>\"", ",", " ", "r"}], "]"}]], "Input",
 CellChangeTimes->{
  3.47350860621875*^9, {3.4897563864375*^9, 3.489756400109375*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"r = \"\>", "\[InvisibleSpace]", "4.996398703066039`"}],
  SequenceForm["r = ", 4.996398703066039],
  Editable->False]], "Print",
 CellChangeTimes->{3.5776978639554567`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["forcing",
   FontSize->24], 
  StyleBox["=",
   FontSize->24], 
  RowBox[{
   StyleBox["Plot",
    FontSize->24], "[", 
   RowBox[{
    StyleBox[
     RowBox[{
      FractionBox[
       StyleBox[
        SubscriptBox["F", "0"],
        FontSize->24], "m"], "*", 
      RowBox[{"Sin", "[", 
       RowBox[{
        StyleBox[
         SubscriptBox["\[Omega]", "f"],
         FontSize->24], " ", "t"}], "]"}]}],
     FontSize->24], ",", 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "2"}], "}"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotPoints", "\[Rule]", "150"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["                                   ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.008", "]"}]}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotRange", "\[Rule]", "All"}],
     FontSize->18]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.47341861484375*^9, {3.473504619859375*^9, 3.473504623875*^9}, 
   3.47350527584375*^9, {3.489756434921875*^9, 3.489756436625*^9}, {
   3.572174029832149*^9, 3.572174042263026*^9}, {3.572352528993672*^9, 
   3.572352554668336*^9}},
 FontSize->16],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[0.008], LineBox[CompressedData["
1:eJwUm3k4lF8Ux4VCUZTsS/Z1Zt5CoXIs2fc1WSMlZGmTIqKyJakoSaKEkJB9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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5776978639979343`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
Here we can verify, by eye, that the response is in antiphase with
respect to the forcing function\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47350388984375*^9, 3.47350390796875*^9}, {
  3.473505118890625*^9, 3.473505122890625*^9}, {3.4735070600625*^9, 
  3.47350710375*^9}, {3.47350767415625*^9, 3.47350769840625*^9}, {
  3.48975371396875*^9, 3.489753727515625*^9}, {3.489755186828125*^9, 
  3.48975520603125*^9}, {3.489755311875*^9, 3.48975535359375*^9}, {
  3.48975539509375*^9, 3.48975548365625*^9}, {3.489755531796875*^9, 
  3.489755579609375*^9}, {3.48975562071875*^9, 3.489755683296875*^9}, {
  3.489755715609375*^9, 3.489755767859375*^9}, {3.48975584484375*^9, 
  3.48975589834375*^9}, {3.489755980265625*^9, 3.489756014703125*^9}, {
  3.4897623665*^9, 3.489762499671875*^9}, {3.489762537265625*^9, 
  3.4897625535625*^9}, {3.48976262253125*^9, 3.4897626706875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"response$r5", 
  StyleBox["=",
   FontSize->18], 
  StyleBox[
   RowBox[{"Plot", "[", 
    RowBox[{
     StyleBox["solstazcrS",
      FontColor->RGBColor[1, 0, 0]], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "2"}], "}"}], ",", "\n", 
     "                    ", 
     RowBox[{"PlotPoints", "->", "150"}], ",", "   ", 
     RowBox[{"PlotLabel", "->", "\"\< r= 4.99  \[Zeta] =0.01 \>\""}], ",", 
     "\[IndentingNewLine]", "                ", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "\[IndentingNewLine]",
          "            ", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}], "}"}]}], ",", 
     "\n", "                    ", 
     RowBox[{"PlotRange", "->", "All"}]}], "]"}],
   FontSize->18]}]], "Input",
 CellChangeTimes->{
  3.473418612515625*^9, {3.473484697390625*^9, 3.4734847019375*^9}, 
   3.473505665546875*^9, 3.473505738953125*^9, {3.47350878453125*^9, 
   3.4735087868125*^9}, {3.48975691428125*^9, 3.4897569265*^9}, {
   3.489756956609375*^9, 3.489756958671875*^9}},
 FontSize->24],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], Thickness[0.006], LineBox[CompressedData["
1:eJwUm3k8Fl0Ux1VUikJkLaVUylahUPcgWqQs2ZIklexbQkKiJLJUSCXJvpuR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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox["\" r= 4.99  \[Zeta] =0.01 \"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577697864057632*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{"Case", " ", "II"}],
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox[" ",
    FontSize->18], 
   StyleBox["  ",
    FontSize->18], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", 
      RowBox[{"f", " "}]],
     FontSize->24], 
    StyleBox["=",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    StyleBox[".158",
     FontSize->18]}], 
   StyleBox[" ",
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox["  ",
    FontSize->18], 
   StyleBox[
    RowBox[{
     RowBox[{
      SubscriptBox["\[Omega]", "n"], " ", "=", " ", 
      RowBox[{
       RowBox[{"3.16", "  ", "\[DoubleRightArrow]", "  ", "r"}], " ", "=", 
       " ", 
       RowBox[{
        RowBox[{
         RowBox[{
          FractionBox[".158", "3.16"], " ", 
          StyleBox["\[TildeEqual]",
           FontSize->18], " ", ".0499"}], "  ", " ", 
         StyleBox["\[Zeta]",
          FontColor->RGBColor[1, 0, 0]]}], 
        StyleBox["=",
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox[".01",
         FontColor->RGBColor[1, 0, 0]]}]}]}], 
     StyleBox[";",
      FontColor->RGBColor[1, 0, 0]]}],
    FontSize->18], 
   StyleBox[" ",
    FontSize->18]}]]],
 Cell[BoxData[
  StyleBox["                                 ",
   FontSize->24]],
  FontSize->24]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.4735042254375*^9, 3.473504227453125*^9}, {
   3.473504431078125*^9, 3.473504475453125*^9}, {3.4735049124375*^9, 
   3.473504912984375*^9}, 3.47350503790625*^9, 3.4735050775625*^9, {
   3.473508642234375*^9, 3.473508676890625*^9}, {3.489756216125*^9, 
   3.48975628609375*^9}, {3.489756319296875*^9, 3.489756354078125*^9}, {
   3.489756998015625*^9, 3.48975701796875*^9}, {3.572174073224876*^9, 
   3.5721740823192587`*^9}, {3.572353068336875*^9, 3.572353071363072*^9}},
 FontSize->36,
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{"   ", 
  RowBox[{
   StyleBox[
    RowBox[{"\[Zeta]", "=", ".01"}],
    FontColor->RGBColor[1, 0, 0]], ";", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->48]}]], 
   RowBox[{
    SubscriptBox["\[Omega]", "f"], "=", ".158"}], " ", ";", " ", 
   RowBox[{"r", " ", "=", 
    RowBox[{
     SubscriptBox["\[Omega]", "f"], "/", 
     SubscriptBox["\[Omega]", "n"]}]}], ";", "    ", 
   RowBox[{
    SubscriptBox["per\[Omega]", "f"], " ", "=", " ", 
    RowBox[{"2", "*", 
     RowBox[{"\[Pi]", "/", 
      SubscriptBox["\[Omega]", "f"]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.473508565984375*^9, 3.473508571734375*^9}, 
   3.48975641246875*^9, {3.489757034484375*^9, 3.489757036875*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<r = \>\"", ",", " ", "r"}], "]"}]], "Input",
 CellChangeTimes->{
  3.47350860621875*^9, {3.4897563864375*^9, 3.489756400109375*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"r = \"\>", "\[InvisibleSpace]", "0.04996398703066039`"}],
  SequenceForm["r = ", 0.04996398703066039],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697864250331*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["forcing",
   FontSize->24], 
  StyleBox["=",
   FontSize->24], 
  RowBox[{
   StyleBox["Plot",
    FontSize->24], "[", 
   RowBox[{
    StyleBox[
     RowBox[{
      FractionBox[
       StyleBox[
        SubscriptBox["F", "0"],
        FontSize->24], "m"], "*", 
      RowBox[{"Sin", "[", 
       RowBox[{
        StyleBox[
         SubscriptBox["\[Omega]", "f"],
         FontSize->24], " ", "t"}], "]"}]}],
     FontSize->24], ",", 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "80"}], "}"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotPoints", "\[Rule]", "150"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["                                   ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.008", "]"}]}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotRange", "\[Rule]", "All"}],
     FontSize->18]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.47341861484375*^9, {3.473504619859375*^9, 3.473504623875*^9}, 
   3.47350527584375*^9, {3.47350546103125*^9, 3.473505462484375*^9}, 
   3.489756494578125*^9, {3.5721740871203623`*^9, 3.572174087764111*^9}, {
   3.572352923116341*^9, 3.572352926170314*^9}},
 FontSize->16],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[0.008], LineBox[CompressedData["
1:eJwV2Xk4VF0YAHAhKZIWsm9jX2aufZ05r33GEoNsZd9KkbV8KpSSlEqJEpGE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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577697864296536*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzdXQeUFMXWbnZmd9kkSSQriAgoiICigCTJSaJKjpJUMoggCmYfPAUVRZac
BBSUnIMEyTnnDEveXWADm+4/X9e9M9XTM+z6fo8P3jkO7qn+qm/X7ap7b311
q7phxwHdu/TsOKBH544Fa/fr2Kd7j879C9bq3c9V5MhkGJkGGYaxoaCBv8n1
J/9Drv/offyDEs/f1fC/ADfiRa3U4S59Id1S8w7vmgWBmdLSqNuihUd+/nT4
mi8jx2597tSpG8YodS0gNZVar1x5cuanH6/94ZuvNxW+dCnWKOV9o7fNAkfx
s2dvre/17oK0KpUjDSdVqTTOcFxp3Gja0OlTdpmIEQpX4OrVO+t691qUWrVK
pOEwcU6qWmlcbN06kwbPmL4HD1TCW0YPVffb7779827tmhPMWsFKxsVmTWcU
O3s22kR8qXDffP/95rSqlcfpuNNvvvHz0+fPx5iIZ7wFdFMVHSkpaTu7vDXP
rBJg/hsUX6vGxKNtWs/5o3evhRt6vrPwZMsWs3Fzddlx/vVmM4ueP6fkf6Zu
A8XNGTZstX6b23VqT9rfsf2vK/r3XbrWdaurjRtOS3Nd4dskv1o18pX9+6PM
GxT3/XiBY7/+90bA8UutViVy4Kyf9xmB5rWgoufOxZxp8frPcj2xRvUJdbdt
Pf+pugy1HujY/hd39aqVIz+ZOGEH1y5y/nz02Tc8ta82fm2a641GF/fuTF3U
k8z6ZPgawd5qUH9KucOHrhqZ1bXB06ftkWsprqcsffz4deMTdW30999ulmsJ
NWtMKHP82HWpN3u40hh+F5o3nZH3+vU4o5j3A7ylwCPGjt0q4JOtWszKGR2d
YISqa78N/WCFXNv0ztsLnCkpqcZwda3JhvVnpGsk1Kw+wdV1YqRe31/m7Jd6
eOMRcXFJRlHvd8EP8OSlS7dTXq0Sqd5F5XGv7N8XZYSb15wLhwxaLjf6109j
tw5TVSoe2H8FMpXS6k0pcuFCrFT56d8jN0iV3W91mmsT29kzXl3DbKFgh0yf
ttuIUNcCk5NT0V6Uo41V9+y+ZHyorqFnR9evN0XqNV3/x2mpF5qQkHy7bu3J
cq3+li3njKd9P4Dz7d9/OyTAf/84ZksWdY9Cly/fdt1jEoqPt245OzgpKcUY
qqr0nDfvoN42rlLhwIErSa9WHY/iE65XmPnevRSjiLfYTgr82K1b8dH1606W
+4ckJiYbWe2P9NGUybs+UFVyaVWuNnpt6qMxMQlSpcf8391VPpswfrsfsc7x
I/61XnC1tm+/kM3zFja/3X0+iuNq15yY58aNOGOIqjJOe5M1du64mM1tTNO2
de/6O4phUmAHjae8e3cHdY9i585FJ7NqFg5+f3kOVQyNya0jR45YP1gVu/pR
jKDR9zW0dPUpX36+zp+wOcM/WiUWpcTp0zcfVcW/fzDEHEW4M55H+SDn7I/V
KJViRs/9cOhKuUmpkyduFFbCHjH/F5yJ0qj94Sl0otpTlBLsoKM5ilKrPjMp
U3waGQHKaE7c2YniAkOp0OjTUpaRehnBhN4X40K0uDyLyDUaAk2H60x2uaRy
rbaZl9w9grUFayZanfzlF+tyqmIYS3kH8z78YOUgVQxVQCUonjDiq/WMfuri
xdh7NV410QuGvL/coq3weteXUHz+EBpRaSBVW7aWRo/vTfHZQqhG51VkpKpH
GnB8JC2uXZ/yzLtMqpEFMlLt78C8eGc7JeYPplEv93E1ZcDIka5/+438mnIv
jvKpsflDBq8Qc/vElag7j1mHFpT57JnTt95TxVCH8l+vTnj8yhVB/zDqm42C
Lnnq1M0nlcaUBQsJonu0d1Qp2pC1EjkvJpuPEEhJ9OeECrQzoiwFnkkidpRP
ZAT7d2GypMXQxTb56MeCPSjgVqqrt7qV016165kzZ25JB/l+9KhNuVQxzKl0
p2mff7Z2oActne+7b0f/yWhoVbqTK1hbY1GOM0/KZbr9UgS1LjeDjBTi7uLo
cGEyxUY8QrnnRIlu/ECDdag3xMg4JrNFpKvkzUuzKSF/ZvqxdA+K2H+bgry1
gwEmxgaNzK2Kp3/26Vq9eIAqnvTVl39IMboOoyf+6yt3ceFLF2MLKe0YjjC6
S6c6P0mJwcGuEMj8N/itl8aTkUzujlwqbi/FFQqlsh12unSmNFfuzjaKyxtK
JfvuF805fOCCdJx+PUOXQy1SXCWwYc3OzKUbFXLQpeC81LHXJHLeSianW2nt
VHvzX7t2V3rDjM8+WZNHFWOMSd8ZM/qbTf35lbtclw+07lPQLwvpXcpR/vZm
issVSs+8f8itlZLx+ym+cAiVa7HNrRUfuCAdp1/P0GWrFFUWmDPpGk0Y05mS
sgXS6lzVKfsfN/laINTSWrVo5I8/bBEL8tzJkzfzWt0cfDIihH6qeMTYH93x
JUy+F/pOnVqTst65c69ghtQSVziUyrVMXy2C86MW/5d9SXFWufYHXa/xKK3O
Xp0CzyapwWxqpJUChMfHJ0mAtHxA/yX5uN7ePZel6a4Zxt6+qjjMFSXG1Ktj
olcM6CdoBJmC7jdn9j6rRqRfv9B+h3X45HF17H724aPhgnScfv2vXw5Ku0dP
nzpGmS8liMKaX/mV4nOE0LPvHWTzZA6htuKblMnAr5krUs6vig+2b2dOoFxT
wFmI5/qo4s6LFx8RdIPNf55jNGZ7EtsC/YTFKudNuUS3y0VQhxcmmwaHrXLX
c+MoNtxqlX1Dg3WoN8TIOCZIxzx17wTFlQil6jVWi6aKJB6nuGdDqXKN9T40
5ZqOT2TjGon5B7e9y6KFbpXU3brlPGtqR9cuv6HINdWcCZX4QDfatPGMRVPK
uX9dirZFlKOg0/dMY4iyXaPK0O7w0nbnng7278JkoRiKapabpudrQwE3U92B
bOdzEyg+awgV/+CwrrA2qq0vHjl8Tdq6ql+fJQXsYxERf29VXPbY0euCBjvC
aMx+rr/WYCqKEV49ocePmRtcW0SJeYNpcokO9ObU2TT9izaUGB5MddouMwM4
080ahdODAfV3YYbtH073IoJobIXu1GTGbzRs4nC6WzSMFjz2GgVeTPKhJ3H9
8E1gAh5XxaO+/26zOPPcN2/G9bIGk0BjqshoeC4d/biuJ3Pm0ObIdDpcuzgl
Z3bS4UeLU+u+MyhTXBpHaulgAv5ejJOSqc/6UXS0WlG6Fx5EUeG5aVSdPhR+
8A4bxQDNn6HHyOjDFE71AXPGIT3mvZ9n7u15X/TzJ4670YNmztjDCqrmLazD
sqXH9PGsrLxDuDKwJUZPO7T+ls3nFNS5q0tnE3qsTavZmD4X0CQ5NKck5AZ4
PYfLRHD1d377zc0hYGKr6EsnmEQUXWn82jTQPIzWGYFK+/ZF2YS1VDiE2RIT
fRE5bpuKcpzZbt9OFKIGs7Z37GhEExoa0QOKEYIW8NYht2z45Ek7JQBBeKWi
dOfPn3xsUmmxLt8KCkTxqU4QGdIEzMr9oPP7FuaAmoH7850e8w01vXS+tmnT
WblluxXLjzFzi5eHIrxMgeLFCfT1dWtP2cS0tNund3+bd5CrByUlpYpKLjVt
Mr2Hvbf1/vXXA4yG3xBrhumfP2Ff/zDGjOBAKmI0K0LDebRNqzly13zXrt3p
bo3gvNA/fvP1RrEU2WNjE/N5C2uhcHBPYCGBXdm/7xLFEDn7zfFwhN0WzD/c
zYMGE4ziNX17L2I0SEFBg3LShZn98E17yIXxU8Rz10vNmkxXvqLv4m72uyL2
YDRG1Zk3FYe7um+fxf6EyVQaM2zEsIrpc34z5vvNoi+Y0K5WfXmhvxr30zax
rAib83qr8U1PEy43bTxdPJXiNZ3lDx50M1ldFy443MWDxlBG8aL3By0rKj7z
iNtnvrV40RF/wioe2O9WTNsVy48X9ShGXiXiXBZWee9et9I7Ll1ytKhdjUD7
Eyb6QkeCYopZHVRS9Wpm8Vv2YnQ7RoNBlWLYkTzewt7wPBSCJmCXDRywtLjv
Bne2oxGqF7crHQ32J+yFox51o38V97wcWGV5OZ3taLyc4p5nkBGBJ9aFmb3x
dYUDPy7dDiT+M1bPjW6X5e7de8zHfj4+crsPNBaG5F0Andu3MAeYYxmixrOq
Ljha3dQpSY7D7dqYVgX+SKDVdnvmOi3WrD6Z21uB3CbwooLrNffXA8967JzM
oEDTdFTFIAP1+Raj4c5uNqxvMvYgXf0Jg5OX6qA31OKZEwJQhKASgpmM6z97
9j5BY9mK0eCYUITHA3Wfy7cwx8Z33zGXFzC3MUqqulCa3LL6rp0XlSSHOPIj
bV2xAUMxlxJo7e3bLtjENFc42J8UZsXgl7n6I65Xiw6BYrxyZolyxMYmCBrd
qaQn5BE0rJg/Ye2XLXMHLC8dPnT1OfX86LQoOvdG85lGezsUUQhDFw96b5kb
qosx+14zVVdWpWDfMJRUXctKBIhNJnHAIaPo6v3Rj3kLa6pweIfgKIBDbKxW
bZ1gxaT6gNmz9rX1dMxY7ph+0O+7gkMWppZv/tuc/v0xTh5Droh6V2QZ+iNr
FTKiiTxBNL8UrOlIExtv3HDmefXcBzq0M6fua/v0WmS0tQ9+DSqzfIwMw6Kh
/5DHz/tP8fiODOpIjCvGEsbU83bXBZvbxl6sob/keAHjFP5PLYTwTOyv8Pf5
/kn+3sigjhxghMTbGqXtHQY2UinIAXvo7lul7RFdq1WrTli08+AQ+FaR6eqm
qW9vWNruDTHZ55kmXJig4axKe4KPqxwZwrWxhtRDCJFvBD9gJL5VSkYVpvto
qKOMKv5lmFqnxYwA0RVPK6FSQUPVjAaXj6IbDetPhfIe1bvUg0Xg+9aIyVQ3
UpUw+UFjEL8ZZe2+uMyxY9d54ouQHUUYkQJtvXLlCd3DZ0wX/zBrn64uXvMd
1nAbMcUVcgLOmufMYAplJg5DXtYTYMmyI3gJq0b+a6y9VUq646WJAoBzl9cL
4kLlujmEcTI9M6ujzrat5wUKHouhwmNt7d7td8OiiweHpw+1iHSV5E+8QP2/
/ze9N/JfdLF5Pv/60afw6D2q0e65FKbwcOAtrO4evQa9xwuNXoMJfw67A88Y
R//kP8nRo6xY/BFa3bo6xeUPJcpk+NWT41TLN00nDrrHeNHumeHEW1idOCYJ
vqBw4jn0YDCDpHzef4qU57GVOymKTvco5EMnjRUAc0TdHXNbwcyK88b6OnMi
YEh1V/+i3dXDL1k08+DQ8GzVup8dS+vyVTX1YdgUortbLKmXU5XEOYNnMlgb
+mQNnllB3VM70GLw49mVNqp5SbLOKl9SdUGw6NIVY+OQFBv0YIGCVhMo1rt1
MQ7Nn4Crlakiksq4uj75w7ru655XKVNFUOOMRhaGPrH0J0xfLX5j7dpTL6vn
FwoazttgSeDtBfrmmjUnX7aOPHOQ2lSn4gUnOAN9tqHqOpEyo5s2JgA+nTB+
h5g2De1tCLP5FuZ2HsjuM8rbXRKIDiXJsaVH99+9ofW2bHFDPSmGmhhWHYyu
uGw8cXlPOIC5FopBSfKkDe0QTgR5vuU94YAED1jC8CcM7JY8FF5EBfX8wulg
IdxgSc3/WOemf2ACK1hDtn2dOvxq+BMjGTvIHEXPUnWdWOmUW2Ltj+NiyayE
KQE7xmisW6EY0Q+ioKzefa+heiKhgDFYjIqqrs4sg0BtavUE4GwEqvOcCCht
YhoonD7dwToUV0cMLnQe8pfYN+vTHS80IncUT/3i83VZvRWo2uTEmotUR3b7
K6pYsjHFxDS2Dgsr2qFPLAw/khySlwde2aik7tdtgcfEgI1iw4UVH6YAJviC
Yjkri7eYaqquZGKqREzz31A9HRMGvNOBSWmpOULvUUCmlJjQnLeE9VG6C9ZV
2veXOYdWra9Be8KeV/FARsgj1a+CAyiVOu6fREdrFKWUzA46H1GAhrT4nAKj
PPcJSk5KTStX9BBlDUl0PU6qr/uUuHj8DhUvcIYigu+lOh1p57I8Tp83HUKh
x+Iy9jwOP7rykYgZpidiggBKzBWcSlnyr6OSJZct7d80wUISKYUFnW7xhrna
sfS9gSt1ZXHWXno8kjIt2ZpH/Ur3cgfRrOItqOX4n2nkmAGUkDczjSrWhwJi
Us0n6rN5XAIFByTiiSYNGHTSRlsp05sdYdzS8XUpNcAZQ489vmF3w9f2fTFm
sJkysPCxhhR4ISlDFFeAb805vfMyled301BnQ58+Qy+/YjqEPDHXEy2UkGpu
9qfunqCq69fRoh7d91Gp5xbFl3thFSLPEyFPUY1Zq+jx7efMvKP0KCZ2Npkp
gY5+WJQW5WxAzsvJ/OThQw9+SrFhj1CBCefN2PZym8dTyZllXWqFyub6h++7
ZcfMKqFQZlpVrO1WqqzS1WBfW12aaWY9leh/IEP8l64/h6Y/78RNRbeGCG10
NFfNFRC7p3OnubhioY2U/hzf7uulgl4McZV3HTj4mS8oT1wGqCeOBQomnaE7
z4dT9TqrZZQEP514jOKeCaWqtdaZNFZK7qBkiig6fXfnTvPud6+G1xbSnSzh
9Ha/2ad5z05meL5CSafpbqkwql1pOeVJTp+I86OyIH/pmwofYs6FC4amJed5
wYytsHqNKxYCSakuvO3FaXTtsZxUcdTWxNRKFadQxfIzz/YtmrI/rCTl3HeN
Mt9OSJeL4laXvbPTNCEVmvzp1mDheycprmQo1am8jMrd3J5KIY67lLv0RMRD
okEf9wove3cnxT8eQs2azk/E7i40Y9jkSTvrX19M8blCqFTPvek+lm3A1jAL
svhM8XRdAamSmD1zMj1e1qQ4ML9HuYVlYrWhw6+YUIsW5W5Ae1t2mOvCT45u
WuCe2zfw/e5HWPForRD7J6U+FkDjnuhKmWLSZKbf6fxEis8SQsU+OkI9N06K
p6CAGDxZwz83nRXN+bhdOIbdrBkt6HrYo3SuxCubqVSpRSfqVzl9o2IOmvpk
O3JGJaf7ZDbN1TILIryzQHGf5IigBDwXlkux+Uc05uailOcKK5B0nqLq5qal
Jdrtco3nyWllsyXuC3suxZe2fDJnqn0RL93eSsl5nJQQ4nIHVftQzd9XUu+5
oymmTBZa+mhdMwNs6neDbkFfyQXLTTY3XgX4uJ96k2FhaXdp+6cvmrN5Mnc4
GmlbspRPDTkUn7Hn8uMXHHqiqAwHPVMU3Tc1whlPuUpPMheG9eEgtJXyqqGt
L86g6EezJ1DRclPp+ayJp0KK3BLFpcd8cb94Nv4g3S4SQe3aT6XNnctTakgA
xTlCaUKFzvTIzljzVgc7Nz1FmQPu7i3WfMl9boVgJnJNF7oWlpP69/opiipW
nEwvldwW82LWtLGFu1NAdGq6T+VPa3rSqGhNzxoteeNIEj3iSKKIp2d8OGnK
LsMXh6a0Fgayb8GMRpQalH0rFcuSeC0o/2nRmh9izHof1d6gHGk36EatHPR6
xV8UvZLqChfvpfJIDUSuRUrV8mspwpE0v2Dn/encLiKCbtOVZrlo1JN9KHP0
vRSmVCfuGVI58VJIXgrfdidjj+c3IvFKJmX/r+eStlmz/BwVDksmR8TGKst3
XwHCm+9SEX2WXClXKPHp8GQKDEiLd2bfIxrMEGXGNg49Zsn8erQtazkKPpEo
T9TmwnRa90pVavfd4tNU5ZVZeKJDYSVi/d2OIxIs0Zzt+gT9nLclZYpOIyyU
uRQ4JaZOwYTTIYUodG9chp7Oj3vNll6CaeTIERuowrMnXNFn0tRn26f55M14
rjJjTJ+b5ArJyRG+Ke++awkcB6dHqXEcXDThKN2qlI3mF2pELX6aRQOnjaCY
0llodp436cdPzQ28kfHVy5y6L4PH9/pk34eUEJ6ZRtQdSNN79j5LRfJfcBnJ
pK+eG5xoxFPG2EA/Kst633RTF4KnBRN3d2lwxhdfVllp65UDrpCjZK675Azb
1Hrm8pMZYdrUYM9SOnY3rXi3FsXnDKEbITnoh+pvU8S+2yTJi6455yq/9+DZ
FXznoFVf0akKT1JysDONnCFRlKvQolbzVpzMEOtnm13VVe0qGBXl5jL7/PrL
/uqqGGG0bHQFIcFobLrRmU9G67N+oMP9CNN5PZB1KuxxIM0KRXgVBkP1dS/M
pBkqU35z3cufmFkfDzc3b2IlFbyAquvUNz6j2XVUsWyzumJF67Qm0GHewrg6
qkgyHwTXVMVonlRHsxXaIUmCQBoMBacgUOxgtUkyHMhPM0vx81ENWwtq+n6e
2qoYNKqOVnGTQ/Z2m4QuCzatK1ad6SX8E3i/Uv0hpVOYVx5xX8jq/iub+y/F
i5jJX6BZ+UgIn1BbJbwMqYBXmvW+knitD5KEmzf8grN6y5L+LvJCfbcaHTjj
rZYExYy1OqsmC1y5uxvcXxa3W99LnZF2K17Mgc088niGn0YLm2nwgPlg2tTd
erPqaHg3FkhlNBwfTp2ySwhN9WjcVZG5KzcBbR/iLZ8Pk0Db3Np4Vd1UMuXN
zD02B6DVRQdIJWVTIiyvSd0yVGd58bdNtOEQchrN5aZY+GakwPLdwGXLYjUS
3RmNLWayFxFcNqOxVV5k/9Gr50IfsmWt10zs5LvV3LHDnduFGVg91bq9nTpi
6qcSOxmKpWCBYgWZoXG8cB5b1zUSdakOz8vGPgHzMAKlZ0tiNPIV1a3caVFo
Hpr5qrUYDD5mPSx43tAPVsKQf/3DmM12wfyWkbjqfstVVUXZYIW3bdS3Nw5/
c4cAOYMinBjBK1a6Sp2h2stAozhQxcKC/qbr218dGlXN86L1PAMfcvCn9Dg8
PtfUU0XRnxtY+ybeosFQPQEVlI1diGmTh/H+CzwPUkZZZ86fvlbLCrG8rMA8
/jBtuwaoNi+0UGp+hHmvG8sLkkQx0zAyia9ncWPhhaGSrLxk0MBlRgvfYvAE
sniHJzOqeFyBxoHvZ0l68IJlW0bra31A68Icnre09L2BSyXE4JrecYta13HH
LeZiAUP1fUGIW+xCzBbpyU9YTjY4zJTQ5VqjhlPhyXkFCdtIBI5NNYyW0CWq
SSNzAcSmPhUZWoIRLJjyDABhm+xIgWBeVsT2e0F3XzD/EKMhQMIXLG+39CMM
ODwQcNiDxdX1XTGdliw+yqsokmqPwE5mJtCbQKFPmySHtfmS/MXLQsgul+ow
qrwsJFvtEKhqaD0qhLv3JwzrZoJDIhavKkkiFhLpDV7tQlqEQLGexlD0cBQd
at/2F6OVHzHYqC4+A0t+vFKGTGdJcML6LktCgpMPtL7YDbQuzOER5s7qxSqm
LADq+ZxY321qtaPYciNQfWsJoH7EuHc0iRPhFU1ZpxOvwOufslUCDhX2ltE4
v0ZH2xTIydBYh5aHwt8VrC5jQ893Fsiaru46sT7NUKRHuaGt/YhBO2TzHDxB
ebsngN9o5kHL6xv9/bd/lrd7GYRDNmGcq4EsAHdUw3VbrvZ0MqzvNrdCzf5Y
3h4AITHQjxj3wEGPwoL0y9aBI8OsuX2YwbQyWs6hwDBD/ow/YfoOznbLlx1j
ql42gpkTpNftpgMzIYbKSjeMjNHGu+857dYIGbUv2U0MrNHrHrTk3+K2jNYn
T3gAm7BAq0GS7QycCoPEEt3E8AYk2buCQ7IcHrRukGC+WNj/xH6EIN8GkrOL
mC1TeRecXaTzAIggylnNrmlL2+oaeuj3IwR5TLtuG170WBKZamDywGrKpTkC
JMJoaN3usKYe+v0IwVajbua+cpP1Pb1INOJURpk6mTlJPqCYMli089DuR1C6
cad7IT0KOzQ5wRVn4qAY57khqGhh9cWS98poyamV5DCLhnxtJHggNxywRrwn
K5wVLXMVk1zhBGo9Kw/Gygtq5sO2s+jiYdlqwCZaz2xFgiMnzGNuIe0GAcrq
0DNbkafFaO8tLxnTyIO24YDH8K8ffWjZd8IbTPREWKRc8XYU4aHF0zNan9ZB
O1aNPCwbDtRJpZZZL2Y8Zaxe2tyl0trupRFhlrF6aTNht73Fuj7MGw5YPwiR
xefCQ/MeLn3nCpJJWtv9OTx0abuHhrW1aOkh33AQYnW95rYTbja2lupemncN
ytQLVQSqe2n83V6P9h66DQdKJ070APG36Bm8f1QO+MHkHd65jRUtEzNGy0HJ
4p0tmnlYNhywQmA15C3DmvDmbFhimRLiVLq2djTMlA803HkHpZBq3sL0bZZI
C+bqMHL6Xdva0XgGH2j4Sl2YQxOGJT1g4EDhSHmPu778gXfKO+LhjFGMU4zw
Tr3QMtn2J0znkzGunrMOQQTMsssfR5Dp7A1DJXnfXBbp6K3AULuNwxkWfBZB
vuvX7uoWsb3dxqGHMxpZ7PoMxyZMrUe6eTNzhwjX1VdnwW4qfbgPYQVPidfG
5z7oJ6+Bd/AjybKZBK9XVXefkWDyvB3tzhG9sYT1WU1oJz9idMeB5YJnfTuO
jnbHge1pftA2YeFWk7r7rU7z5IQPfSkB6yudrK/eH/TVXbsu6WIcWpuGTpvq
7qCIk/jIEjlHWc7n4ANOdO4I9DejdUbEg7YLwzHEUh234sNYQAsK7QnSio9u
0U8eQYDGaNjXWO2cks7eCuTDHUExAAPt8Jn1zi/Ge7YYdFyy5Kg6/sZNkupQ
/TgqjE4/YiznZmEc8dE5rtDJzFrHIfraQTu69QClxGg54ATWAytb/oTpuQPY
XMGHAvE6izlQj7VpNYePENIXBBAPF/UoUGYFsKJveQvjsFfyXMxVS66rs7RN
168/rY5hch9HY07oGapvMkJv9CPGTRBjrGCE8RFOwl6iY8AQ8YFPMj2GAmFQ
n7Yaa0yPQT7rwhyaAnVKEvQeH06Fs8r0PtXNrkD0V0aDppftL5hQdPEW9oi1
B5pHl3FdfaUaXUwdB+Zm9M0Aqoi9B6JaF28Fcl6CLODjhw2RfJSYnOgCQhdP
zAePvc/7kbzQMuDl5DZ/wp68dClWbODHkybu4EPSsmhn3yCTiI9U08+kw0Ap
7BnwcXzcHzZZdfUWxukMcog9eqKc/aYv1OFgsretUPM8H4bqsxvYQD9iLNuU
Xj508CofZid7xMBXwynx0Xc95811zyxr7th+gdFYYEER4hig/QkDSyNL0VgT
5WP6sCQq3gKnkfChfubhQa9WNYsPtW8zp5BHr4LGKkY37x6Y1doHMNwxiAqq
Yv30PvQBPq7Q1dCZYrOyuwQzGq9Z0GDU/QlDFoPg2qxccZwPcURwJ3t4YB96
up9hp6DbLl8uaKgOAQOK8U5Vr/1fOqk/m8dmS3QKC8vtRz8VtWDJgrXl0E43
Q09jtH5AENAWbf3PnNSv9tG6lyPR8REb8Cmq8oEI+E4YFj5zVY70gfkBpcNo
WaiHW0Eoxhp7eE/qz+4JlnSLwEfxYllaDkpHCN/bjkYQymiErGKbgO6hK+fB
Idb/wkn9/LERmQkgQIUd5JOdZX6OH45R53Oghf5C8ItggtF6qFzu8OGrFu38
90j1/+Ao/hx2g43F1Hye8EYSRhAR97WHI5hFMRo5STr6bYtWHih6Pb2j+LN6
XJCcT4kpFTdUX7hHUolSS6BDc1iYR8DdGXweP84QkCpYK8+Ybh608/jZYeHg
BGkM/A63cXs3tZYHX4aZRT87GpMGRuPAX0Gjn1k18rCdx89fF4LX0b9UwB+p
wGmTogJ8CIs/aYG0S0EjEZLR+ioX4rN3LLb3gaHd/8Pz+PnLQt7freBvoEik
jckHJsv8xRT9QAAYXEZLop985cKiqf+V8/hzevy3/u0c/qSOftoDdMof4EE2
gRB2CP0ZrX8UCuh39SjxIT+Pnz/AJEd1pFWrHIkkVS6WQ2qgQqiSv+Iky+NQ
ClTJaPl8CvLDgLbo6cHh5f/aefzctoJRl+/ItuebDepP5f6lpwIixYA/DAZq
SrLkMDlhtJ4KjGx/NTnRZoIsbM9bKokdPySxqXjD/C6d0JoYvOiuBn+4Tc6r
VrPqHRe0KkJvogq4Z8OP2MDiZ85EJ/JgAWMOR86H8Fj4UExo1cfpzA/3Scqx
dxWdqgF50UsTa6qW7ZGkYktgxJ/Uw+xCjpiGuzO3DfNX+PRlAVDiXAXUnxzu
fUWq+BEbCJZGAg9wPKZqOISRqZJEdvzNQfhnmYqDEsBrlioLBr/v/iokePfe
3mKVnwrU8/Vx6ooZ76ghEoj0CznWB1N985r6zGIgXqoYIbg9vR6yleWeWL8w
r9keIK91qOOH2Rx/JhI5maIOTAWREmF8pKro30mcN3ToSq2Ky+WYL5+qVorE
Ixp9fIsNxLtwvZOpClzZ/EIA77wKDIuPT77SRM3l8QNHZfBnNfPeuHFXZmD4
NV2//ozUQwQkvg+/6Z9/ttbo6/0AKv4MBKVCrEAMBVCZvPvC/HyjvFj8XHZv
qfGxutZy9cqTMtfDSze/48r1XMF72tyPVEoEfqBRjX7ew4sfYNSY79zfrb1T
t9YkdFw2fEGuoCZJzCd++J7so9HRCZ+oqhhK0jFwi17z5h6QqtjsfP4NNU5k
EoGBYHsMNQ0Lwlk90h7paDmjo+NVhkwQjilyma6JchncIT4NrD5+G4S9knIJ
H/Zd3a/P4lyukcO1XT3/8JUmjdxvEhNGcJv9vV+KohNCoBN5Kdy4yPiaNSbE
1K07GUFeosuI8neEHdu6d/0NwZ9Z83Pl/c1TvFxdz0SonTNOlwefEFuv9uTY
enUnJ1erGsnVwTi7Buwds6LteRQh5Gi8aeOZqCZqNmYEqYpQOCbA5kaurxTO
NVIv3+IPrso3iD+LHLfd/MopEAO8BSgyEB8PTvtifOR2hBnSMLyNDT3fXVDu
yJFrxkg3jn4Y9fVGV4+bJLjk6tXGY6UASbzGIG8Bioh2PHHlyh059cEYrcow
x4KlNp9uiHfF///XpvU7mH/zF62NTP8HFIs6eA==\
\>"]]
}, Open  ]],

Cell["\<\
Here we can verify, by eye, that the response is in phase with
respect to the forcing function\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47350388984375*^9, 3.47350390796875*^9}, {
  3.473505118890625*^9, 3.473505122890625*^9}, {3.4735070600625*^9, 
  3.47350710375*^9}, {3.47350767415625*^9, 3.47350769840625*^9}, {
  3.48975371396875*^9, 3.489753727515625*^9}, {3.489755186828125*^9, 
  3.48975520603125*^9}, {3.489755311875*^9, 3.48975535359375*^9}, {
  3.48975539509375*^9, 3.48975548365625*^9}, {3.489755531796875*^9, 
  3.489755579609375*^9}, {3.48975562071875*^9, 3.489755683296875*^9}, {
  3.489755715609375*^9, 3.489755767859375*^9}, {3.48975584484375*^9, 
  3.48975589834375*^9}, {3.489755980265625*^9, 3.489756014703125*^9}, {
  3.4897623665*^9, 3.489762499671875*^9}, {3.489762537265625*^9, 
  3.4897625535625*^9}, {3.48976262253125*^9, 3.4897626706875*^9}, {
  3.48976270728125*^9, 3.489762708015625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"response$r0p5", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     StyleBox["solstazcrS",
      FontColor->RGBColor[1, 0, 0]], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "80"}], "}"}], ",", "\n", 
     "                                 ", 
     RowBox[{"PlotPoints", "->", "150"}], ",", "    ", 
     RowBox[{"PlotLabel", "->", "\"\< r= 0.0499  \[Zeta] =0.01 \>\""}], ",", 
     "   ", "\[IndentingNewLine]", "                         ", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "\[IndentingNewLine]",
          "                   ", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}], "}"}]}], ",", 
     "  ", 
     RowBox[{"PlotRange", "->", "All"}]}], "]"}]}],
  FontSize->18]], "Input",
 CellChangeTimes->{
  3.473418883375*^9, {3.47350530071875*^9, 3.473505327484375*^9}, {
   3.47350546953125*^9, 3.47350547090625*^9}, {3.473505673671875*^9, 
   3.473505676234375*^9}, 3.473505729625*^9, {3.473508768609375*^9, 
   3.47350877296875*^9}, {3.48975707665625*^9, 3.48975708921875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], Thickness[0.006], LineBox[CompressedData["
1:eJwV2Xk8lE0cAHCV5IhIIjfrvlLIueNHjl2pLCqUK0WUUJIkFKmkQ0UqkVtK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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox["\" r= 0.0499  \[Zeta] =0.01 \"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577697864330866*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{"Case", " ", "III"}],
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox[" ",
    FontSize->18], 
   StyleBox["  ",
    FontSize->18], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", 
      RowBox[{"f", " "}]],
     FontSize->24], 
    StyleBox["=",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    StyleBox["1.4",
     FontSize->18]}], 
   StyleBox[" ",
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox["  ",
    FontSize->18], 
   StyleBox[
    RowBox[{
     RowBox[{
      SubscriptBox["\[Omega]", "n"], " ", "=", " ", 
      RowBox[{
       RowBox[{"3.16", "  ", "\[DoubleRightArrow]", "  ", "r"}], " ", "=", 
       " ", 
       RowBox[{
        RowBox[{
         RowBox[{
          FractionBox[".158", "3.16"], " ", 
          StyleBox["\[TildeEqual]",
           FontSize->18], " ", ".0499"}], "  ", " ", 
         StyleBox["\[Zeta]",
          FontColor->RGBColor[1, 0, 0]]}], 
        StyleBox["=",
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox[".2",
         FontColor->RGBColor[1, 0, 0]]}]}]}], 
     StyleBox[";",
      FontColor->RGBColor[1, 0, 0]]}],
    FontSize->18], 
   StyleBox[" ",
    FontSize->18]}]]],
 Cell[BoxData[
  StyleBox["                                 ",
   FontSize->24]],
  FontSize->24]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.4735042254375*^9, 3.473504227453125*^9}, {
   3.473504431078125*^9, 3.473504475453125*^9}, {3.4735049124375*^9, 
   3.473504912984375*^9}, 3.47350503790625*^9, 3.4735050775625*^9, {
   3.473508642234375*^9, 3.473508676890625*^9}, {3.489756216125*^9, 
   3.48975628609375*^9}, {3.489756319296875*^9, 3.489756354078125*^9}, {
   3.489756998015625*^9, 3.48975701796875*^9}, {3.489757136859375*^9, 
   3.489757165859375*^9}, {3.572174094106996*^9, 3.572174094729026*^9}, {
   3.572353095155456*^9, 3.5723530974665422`*^9}},
 FontSize->36,
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{"   ", 
  RowBox[{
   StyleBox[
    RowBox[{"\[Zeta]", "=", ".2"}],
    FontColor->RGBColor[1, 0, 0]], ";", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->48]}]], 
   RowBox[{
    SubscriptBox["\[Omega]", "f"], "=", "1.4"}], " ", ";", " ", 
   RowBox[{"r", " ", "=", 
    RowBox[{
     SubscriptBox["\[Omega]", "f"], "/", 
     SubscriptBox["\[Omega]", "n"]}]}], ";", "    ", 
   RowBox[{
    SubscriptBox["per\[Omega]", "f"], " ", "=", " ", 
    RowBox[{"2", "*", 
     RowBox[{"\[Pi]", "/", 
      SubscriptBox["\[Omega]", "f"]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.473508565984375*^9, 3.473508571734375*^9}, 
   3.48975641246875*^9, {3.489757034484375*^9, 3.489757036875*^9}, {
   3.48975715940625*^9, 3.489757161*^9}, {3.489757205875*^9, 
   3.48975721040625*^9}, {3.572174098821828*^9, 3.5721741050273857`*^9}, {
   3.572352956382999*^9, 3.572352965195607*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<r = \>\"", ",", " ", "r"}], "]"}]], "Input",
 CellChangeTimes->{
  3.47350860621875*^9, {3.4897563864375*^9, 3.489756400109375*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"r = \"\>", "\[InvisibleSpace]", "0.4427188724235731`"}],
  SequenceForm["r = ", 0.4427188724235731],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697864434688*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["forcing",
   FontSize->24], 
  StyleBox["=",
   FontSize->24], 
  RowBox[{
   StyleBox["Plot",
    FontSize->24], "[", 
   RowBox[{
    StyleBox[
     RowBox[{
      FractionBox[
       StyleBox[
        SubscriptBox["F", "0"],
        FontSize->24], "m"], "*", 
      RowBox[{"Sin", "[", 
       RowBox[{
        StyleBox[
         SubscriptBox["\[Omega]", "f"],
         FontSize->24], " ", "t"}], "]"}]}],
     FontSize->24], ",", 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "20"}], "}"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotPoints", "\[Rule]", "150"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["                                   ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.008", "]"}]}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotRange", "\[Rule]", "All"}],
     FontSize->18]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.47341861484375*^9, {3.473504619859375*^9, 3.473504623875*^9}, {
   3.47350552821875*^9, 3.4735055369375*^9}, 3.48975649525*^9, {
   3.572174107859106*^9, 3.572174108474451*^9}, {3.572352949625607*^9, 
   3.572352950056795*^9}},
 FontSize->16],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[0.008], LineBox[CompressedData["
1:eJwcmnk8lN8Xx5Hskm0sYTCDsczMY1/CPSKUSpYUWSsUkuKL9oUk2hQpZEtI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577697864466236*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"response$r0p44", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     StyleBox["solstazcrS",
      FontColor->RGBColor[1, 0, 0]], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "20"}], "}"}], ",", "\n", 
     "                                 ", 
     RowBox[{"PlotPoints", "->", "150"}], ",", "    ", 
     RowBox[{"PlotLabel", "->", "\"\< r= 0.4427  \[Zeta] =0.2 \>\""}], ",", 
     "   ", "\[IndentingNewLine]", "                         ", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "\[IndentingNewLine]",
          "                   ", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}], "}"}]}], ",", 
     "  ", 
     RowBox[{"PlotRange", "->", "All"}]}], "]"}]}],
  FontSize->18]], "Input",
 CellChangeTimes->{
  3.473418883375*^9, {3.473505543*^9, 3.473505547421875*^9}, {
   3.47350575978125*^9, 3.473505770546875*^9}, {3.473507983671875*^9, 
   3.473508001609375*^9}, {3.473508881234375*^9, 3.47350888209375*^9}, {
   3.473509069796875*^9, 3.473509091609375*^9}, {3.473511481609375*^9, 
   3.473511482140625*^9}, 3.473511662921875*^9, {3.48975723375*^9, 
   3.489757238234375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], Thickness[0.006], LineBox[CompressedData["
1:eJwUmnc8Vf8fxyl7y7iy7pWLqyFlpfE5by3REGlQRkRJJCNCkkpSlAqlNBCS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox["\" r= 0.4427  \[Zeta] =0.2 \"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577697864511808*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
Here we can verify, by eye, that the phase corresponds to 
\[TildeTilde] 3 mm / 93 mm = 0.0322 , very near to the
 \[TildeTilde] 0.218 rad \[TildeTilde] 12.49 degree  \[TildeTilde] 34/1000 of \
Period found above\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47350388984375*^9, 3.47350390796875*^9}, {
  3.473505118890625*^9, 3.473505122890625*^9}, {3.4735070600625*^9, 
  3.47350710375*^9}, {3.47350767415625*^9, 3.47350769840625*^9}, {
  3.48975371396875*^9, 3.489753727515625*^9}, {3.489755186828125*^9, 
  3.48975520603125*^9}, {3.489755311875*^9, 3.48975535359375*^9}, {
  3.48975539509375*^9, 3.48975548365625*^9}, {3.489755531796875*^9, 
  3.489755579609375*^9}, {3.48975562071875*^9, 3.489755683296875*^9}, {
  3.489755715609375*^9, 3.489755767859375*^9}, {3.48975584484375*^9, 
  3.48975589834375*^9}, {3.489755980265625*^9, 3.489756014703125*^9}, {
  3.4897623665*^9, 3.489762499671875*^9}, {3.489762537265625*^9, 
  3.4897625535625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"response$r0p44b", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     StyleBox["solstazcrS",
      FontColor->RGBColor[1, 0, 0]], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "5.5"}], "}"}], ",", "\n", 
     "                                 ", 
     RowBox[{"PlotPoints", "->", "150"}], ",", "    ", 
     RowBox[{"PlotLabel", "->", "\"\< r= .4427  \[Zeta] =0.2 \>\""}], ",", 
     "   ", "\[IndentingNewLine]", "                         ", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "\[IndentingNewLine]",
          "                   ", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}], "}"}]}], ",", 
     "  ", 
     RowBox[{"PlotRange", "->", "All"}]}], "]"}]}],
  FontSize->18]], "Input",
 CellChangeTimes->{
  3.473418883375*^9, {3.473505543*^9, 3.473505547421875*^9}, {
   3.47350575978125*^9, 3.473505770546875*^9}, {3.473507983671875*^9, 
   3.473508001609375*^9}, {3.473508881234375*^9, 3.47350888209375*^9}, {
   3.473509069796875*^9, 3.473509115984375*^9}, {3.473510782234375*^9, 
   3.473510785015625*^9}, 3.473511666421875*^9, {3.4735124965625*^9, 
   3.47351249753125*^9}, {3.48975725009375*^9, 3.489757254171875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], Thickness[0.006], LineBox[CompressedData["
1:eJwV13k8VU8fB3CEcI898kMhWypLypI0M1Fa7KQVUVKihGwRsqSyFspWiUJp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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox["\" r= .4427  \[Zeta] =0.2 \"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577697864560397*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"response$r5", ",", "forcing"}], "}"}], ",", 
      "\[IndentingNewLine]", "                                      ", 
      RowBox[{"{", 
       RowBox[{"response$r0p5", ",", "forcing"}], "}"}], ",", 
      "\[IndentingNewLine]", "                                     ", 
      RowBox[{"{", 
       RowBox[{"response$r0p44b", ",", "forcing"}], "}"}]}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "900"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{
  3.4734189095*^9, {3.473505630078125*^9, 3.473505631796875*^9}, {
   3.473505799765625*^9, 3.4735058036875*^9}, {3.473505856671875*^9, 
   3.473505864375*^9}, {3.473509173453125*^9, 3.473509176390625*^9}, {
   3.4897564968125*^9, 3.4897564988125*^9}, {3.489762215609375*^9, 
   3.489762251171875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], LineBox[CompressedData["
1:eJwUm3k8Fl0Ux1VUikJkLaVUylahUPcgWqQs2ZIklexbQkKiJLJUSCXJvpuR
XW7IUtnXlOWxPraHPEiR6p33L5/vZ2bOPfd3fufOnTHPdgtHvWsrWVhYfq9m
Yfn/71qrrAaNNi0ksKldC3IOYCdDtjPcznuB2Ciddue2CuYrvZX8xUkJpCSm
cvVfn8BWUwfbSpw0YavMOrtrc3r48erH1plOJrBJSi1S4JU53vX0vVySkw38
Ehpyvj/ggJ2+Gr544+QJsVkuMZqZ3jjSS6zhtVMQzICdvtH3R3jp704TzZCX
cN+o3Kx4xys8/t24L9w9Eeo7N9qLf0rEcZv+iTc+ToR15RpsU7REbHwoyX59
ZiIkNKZPJS8k4o8+zOX7/Ylwj9X5BnNHEk7lDBK+fSoJHh39/pbmnYQt95Ua
XxNOBv0VndK8Msl40HJLm+L7FNh2in2fR0AKfhH0Qcj9awqw+KnF2r9MwXrZ
1hZ5cymQHLLm2TkiBVf8yGdK70mFJCmnwZmvKTju3lmunY9TQUU18oqjZCo2
i79zZsOVNLDbP3DCqTEVd/cO1A6uzoB/83cfiK9Ox/NKjpbnd2TAoHl7cYZQ
Ot4QvczaDBlQX3/+4xaZdKyix69W5pEBCSHzStVG6Ti5Ruvds4kMSL8fWS6a
mo5dcgoJrcZMSIzJav2hnoHX3g15XhCZDUUnVj4oc8jEYn1Ch6Vys0Hms/Lw
G99MrKyc2pnQmA0HXiwec3qSiR1+VG56vCYHzmWKtn/Oz8Tt1r9CbG/lwOzG
1yU3f2dinbT9quHSBDx15P0R5ZeFhZ/EyGvwkPA1j26UdScbf1RsvRwiSgLj
Epd9UUg2dh1YE9ohSYLZ6f1L2S+zcaPsDfq1EySkxvQZmhVmY7+mU88CvEjQ
i4zaXD2Vjcc4fv6qpZOQ55ZcmW6YgyPzJMW55knw5y/eaH0lB6uZWugar8iF
9qi9GjxOOTgmoyFtTDgXjE/JnhB/mIO1NRNN2HVzQc+Ms0yrJAcXPNB9p1ma
C4/uPd15hoPAV2QejD35mAvfWeRfr+AhMNeXd7zdHbmQFqp9JoOfwDa79tjb
zuRChj+W6xMj8Jbqv1seib+F4c6K2orDBL63MvNOQ9hbUHp9stnLgsB63quP
6VzNg5Ns573TswhMVOQI5bvkQXKi4leTXAJvWH1+VvBuHlwfxmv+FhD4U2jG
m6FXefCXuaVRpJzAKnE6LO5f8uBZnHpMaQuBpT68KHulmQ+ciQqqt2cJHLRG
PXLl+XwIXr9+t9ECgcdOT9ldv54PDTd60sSXCJzYDiL77+XDptteni9WkFiI
PuxZVZYPQ95SC4MbSbyWXebwpGwBKBSwTTMkSGx5pmujDhTAr3xjPaYkiase
3x3NO1MAgqsf7xmTIfEdofYoH5sCcKox354lT+KFfbd+cCcWQPr3WLYIFRLr
O4k1uOUWQOWHueJ9x0hM5tUldpcXwOCf+MZ8DRLbHd2qn9RbAD0H+bnfaJJ4
6OyH3MP8hXD5Iq2q7RyJVZ7aBb0SL4SCPvXjfw1IHPuFz2KlXCEYfJcQFDYm
sYm5FXe9TiEEqLZm7jMlcVEi97jspULIP2FuI2pGYr7xkvJI+0JgWq26wWZO
4mZnTqdLQYUgejvyUuoVEksXFJyoii6E1yVJKteukfjR0iVRiZRCeJTHeZ33
OolP+Oc2zn4ohG8xsT6nbEiMI4ykAv4UworuQwUbnEjMb+bckrK+CM5s35pg
5Exip93BNz8JFsEzS63TT11IvL0El3EoFIFd+OdPg64k9vTvuiytXgS77xnH
LtwkcavWLJuOXhFERaXv/eNG4ns08bNPHYpgo0HA9UEPEvemwmyeVxFIDMdu
rrhFYgWX81GdQUUgc/655xNPEocq31D6FV0EV+06nxjeJvEoa0ifYEoRKMyV
m3F6Ufo1Jvsp5xdBbn9DbwHF0c/Kd138UATTGl4bz3mTmGn+7bNPSxFY6RnM
DVCsuXfeIY5WBJf1GYFXfEicMMe5qXKqCA4W9zV9oXj53e7Cod9F8IKzvRbd
oeoboHqBbV0xLPzxdoqmOEv7wr9dAsXwwDD60zDFqwVvJpzcVQyJq8Zbd/iS
2Gww9ISNXDEMcqs8MqC4MCN1MlitGI5mu/+4RTHXzcqwLJ1iOLjLdcNjiq1R
z8Ems2LoGt3x5QXFlWsWvszYFcPI3TvazygWatnoxXO7GMoSHroHUHzjhcQ2
uYfFYLdFW9uK4vorx6oMnhXDcxq98wjFO6UuWrknFYP3b+cNrBR7L7hxPH9b
DJXxwgtlVL6d78OJkopisNgtGGpDsczDdP2eJmo+v9M62SkO1Kv69ae3GHRI
/uaXlB79wn0xooxiiF/K99xGseLITxXVpWIYSB3sfEbp+SSbe8RibQnkZLKN
rKB4wn3fw3ubS+AZ3+MkM6oeMesutdQeKAG3qW6Yoer5o83j5rhKCUzz5AqJ
U3z21RPB9drU9exb07Wo+v+Tqbl81rYELAT1x2+4k9h4kcbmdKsEuJvvv7hB
+YeoXEx7/KAEnJ+IrLKk/GVhIDXbnlAC1+IK/4jdIHHp1hNRC2QJfLnk+niK
8ivvmLmSQHkJ2HKv6U+n/FztGeF3oYeKrxpK/rEn8Vb17F3eE9T588EKT+1I
7Mb58XPsrxJYtcrFU9iWxHvifvMM8pYCzwOPY6xWJPa15itctaMUnL/Nfr5q
SeKvB2QuiO8vBVKVfXPRVRIHVVskWJ0phQ8NkssKl0k8NfHp4Pf7pXC98YZ0
1HlqvclqzdvytBSGhvbbEEYk7nPslteKKwXpUod976n+b55nHEorKQXvkvBj
Jbokzvu78ciV76Vw6uK5mV2nSCxVIVD2eLkUjLNyvEeOkzjZfzsqZ38H2nyp
L6PVKf+vPaiyZec76KwPDusBEnvxGKp/MX4HcrEx/t3U+vWj3ayazfIdxDmI
VaKDJHZ4dv243I13ILrueGyULInNRW6dfBzyDiLa3BR27iPxsV0xWqcr38FV
z0jBQlESr1Ma1H+/rwy2cYmZlq0msf/yRMfU4TLoKfhlZLuK6h88ZyhyvAze
lvByb2Ah8fQxtvO3zMvg6j2Oqv2LBG45s+fiwcgymPGXsJ+dIHD0ZYdrKX/L
wG2BPmJST+BdD5duhrVgqJh3/PAtgMA6Y27x32gYHE3NN7+/S2DPE3ON4tMY
2NVeh0d5EbiBjbH73br3kHB2+3pRFwK7+vV+HTv2Hh5Y8ARHmRK44nb5UbWC
98ASJ+qwQ4bA0oc++HmeKQc9+ZBVaZE5+IPlCsE4/XL4mpEVpBWYg42jIKf6
QjmMNwc8+OKZg/1+lHZz2ZRDepgJR+KlHNzxNk8uJaAcWjNu2gnsycFessn0
tvflIN7BxuuRl40/SzzUlDpQAb/D849dKc3C3zuQ9tfDFbD/Vvfc9swszOs3
f+4+VIAX2eJfH5OFzb5dutirVQGs8Z12I95ZeDZIwSnkegVI1zQ/3A1ZWJAx
FDkVUwFylSd1FsoysVU2GshaUwkhNawt67My8OqD8+7SvZWgmi8ok3MuDadu
HxwsGqoEo/VFqTtV0vBpruYzxyYqQaIEZz6UTMPhUxk7jH9WAqu49AMxtjQs
lHql6S73B9jvwD4dnp+Kpbe07erQ+AApeb/GbTelYoM1uR23sz+AiKoJw/1D
Mk7sdjz46U4VtN5kKMz9TMCmQpcuLmrUgKamWQvh/QILekuJV0/VwunjHGVS
EQ/xzE3HC7uKP4HwJ8n2f3uuIYkNlaLbvepAzkoxhiPrMbr+ee5u4bYGKHHv
aBP7EYveizzXGxprhB9qd2Wr55NQtPQ5p6DvjfDdy0p2+/pk5KLCGbp/oRF2
RhfqOWxPRjuv3v10Z1UT7N3sWNl9JhkFZViriGxtggHfxIwVycnIUElJ2uBc
E3TcqiLtzqWgaaNu9tqyJvAcMuY3iU9FH60jdztUNcFFuig7LkhFb25ra/DV
NcFc3Gkd7rpUpP/6g++Vrib4lbA29f5cKiqmZ/z8N9sE77dvZkk8loYqlbCL
CG8zeITRwzL601Dop1Bzg1PNgOW7vYI4M1BK8UmhGa1muP4lQVR9ewYqT1vZ
HqTTDJGuW0+MyWWg2YduJ8qNmqH6Khv9+4UMZKhpJr3PshlMjUzyllIz0JY6
qWUW/2Zg/Vehy0SZKLO+/lnmu2Z4+e35luXzWaj6XYDuifJmWDDruz9uk4X6
MlXWD35ohtCVWxLe385CXCF5Pvx1zZDHfrJW/FUWunEm5prf12bgV4zV6OrL
QkqNtgeNF5rB59Lnls8Xs9GnpnVNq2Rb4I+4WlXYqRy0baC/NORgC9w/W1Ss
ZJSDPGYLUvkPtcCNhMcfGq7moD18V/z2oRbQZts4mXEnBwWYlMqf02qBn7RY
2xN5OUh9xDYm3qoFWLytVG9xEChmQfWhpF0LSMQXsYXwEGh+jYBbgWMLvOxK
ux8hQKCEvVXan91aoCGeK9lnJ4FWOomsmr3XAncTr01gZQK9X6q3Vn3TAifc
mzMmrxNoM0eCYV1iC2joRW1WtCeQw5ZbxwxSW8B68ePPWy4E2qoivsU6pwU4
bFw5O70I5HXfuzm8rAUiD/3m/xlOICUu6UP9X1tgOUDE5GsBgZ5sZ91p09sC
I6ZPLpmWEmjiwDeu+f4WGK5ted36nkDPDQIm1oy1gMII/4fojwT69aLvlcwC
lc9Yw6HgrwTKFw9jvcPTCi/r7XhWLxJI/0fcnnq+VgiPO714e5mab1WulqBg
KxSYZz+j/yOQ3NXOiLeiraBzco75fDWJcuO3iI9JtsLyvY99HptIpOcic0pe
thXebek/FrGZRLOqqvZ+B1thCu3SThQk0f6Bq/kiSq0w5ySmEy9KIkI0U0P3
RCvolr+v4ttHIp3vZdaxmq0Qu255R6cUiWZwU8jkmVYw+TcnGCxLIhmzuY77
+q2QpzlV2SpPouwYJcuSy62QLBDc1QUkyhT8FLDDqxVyc5+mYF0SaY1/S3e6
0wqqaywzas+RiFHEaCzza4XahveS1QYk2mfMxW/8sBUmI2rjX50nUXqUUcqj
qFbwr2dTrDInkaaldd3X562QP1vK5mxBogn52993vWql7tdHjvNcJZFER+yh
ioRWcOfX3nrgOolSN9FrfxCtIMirvWHUjkQnh35OquW1wsmePNNDDiQay2Xn
Ci9sBUjk4fdyJNFuPSnjvbgV1Pkv1Q86k6hmO3i5V7SChlN+NesNElkydeKq
qlqBfVfbbmFXEiWHu46Z1bXCPBG4Q9yNRMfNAzgyG1vhU111qYA7iegy0bKL
LVQ9m3hLWDxIFPAvTf94RytcjO/e0kuxeFOpx9OuVpCgPaBn3SJRVWxDTH93
K2R0hm664Umiqw60cilaK9wOs0+UvE2iRM5V7B9HWuHndP13Ly8SOVUxjUzH
W2Hs8VCrqDeJjtzuT55hUOdbCm7Ip3jtgaYf92ZawYG+GHfEh0TtY2XqgvOt
ECQvHFxAcdzrzKdZP1thcfvWerE7JLIzfDmo+rsVgndmX7lL8WHOoP2df1vh
j/ld3VaKWas8fG1WtoFMsnEkny+Jmj2vN/1lawMjh3/SpymO2W+49Sl7G+yl
nd56g2KrMXX73ZxtsPxp65UQiuVeH3xXytUG3RlX/jynmMVQbL0Obxs8z+Ka
iqa4noPbZJifOp6w60AQxdEf/qV6CLfBpo1kvT3FVzynf3KItoGncM27YxRL
7+89/kaMih8XsJKD4qXRukj5XW0gtmNrbA2Vb01syfAniTZgNFeG3aD4iUHa
QTOpNki7l/+Fh2Izjmi/Wdk2qPmg6pZI6bH3Q0BLgFwbhOEy2z0UL9y6uU34
cBtMawcVxVJ6VspedcxRbgPRPzwX11AcOqqHj0EbmP1oOG9B1cMkVpWzS60N
AriP5ORQ9dplIGtqd7wNyLaxi9+pes6uF81g0WyDz5Y2ltspxpWcSxFn2oA3
9vInDar+QbeWT0rotkHe/K0HppQ/xEa/0nWN2yBRlsl/mfLX9KuP8vQLbZBz
tmfy7E0SlegX3vO81AZnl1m2ylB+1KuMEEuwbAPzJ/fiaij/br3l73zIpg0q
v1XNejtR/SLjUl5nT+XvvCJlN+V3v1faZvOubTCslqKoR/XHWX2UFejRBnNT
x4XabEgktF5qWcSrDUKqtC8ft6bWF491LzT826AzzWc3qyWJBs5Vd0Q9bgPl
R01FPWZUv6/L27kvsg3s7BkzM6Yk8qiIv/E+ug0uZZ168dOERFwyvtxjr9vg
utzS8R5DEqmsUz6jmN0GtnwL8qvOkoijQiKmgWyDep9Q8YzTJOpyF5i8nE/p
Nzf0VOMU5feRH4FB79pgz4TWvK465d9yoqr7cxtc0eH7/VGRRHny3ZoHG9sg
SfuEu9whEn1MZ2sJamkDwd8vlSPkqPUrwqRXsasNKp51J8jKUONbsy48G2mD
w635u3p3kKif23i3Pks7mK9Yzlm9nkTzAX5ZGavaQWzXkajCNVQ/LWceXLWm
HTxamcOmrCSSpa9QyeVsh+To0ap7fwjkW5JhzCXcDpr0b82nvhNI9Mq/h/Xy
7WCp/1w1o5lAB7okuHYqtsPTQ+atCfUEOn5GP+r2kXaAX61z4dT9wOFQWvze
Y+2wVq177mQ5gfD6c6WBOu1QrsN6WDaHQGZ5yQx123aoEHlk2RdEoFi2s9pl
ce0QrfUntkmRQMyXEWtZE9shr1g89bYcgdQPdFdoprRDsIgp/xYZAo2bWcl1
ZbVDb9pqBRXq/ihX5Cc4V9IOOmGXu9ZsINBnm8KhPR3tcNHsdjO8z0ELTds8
Itg74DH7+hSRhWx0yvL6/m6ODmhi7B3qGctGMctZE9u5OoAzJ5se2J2NVCWU
L+Zs7oAbgU2WieXZ6JGfgdrnHR1warBLbeJhNhKTD+JgQR2Qs11Mp1ggG515
MRdn69IBwsUsz5N3Z6F6fv77izc7wAlVPHm5OQtpRipZP7jVAQ/Ltu72ZMtC
J8Pv7k/w7QDFWn/9+cFMpB6wsfJbaAesY/c+1BeTiY647Bs6ldEBnzROrYzg
yET7NK+I7xnuADWpFUcnutMR+1Jr2rBBJ6x6HCUSfDQVNcsfqJY/3wnKN1ae
7tiTiqKcH/cHmFLH9XyPb+RNRTvHtfklrnRC5YcbPXoTKUilq/6evVMnzLQN
cAhFpSCPgppLC0GdcNdv21jeRDIacynhW1veCYZnDabvBiahj5Nv7u7b+wU+
7D4tWP08HkWkpnMd5eoC0UfHlYWPPkPc+aWWwrNd8G5wT9yhTl8Ufu5dcG3V
VzjEuX88VsQdi5QtXEdp30Dg1+aT3wYjcEbRtk3+Pt0g/MdIoWH9G9x1d9y4
9m43HDbV/ei48w1mPZ0bu/5+N7jXisqtOfoGm/Ue2xsR3A2ap0+d53V4g3lW
XldNiu6GJ5c/Cic3vcGep7Mca3O7gV21LO15eDzW7FOsXz/aDXm+LuXn2BPx
xKpz9yO0e+D0obWu1a3J+Fjerx+i53pgQbwiaGE8GcdcjbXMMOwBN9vLfJtX
pGDt6vETlRcp/hkO22RScF6A77oZ2x7YcW3/b7OgFOzNnh12OrAHZDVed7kd
TcVcG9lfrKzogYP1qwyfR6Zh6/fZ60KrekDO+2qKe3oarnTUvy34sQcUR/bp
qr1PwzebX5vKNvXARO0Zh5ixNPztsYKoWW8P3HpYw2uhlI4Tea8mFi/2AHv5
Slfxb+n4kND7bKcDvbBrwbpYbF0m7gqMM3wv3wuH8+LOywtnYs+fd/9yKvZC
GVY/Ki+Zid+1q5/NgF4Iq3r0ZvlMJlYJ+zw1otULEslDCanhmViTtVPywvVe
2NNiPmrLQz1/TTPSNWJ6AWvt+6i/Jhv/M23Ui3jdCxGWJV+W+LJxXF3O0mB8
LwT+G+h6tDMbD6W6aPqm9UL1gNRDV9VsbHXl13hJQS84nt8QqeuZjV26VknI
tvTC7JOpbUpj2TigUihFaHUfCNyI4AzIy8H6Al9vEex9YPv9rMHLihy83eGZ
1nHOPpAQkH73rDEHvxPknXXm7QMPq3dYYywHzzpxHv0k1gey/QHvlTgJfFGU
pc0d+qBZRLeA8yiB997ESZzH+uAgv8XqJjUC//rs5ZFwvA9m2NBz/5MEfuK2
uKXpTB8UNdy5WXOOwB8bZq12mfaB8GfPkFxrAst5jfxt9+iDWpmagG1PCbyy
NaHFxqsPtD5vXcEbTeCm3RaJLL7U+Adu3l6KIbBNW98pyQd9UOX72TwumcBx
e7si/CP74P15kfvaxQRe//Xz3gO5fUCn7dhwuIfAXdIP/9Tm90FS+IbW8/0E
Tr53ovlicR+8cDW+6DBMYBXZqpsPy/tg0w/NMkcGgd0elJX3N/ZBXWPh6bbf
BB6UJwzDJvtg4DriFBYg8a9T6eZj033wd4OugawwiTnNEm1UZ/vgjfuaacWt
JD4cEO0z96sPzAaE2PfuJHFop2+y0WoadC+VZHnLkDhxwpMg2GnQUfpETf4A
iYv/upawc9JguE9fYECOxMO7rBtLN9Fg7bdzd/iUSKzkrrsgup0G7Tai65jH
SKwTfJrl1k4aCPfPu2oeJ/G11xrrWnfT4FfnMk/0SRKH1ypuvSdNg2qdy4Mb
z5CYzi92fEyZBpa+tonOBiRe3ieiowo08EsN9rEzIjG3ymaTF2o0MDq51/fC
eRIfsVrnoHWKBmW+8fN8F0n8pGg2kjCkgaf+3TvLV0icWs94zW5CgxDhSy7R
10hc1k9Ps7hIg6JdnP57rpN4bG13Ge9VGlSse7W404bEf0U6au2v02BdruvF
x7Yk3rS/qaXGhgbJymu7mXYkRuc/jHg408D5Z4pomCOJ9e3Lvre40qD+78Rw
nROJre8WLu71oAF7hFH5sjOJI9IyOHt9aFD4xLVAyZXE6WVJ/Ap+NIiejGk6
cZPE71tebw+7T4NTuX2/T7qReGLxqbzqIxo0/vsZtNuDxCwbQuFFGA02vQlk
sN4iMZ9Y4Km5JzSYGkk066R4r4LfOa0oGjx/V9b/0pPEKppeF5Oe06BHScvF
4DaJDc3crv+NocGF2BaeVV4ktnVxcjaKo8Gs1peKRIp9A2xuEwk0YOuY9lHy
JnHUi6v32VNo0DBFnqqiODPbLMwinQav3Cu3q/mQuKLS+HlpFg22e31enUdx
Z6deAi9Jg5fSXr8E75CYMaGVZZ9HAz7G4wVq/4lX/DteWFNIgwjlRpZKijdv
Uq0QLaWBSuPvzf+/b5XcrVzngWkQfGfqsBLFqsryHS0VNNA08LG8SnGU02ke
oWoaHDqtLe5H8UTSZW2LjzSQ/2lmGUEx6nZ/lF5Hg80X30i8pPgJV+in2UYa
SHDwOEZRTNdIXK3cSgMkmqfw//tg5dslx/w7qHoeeeJrQ3E40exb10WDXVFY
i9pf4+ERetmmHhrMjOm95KL4sPCfpQs0Gjz2drKjngfwI51NhxMHafB1t0p5
IMX99yVuMkZoUHN8NuogxfKlkCs3TuldhWdaKX2CZgy+ezFocJ9vpMGS4j5x
O8nq7zSYVMyU/k7pe+CCnzXnHA3KSy022VEcEB6dbLBA6ZVj5tVL1edbdfbQ
q0Ua8Ob9sT5Gsczvqm30Zaq/mIk9r6j6MnI9zpSu6AdV2xo9War+UQ2r7C6t
6ofNKbJGVpQ/VMZCg1ax9cOgsP9gBOWniC1JtafX9oN52KbwOspv6LAs/Tt7
P+i0eL/toPw4plfKGrG+Hxgte8zbKb8eCWxR7dnQDxNXGEY5LiQemf1TasdH
nW/j09FtT+nH+fAbF38/bAzZYBRE9YfSHt7FPIF+sEhcvC5F9U/oxb0Kf4T7
4fszL2VdKxIrfDQkQsT6wUV1S9VGC0q/wYHG/Tv7IWbr4W4Lc0qvP3ZTHeL9
oN2Z+jDdjNLrgP/erRIUF/KT/BdI/OBVTmK2TD84Pn1z2vocpV+R0ge9/f1w
YkcWuqxL4p7W6oGFA9T47WOtZ7RJLLu2Zyso9MPOItth1tMk7nJZ+7zpSD94
sLxum1AlscTJyyEzp/phSGWX8jMpEtt0mqgWne6H4EMf18Xupfr1qv6PO2f6
YVE14tmz3VS/3T1xcaMule83zlmL7RSXSElJG/fD7gXPaRNeys+SS/W2lv2w
KcH4eOtPAtuVzPketOqHJlsL/tXzBM48OSX327oflHIqmyRnCCx1rT8myL4f
VqnfXHlujMDSsTV2aa79MOJjVr2yi8CyXE85Rv364Uy+RPhsHoGdYh+VZ9/r
h+QGe11DgsCEZICrW0A/fNqgJ52VQeD9p271sAX1Q1at7Sm5eAIf8LuUufNx
P2jmi9ulhlL3r/l9Whav+8HN5Sjed43Ah7qqgntL+8G9VNG+dC2BYzRMuwPK
KD2TPVznVxKY5e3cXtn3/fB8l7CtxlIO/hgi9tmvsh+EJ9vHywZz8Pljvmv3
fOoHy5tFOVm5Ofh2tvJ9l85+2Jol7x92Nge/v5frs4bZD2IJgtei3bLxztlT
jcRsP1xe2LDP2iobB14a2GIy3w8/1k97iptkYx0lrrLMn/2Qyt7TZ340Gw98
t/+t+7cfrHWe1w6tzMarLkh4xKwfgMAMy89iQVn4xP445/27BqC6d66m4WEm
VuNJNvy7ewBYN7RGl7ln4iNzGcp1EgPwSmBiMupaJpbNL2S7JjUAJ3IOa69W
zcRCik3Po+UGQGhRPe7rQgZmqPyt+Kc2AO1P9AwumWXgJzqmPI2XBmBf+nKf
7pZ03Oso8NbmOTXeIecCc7MU7HY5c7/MywHQkfiz9vmJFMx1ToWYixmATSoX
4t7LpmB1Bassr7gBkNY/PPRlZQpOXy5MCU0ZAKsmzkSF5GTs8dAoJjd/AH4e
0nnybjwJ8yZE3V9qGYCokOVaq6uJWKuT1zho3SDsN9zEuCT5Br9jezjM5ToI
vjdVvz87G4lzhV7Ue9EH4ccu983fqjxw+i+xGG3dIfB6e/DLpJUv8vwr07S2
ZAjoBRtLrJcjUcv414sp+4aBD/VH286/QfFOuTe0pYbhZ01C6iJHPHL9GfTw
p/QwfA/sS7wtHo82sx3JP3FgGFYKSW6/YBiPTLfFcowdHgYZM27zgMJ4NGpo
Ubrn+DDsIcI/3XFPQH8+TAikmw/DwiaNN6FTiUgi9ndbZiR1/fo9X95lp6Dw
aLU7Hs+GQUzz1a+Q6hT068nDverPh6HFqtFGqycF1Tzgv9sdMwy8EszFcPZU
dNX5oPS6xGEg7mu3KlxJRXHqtoHXc4dBzkidj86ThgQmvx0RaxoGWGIYXLiS
jnxHto9NNQ+DUasod757OhqlWT0tbh2G59LRfxeD01FB+8K4TucwRNXlyGrk
pSN9zPPsTu8wbN7tdIi2KgOFP9Zk9kwOw9NPpvK8rzPQmsMlSc/WjkB7r/hL
gepMtOFY2ITJuhF4JdNebNWZiXjPXpXZyjECekc4WRJGM5HY1Q3FiRtH4NTZ
5cYO9iyEwi3qyc0jINruyXnwTBZyHVs3V7dzBNYv6SyWN2WhwegLKiyqIzDP
MLLp+JCNxhNk739QG4F70yPueq3ZaCab7XOA+ghsk1aWLOrPRn+rcs5xnhyB
D7TMi0f/ZCNB5qrrQtojgO3TCqTkc5DOqcwQuYsjUHzeZ9OruByEF5e/Wd0a
gX69d5eKDlDPw0OOpZy3R0A8YeY972EC8TYOvsz1GoEXFjJOlkcJZBP/0XT5
zggI7WvMHT9BIL7TEX1hASMwIr7X3NGUQHYx+wYLno5AOouVo6s/gZ4FxFZe
iBwB7V+7lXcGEqjSiTuB5dkIVO3cL/bpEYEENH5e0XwxAnuTx+SpnRn6MFU5
0hs3ArYTK7ZVpBBICEzGWbNHoChB0V37E4E0JBo+peWMAC1AMFq7gUBOm1TS
z5IjwB+VnazeQqCaUXHb6LwRuGv62I/zK4Gcw5mMfaUjYN6wclpwjEAfBwJn
9D6OQAULw1mYlURzdb+bf34aAY8CJQ3rNSTaWuBAxtSNwHLtD1rGOhK5Bum7
0BtHAEVtu7KRm0SiB7fN3+oYgdzc+WvaW0jkdq/wZ9zgCAhj7QTyIIkODUbb
Ww+PQF69Y6GfAol+gefQfvoICCYquB5XJJHn7yNNleMj0PpFlpaESOTjUpk8
PDMCDceuqladJBE0J4hkzY7Al/3/zPeeJhGL9P0nN+dHwPUlEvQ/QyK/8RM+
q39Revc7aHHokSjAvMFgz78RiHxyKMTbhEQncHbdDAsd6Ot0VD1MSbRWJFy1
eCUdrB8m+F4zI1HQFz0pzdV0ONfO8ZLfgkSn5eUSeNbSQd5A40bPFRJxPOUT
7Gang8+Jv81Pr5Eo9GwXqx0nHZrr0vi/WZFIO7PYU24jHXYk8fy1siER17qX
M8tcdGo/PnZ1wpZET6ov9oTw0mH9N6WcKgcSndsBeoab6fBb9274FicS8d7d
9nGrAB1yyj9OWTmTKOrI0NscYTo0pF8W+HKDREYvqiQ8ttDBfap5aNGVRAK/
kl6riNKhs8Br90Y3Er14axXcIkaHgMrDvNweJLrArbnixU46bCdLSv9QLOK4
z91iFx2UfU27em6RKHbvtMWcBB3UggwdXG6T6FJgU1fpPmo+1q70PV4k2kYn
zt6TogOf69GWFooHjj2p0pKhw+w7aWl7bxLFv7mhxLefDq+/Ni0vUXzlnz7R
e4AOAgO5R277kGjnRYVdyXJ0uGLnOjVF8UgJf4yDAqV/VOmGc3dIlCywyH3o
MB3S/irGpVN83e3bg3+KdHhalfFmnuI97aV/apXp8OrRF579viQa3//qRvhR
OrD5hM5dojg9zGfcGOhw/VjmsbsU205durRdlQ7D6/hXRVIseVq1Y1yNDrIB
7/dT+1s0lSp2OledDnETcU1PKc5ezVrheZwO0szyHh+KHa+OKBw7SQfnTpnz
phTLVtZkrtekQ5TJWg1JipmiqWLtp+lwvMIxbprKL9f7YXTMGTqEtkTaJlB8
o9tmwzVtOhR05CVrUiynqHVPSpcOm19y6w1T85+Pklr6oUeHfuff9k4U589v
cML6dBiQrF+apvR7sT/0rpUhNR8HnQlriu84cD7lMabmY35s3VdK/6sZjxLf
nadDytfVF45QfGpsfYHlBToEpbD2PqXqJy0eXMt1kdLzSXY4zZNEmyzWfS0x
owOvqY+bKMW93WuXN1jQYcIq9tttyg+VAoGcxVfocGztOpNodxKlGKwRvXKN
DiuOtnKmUX5ybmJTK7Si8n2/mi+F8pshx/1zl23oMC3WaB1B+VH5FOu19XZ0
MFRP/XHThURsH1YGXnKkQ8et+Hy+/98f/7v7nN2ZDgpnLk62UX5vOrIi460L
/f//r18IsCfR84J/DWvc6HBvR/1ULdUvUunLmwgvOryba1kou0ointHb4iY+
dDj7QlpwK9V/P3f8VmD1pcOZkVJvl8skqni1eN7Ynw77zOe4f10kkcHjhdcs
QVR/mJoFuhmSSKnxJpkeTIdsnse9HvrU+rT+R6V+CHW9WpePI7U+jN+bG0kN
p8OdY5IZimdJ5O0xs0/3GeUXW7M2VQ0SWeQ7Hv0dTYcvss4kXY1aP2anzya9
oMNXNrfROyok4rabcl58RYfPFt8uhymTKOnSROGbRDqs6rn2Xmw/tZ7EWH86
nUyH8SmJRzbSlL++jn37kUIH/Wv5OHkfiRTPjf45lUGHeRRvuixOoobjw8dm
STooja/JFREi0Q+pvia193SwuqMeepCFRE59dW5cFXTIn/v52GOZQIzQ4i19
lXQY2iK3lfhFoMHvEba3auiwx1KnZ2GGQI3k6TVEAx3GjHM1hvoJlCxfjLb0
0IF5tyZRCRNoOz15ZKKXDoLNMkRaMYFioiIeFdHocHdZ4Nb6fAI9+en47dwQ
HbQ8hfRSMgh0p3iXW9AEHQ4rzT5UiSaQ8dGIrJ+/6CBStsJr2YFAbVN39auX
6BBxNEHquTWBzsY6/n6yTIeDR1DPnqsEUv+neUqaZRSQXrrq9vME2l+xYuTq
mlFIvhKb6qZGoHUajiKtfKOQn5czWMhDoFItzeDMA6NQltAwb3suB3Vy1tQ5
y43CyoJvm4o0ctBMoyrHIYVRCLL7qsU4lIN26iqGVCiOgobAhAKnSA4KNdgT
1qlCjde/hv/AUDayMFv9lEV7FNZ68cRx22ejdU6VL/RtRyFNPPiEh2MW2rkf
dQvaj8JmlU8OvWZZCGaLhWkOo+Akunan5Flq/+FKxli7jEItT5xtgGQW6vOI
i/W5NQqZJjFdMmOZKPeuT3zqg1EYbvPLvHwhE5k8VUpfThiFf5tmcNz+DBR9
UD8gIWkUfo9Hl70SzUBf2uwtNFNGQZ6MJwM5M5A+7xuh6PRRKDm1In3PeDo6
G7km+CA5CjZv4mSevE5Has/abW3wKAw4TuttZk9He186SHV1jcKX3F5f5aZU
tBQfT7zlHAOn9jv+g3uT0fboFB4d3zFQMDFKMjd/jU4Z7jQ9NzkGbnZnWHwH
H6NTR8TZj+qPw465jX+4DB1R85oP3Bw142DPthjvVBeAjWO6VqjJTkAT7cBY
t/xzfH1z8JmLCRPgxcqR7u+VgKdnTuhvT5qALY8k7TojE7BbHeuFkeQJUEq6
eFooJwEH+PpY2adPgK+9JO/NgQScOOHs701OQJt/dJGrRiLux8bFr95PgKZJ
YmnwuiRscn2XeF/3BFxWWBUVFZiMzxZVLJvxToKH3jqrwzppeMlZ5DXr5klI
Lc69/vVKGk7a566azj8JBhHfY6zd0/ByrGTAD6FJMPrm7GoUm4Yz7j/b+Gj7
JMxmCzhdn0zDa8/ZixVLT0Jv4ne/M37puHJK4OSmU5OgulW7uDs+Azuk3Jgo
0pyE0JpphdN5GVjwcuMjM61J6EwxtkitzsBO7f4tadqTIJyVGrFvLAOLlk6b
qBhOwo383D36kpnYK7DK3v7KJCTNuavtJDOxwg6np7Xek8Bx9aaNa2YW9tBR
rAu/Mwlj4j87Pr7LwiXeK1eZ3J0EGVPn7asbsvDRrggXxr1JkH3RK648lYXV
Q4p1uR9Nwiea/YMQyWys93Ml14UXk7Auqevfx+RsHLGz/sTOmElw27c7JSk/
G3fqRt6ZejUJUvajdjZV2fh85u7vd95MwpNLNPHMgWxsflmrMTF1EvIfElwb
hXOwQ13ko+mCSYj7cEv01MMcTPwyqyosmoQvFumu8VE5eFZ8z7JvySS4/DZU
HErIwTd9S2w34Ul4XPtnVAjnYC95mubh6kkQq0vGl5k5OOj1Hna/tkl4aTZg
HC9B4KQbpff5ZiYhL9/SaKMfgdf5ip0vZ1L51Q2ebAugnscfPZS0nZsEXrx7
zaNgAh9JMmorX5iEQNkTvd0RBG7rnNtm92cSwn6IRc8nE3iFkuS7ynUMMDYJ
S1jzicCWx5+G2XMwQENCa3ZzA4Hr9ZYsBDYwYDD1YJ9QC4GjbT+yO3AzoGAx
xY/lK4FlXl01EhRgQGZg91u1MQJfZHk16yjOgOrOYJ84VhJXcrDWCO1mQLTC
BZtfa0i8R9D2efUeBvivc6hTX0/i+f2KKsKSDJCcdx0u4SZx8JWOkJoDDCiq
MpMX2UriGccjl53lGLCB1SaUfzuJDb0S5EQUGPDLJPf0mp0kFot07nZWZMA3
c47JDxIkLq7hlNiiwgCa1ZYHpByJt7a5LteqUvF+ctdrH/r/+9XuJpdjDHhU
KGc5qEhinV9pbh+PM0Dx0qanw4jEoxLHq26cYYBOlmGc6UkSaylkPduqzYCN
LcmXXmmSOFeN1/aTDgOOqnFdb9Uisc+FQW5RfSq+nvJJQV0S84X4XPpswgAr
xCYpdJ7EQuk36u1MGSAscD5uzoTE22qtFDeaMSD7NGdthSmJ9644t0n/MgNU
dk3sOmJOYpmtJ30XLBhwbKLx4thlEsspH52KvsqAN8ceqT28QmJ0c3dt73UG
7Fxtwp1mSeJjT0TkfK0ZYBJ4eXG3FYlP5nC/EbNlwKU2meCX1iQ+N/7b87oD
A85LmKea25HY6mKzNNOVAYXG1oSFM4ntPatfPnWj6r9Y3xDgQmKXZyVrFTwY
YG2oEPr6Bom9WhIHPW8zwPXE8R/ZN0l8d/q59hZvBpwwi3yR5EbigPVh7977
MID/sHJ/uDuJH2vcimL1Y8CPXClNjVskjrJwWJXizwBNQTP7DZ4kjrlzxenU
fQYMNWRK11P8Jsa4dzKAAaLKsSE+t0mcXHxGMzSQGk8ePxT3InFGp1qhbBAD
3v5+LVZBMTF3aGdbMDWfQ31Gut4kzueSenwzhAEfl4UkOikukRL7yx/GgId1
/yK1fUj8XpPftiScAfdDj8aWUVx1naPL9AkDDsY8Ut12h8Sf7q3Q+PeUAY0F
mXfcKW58s0C+iWTALY5rxh8obsOTW9WfUfU8dK9ulS+Ju7r7g+nRDPhztL/r
MMV9vzp+Bb5gAP2Joa8FxUN8ddf2xTBAhq++wpfisQPlrQ2vGGDGJfWK2h/j
ae18cHrNAKcj9jz/vx+es0vP5HnDAGbZg+3/fy/86+Frwfx4BsyJ3/n8gOI/
yREBRokM4HW5yGlP8cqqh3OLSQy4ySE3cZziNQM+5jEpDMiqE77MRzHH3xsN
KI0BxbNyLl1U/tzC1koD6QyYkk3ZEv7/++7DZin+mQxofvPmyhGKhQ3O8e7K
ZgBbg4l6L6XPNpeTdz/mMGBXMle5C8XiYUenbUgGvHy09ssype/ezAMXON8y
wOZ02MPbFMvTReT1Chgg8exNpSFVH6VVPPHzhQxwaZ089Zaqp8q2NRufFTPg
lJqaAyvFmibMse53DFAnB8PuUf7Qdqcb+GAGGOTuCn3rQWL9iO7KbeUMkJ60
2feF8pNZY3XMtQ8MeBCmqLFM+W/RTOL1vmrK30Kdz0ZdSRzx/dEbZg3Vj62d
D6opv9Zx6Sd7f2bAYk7gsfOUvy3fFKYeq2eApyMf90YnSr8DwhnsjQz4GlJ2
p9CBxIfPDeZEtjCge+SBer8tVe8hjdwLbQxwLPsSY25DYgfXtLztHQwQkI59
0Ub1V1KkU3FWFwM4sEnw42sk5un6W1lNY8BSncU1ezMSZ1lZVAcPMODG5HcO
f6q/Ty5W1+oOMWDiXOTVYJP/f48QUt9LZ8DZeeW9roYkZpgKd/6YovpZqUg5
+QyJH0z5dJV+Z0Df5J1w3dPU+uYz+O0ukwGpzaHx36n16PzrNBrnDwYsbOhm
Y1Uncc3AoXHxZQb4irf/DaHWs8suLycn/zDg91+5G00KJF5e+W+K/EfNLzUq
bxW1Hh7cWTN7dNUUtNcuJqtLkzjOUn/ZYN0UDBOVgXvESOw56bQxQGAKrPc9
NfCk1ms+r3ZuLaEpWFlhQI6vovqP4zAvj8gUVM6IrtBiodZLqX8CsaJTUH6M
8WD8F4H1nULECnZNAfsKL7/AcQJL/UiTp8tNwe1aWr3xRwIzrma0hShMQXjG
akn1KgJntmc6yx+ego63w+d3lhN4b15O1j3lKRAZbpb8UEjg3TfyxXeoTcEd
VcO/ntT9ajuznM9cewoOv++hddwlcL955ds1ulOg77rl/kZvAsc1f9DN0ZuC
3A+v9iAPAm8lakL+GkzBrg5Vd08HAgs71rO9MqXyrZwNdTQhMN/Ulx9fraeA
5WRN7FlZArebfn1615Y6f2Cq+OteAkfUf9svYT8F/SIK60zECcyT2Wvv4TQF
kzf7jJWECLzRdmhks/sUyAwK8XuuIjD7+HTHuXtTcO2TEn02JQf/GWYraIid
gp98Jb92f6P2Gx9vjkfHTYH/G2TrVpeNUzNGRK7GT8Ho3Gx+5jvquEu1/1IS
pd/UlZUtsdTxf/d0d2dNgbzKl/LFy9RxIdYp31KqPrI8FzuHsnCq9sqdcl1T
4LRjaTdvZybWL/n7+AX3NMzv3dzzyj0dN3pxXD6xaRrYTry6EX81HZ8AIdl5
3mkIvfPoT4RuOlaqkm88IzAN3Z7NIur70rFoo926FaLTsDn126+63jQ8MfDN
77rkNIjfPtYYAmnYl73whtyJadh3t/Kl4kIKzjR2NGj0moah7Rpd+geTcO/W
q15jI9NgvLXR+oBuLI74/OPvqNF3UCkqeTKZFIa14J/V2crvEPL6lt/Te+dx
Tb0ef4PQDFwJq3zWWxmMWjnH9lmem4G/YrRomnUMMjuomHcgcAZUOhSZpy0S
0XuSm+R/OAMi8cYMy9uJaJvsRNYyxZ8O3mA4RySiIcmXKTXBMyC21zfLqCYR
We3688IkbAbOjy7ymEskIRfBirt+UTNApJpGnmMkoYB/J7VbE2fgPQvnLdVr
KWjUe7tWYdIMBC4qHDzslYJOLi+ejEmm4kX5vxB5moLWL6arWabOQIrddons
8hQUPsuhsJQxA2sEaAazQqnoxUiziNjbGQjOfhv9vS4VZdcZTzhXzEDzeLPk
cdF09EaRJf9E5QzMyfrkuh5IRxEpKXe2fJiB42f4rj/WSEe3/Rd4P1XNgODv
DRKRtunopHIEbPs4A6HaR1KqCtLRYHpTRGMjpdf4IfuiUxloc9Bx2NczA0yz
L/kxlzMR+68p9hW9M9BXVvfVwyUTLV+LbO+keFvxeKKqfyYaUh229qNR8ZNW
r3qemImIxbsRXwdngM3+WvxFeibStC4bfzA+A4ZHHAvkLLOQz0m5iOEFSm/D
8aNNhtmoAsfvK/g5A3meFnuGrmYjVnnuDw9+zcCkzJTckEs2Cto+zdy7NAOv
H6aFpYRmo6ilFG3nPzPQ4VZ4VqU6G2VlCq//u4oJQUPz8unSOaiHa5UfPzcT
zPzj3HbO5iDRB86C4xRX6QWPZvzJQRZ/aEQJDxN09NMPhbESaGz8He0iLxOy
oEVvcCOB5ivdjibyM8H2g7/jul0EWn9z4pfsViYcb/TfdkmHQEpfWxw19zFB
Q9a1bOUrAp18+LNFSpIJa7cELzS/IZCh4hY5bikmGMktXXmSTCCX51a/vkgz
IdzwZMN0DoHSz//zvXaACWe53tzkrCSQ0DfJJ76KTHA+nLSFNkSgPUF681eU
mHC5oWupb5RACkoehieUmXDf5k5nyySB9F58ENpwlAk/1rB7h88RKMjEJOGl
ChP273eTc15JoqVvD/IKTjCB7FjoKttCorXBWZtfnGTCvYBPxxnbSLRZuc3D
+xQTfP/sfcC5k0QHXm49qn6ayp9Y6bZnL4lsLuRXt5xlgt1ngbr38iTyWN+9
O1+bCVeuSj+6d5hEAaUsQdE6TFjRmsF5RJlE8cJaZy/pUfpzPzrlr0Kib92D
nQwDJmgu9dm5aJJoLHitYrMhE06Wjv2q1yLRgrL0y7dGTFiMfy8vpE0inphb
lzzPM+FV/6eSR+dIpGnKNbbmIhOSx1Q+tFwgkTGHguYkxWjDxeSKiySyfHch
s9GMCQZzSlKJl0jkJ5LiFGnOhInLt7apXiFRSc/RRbGrVH0yp92+WZPIxOuA
xE+Kr/r8fq9hS+kjvPt83TUmfBl6eTHJjkRKF7iKb1yn9P0z80TVkcp/iXX8
hBUT3rPT9/g4kcjzxaKAiDUTbph835jjTMX/OuhRZcME7VC+xqkbVPxbX1Kj
bZmw9TqZ8NuVii9Q32Vnx4QSp0u1f25S8Y3zD/M5MMFG6vhCnzsV/2ea1TjF
0/5HWLAHFf9ZbHSZIxOW9MoNHt+i4nc++HXNmQnX+1UHeG9T8d289ii5MMHv
j/LmaoqX+JyNN9xggpruuwhrLxK9yL8WOEixSaq+6UpvajwDk6ICVyaEpMba
hVH8bf7sWNBNJvxsVq7m8qHGizgmcMmNqo9nx7UAioXkDp886M6ENV9Ezs5Q
XNIm6bHGgwmFc5+9z96hxr+xPbWbYoHCuPk4ipd4Nnfl3GLCsUHL3FGKX+Su
W3vPkwlfuaYLxHyp8fX+HTK+zQTR4g0r9Sj+xpy7LunFBH7JtKc3KfZ8PPaM
xZsJzyKTbP//flhof29tO8VGy3MP//9+uKS55WeqD+UvtUfT/7OJU81u7ztM
kN3h8Dz0/++BN5Ya6foywfXQmyB3il/k5DwQv0vNhylXqf//+NqJhYsUb45V
Udn1//jT0aMNfkzYaDnEyqDy9QwN4Y/3Z4K0ljpXMsVC0n4n3O5Rx6WfWOhT
XNLg5q55n/LHh1XLC5QeJva2KVsDmMAR96UnhOIlDvMvsxTbyeizCVL8IlN/
Te0DJpQV1d6M/l9/rVOHXgYy4blpoDTH//pPHr3u+JAJh/jmZVypenkGH3h2
LIgJewqcPJupepZ8Fv45GcwE+yMXGNc8qfFsuHaXP6LyY3vH+5rywxI7m1FE
CBPcvDYF1lN+UTo1XXAkjNL7/qAu6/9+Ghukc4Uzobk4OG2DGxU/8MvmEYoP
00LPcv7/PXFtuVvIE+r6W6b+oy5U/Ov5yZefMqFO9RnvB8rPS6vTO+UjqP57
w7HwhPK70vGnCn2RVD7M3syNDtT1VdcWpJ8zgeWhzkpvKxKJx3IzeV9QflBJ
Pv3NkkTh7mWTSxSXfF4/JHGN6s+9fAM1MUx4YmixIu4y1d/hVXVmcUzwURfZ
OXaeRN7WTjXqb5ggLniPrcuIWh/URCr2xlN+eV6nUmJAIvzjRsFCAhO8mrPq
DHRJZHthx5vQFCbE3GO7On6CRJ1yTS9dU5mg3n9Nw06DRGobbkeZpDEhbK94
2IAaiQQqWoN3ZVD+TK27knCURFW7/NxwNhO4bUy17h0gkchs/+npfCYw9TJ4
ygRJ9KDu0fH2AiYUy5ndvf7/7ykSD6uWFFL1pjl5s24i0UejcIWAYiZEuFvv
2cxBItcy2L61jAnfewajov8QqCEwduFMFRMqL1+1EOkj0GELTebBaiZYmf79
M/OVQInKC5OCNUzY9DLEsKiDQJ7TZwZGaqn7iWz/adEGAu3S/1PnXUf1w5bJ
5LOlBPIRNX2T1cqEUgX9owqRBFJc0WQV1saES6t1K7XDqfvToKqsczsTJBSX
C0yDCWSdvPu9XCcTdMNt/+rcJZC+1FxP6Veq3nQx5wQ7Au1VDhL43E+xVbb5
nAqBOg2LwujTlH82RRuWlOegx4f3GX38zoSdms0aX9/mIC2h2K3pM0zYksQr
0Z+cgyp6/bPsZ5lw2kJ2LulRDsq8ql03/4MJelp5WTxGOcjPhb561R/qfrL5
ZOGt0WwkHcrrI7p+FtKGm+M/LWSh25cMN81SrLfXOohjLAt9lI1OreKYBX+G
QoHy1yx0uU24zXrDLAxGvlhxqTQLRQjs2JPHPQtvXjl4lfhkoaX4/a0nBWbh
Scl8W8OKLFRTeHaXi/gsqDb0H8xZzEBmA4GNVTALk6/64xtz05Ab4650msos
lLpF3Wl/lYZCf1IdrzoLQd58t2sC01AZp/1Zw2OzUCHzbaOjWRoSUdJtHD0+
C8/Ua7zb16ah7ieCjevOzsJ2Npk1/86nImP19AYd01kYFRd6pzmdjPRS6up7
PGahaO/auPTBBFSj+xntyZ4FPjbhQyslX6LdXMGDloOzIJjwh2PUOhidVhWS
ExCeg7bO5ktfFI3xd8Nri8vac6C66vj28/ph2IjmY6f/cA7arW5qNanEYtDS
P0fDc2Cfv9x7/kQSVksvOE2+n4N76tL/Oi4m4eNrBdX9y+fg4bMtIuquSVir
qldud+Uc1Gpc2bAQl4RNjlzf7Fg9B6zsrUo5i0nYVdLz69+6OTjQepzVJjUZ
p3PEXdr6dQ5uTrZ8e7WUgrNsVhrPUBy7xi/t6MZUTHy8qlP5bQ4cfLNzGnak
4sJ7EqqWPXMgyXwsibVScdVyrlj2fx2ceTwV3xvHiYQklWSLkpDI1iLpPKVS
SUoh9Y2QLUXZZUlZEkoqQlqUfZ8pCdWRFqSoJEKLUqhEGO51r3v9jt+f79fc
mXnO83w+z8yc17nnK7m/vYP31xt5+Gv/i5/re0h8IimJC9bnY+nGP0ftRkag
uH95ttDxAvzdebrORmYEmmUu3lOJLMD0hNKw6ugIePwW3KGdUoAttPYE9Y+N
QJLNljbh6gIcE18RFcIZgTvnhSsezirEnO3RN9IEGaCDZ7msyy3EXbVKbz7M
ZqCVWqig2FCES+wNL1dKMVD2qz7+YmcRDhuztL4xh4E/srPK+/uLsLxadKfz
PAbCWloEnWcX473Rf3pHZBhw9bUV2rK3GNduqhCYq8RAzIJJixetxbjoiaW+
hRYDGnMdit1el2CJbUbPVLQZSJCuviBIvrc836hYsQgfPD+bOttbgld8GfHP
0GGgp3r11T3TSnEpN7lyWJ+BktnxfwdXl+K7qzs2pKxlIE23c+Ha66V4Ln76
7qgRA6n5G8Yj8kqx75ZCpw3rGKjMeRL/oKwUr7QKjfplzEBh/I77Xa9L8X1v
pfp1GxhY6rLbUH+iFFcUOe3qMmVA0bLmgstyCsuu3NFVtpUBya+F+76Q782T
Dw28Y7cxkBj7FZmvprBRg/AVfTMGFmRftJmxkcIPe3Nao3YysG6s0JRjTWGs
8sdumRUDWjUvld6S712lgvcDPMLDZjYL0iIoHK73KLzZmvC44ZhNDIU3bLhw
O2QfAwYvth6gEylcY6fzs/EAA8GflJy77lD4earvMR9HBvqlhjtVX1D43/55
9bZODOz4s6fl0kvyvaxwbwkcZuBVgEv8UCOFfW4Md8x0YSA7t109tpXCi+54
b892Z+B479eHsr0UNj88Jzv+CANXL7ruUPhD4UBVWsDHg4HcwSXhUoMUbsr5
9wAdY6DqQGNt8xiFQwqPq308zoC1DnOmfDqNc47NjsAnGAhQFfiyU4zGzdql
n7O8GTjf6VHbJkFjDWogyduXAQ9hI71n82jcWuYpNDOQgdf6i5ewF9FYHx/t
Wn+K1Dd7EfpoSGP78JnGquEkHs2FGinraBy7oTBF/DSpb+ezgG2Ixl1Pf1u0
nWFA+kTa2ohNNE6oO/L4RDQDbacjFffspHHVOTG5fWcZuP5f1nDmLhr/3J7v
tz6GAf+0awv7LGls/LpvuXgsA0GFvzy22tD411u3a5nnGXBfnHHP0Z7G0pdn
jMVeYKAztkTA1IHGG/bmWp5IIPEbnUhWdKLx1Q89ousTyf1mmCVmuND46dWz
zksuMdAXkz6y043Gf/epPRG7TOKVnZf2153GmztcAluvMCAcbZ8tdIzGJ9Kn
v3+UxMDPxKdiwZ40Tj+YvSIzmYEHsz0Lv3vRePjLj5/HU0i9N2vfifOmsVJG
1EabVOInGc3Rlz403u6oesM4jfgzad0Zri+NM7oPW4mlM3DB5/uGVQE0Vihu
CP1D+FTu0hrDQBJvgF5243UG1u9JGFsRNLX+ObWx9AYDb+c4di04SePzYpOj
l24ykJTZHzZCeMZ7FyW/Www87Y5tqgmmccT116Y2GaQ+jenvIkJofFLnWor8
HaIv7U/9n0JpzLAFnkwQPrFOSDggjIzvqVvfl0wGbi5JfCV4isZ/4pukarKm
xi+76TRhV+tVazOzGRBaZOwxRPib0nXH6BwGWK1ZG6zDaXywb1qcWy4DISUi
tYWE2+gjd7fnkes1KnMYwntC3nYsz2dA9lTFJ93TNG7cvEZIsoDoTyvT8xDh
bZI3l/8jvNb9UdHUfO6zNmGr5kIGhrp/p/1/ve/to6FlRQzs81deNTWfW+nR
nHW1mIFd861PTR1fuXJtY1AJ8ePXRP+p8ynerdEDpQyck/4uP3X95XUiSusp
BsLnO3lN3T8n0dNUmWbA0n3lian4VA60eAneZcDn/tlFU/HfWLIupZuwWn1i
OHn/xbJ/b1e/uEf6W0LSBfI9gK+Ui/bllhF9yn4xCycsefq4VNx9BuamPXsg
QDh2e6vhsXIGGp2zW/xIfoXnrXe0eEDGM/T3difJf/inzFjdCgY0P85ZtIow
J1v87txK0m/eXtx1htTL/7h3B0N4171/uk9IPf8ZfpzWVsWAbkjd8yFS76PT
YHnlQwZWb6RnyhDueZW9N/0RA0rIWkR7ar8Qe9+sQ5iB3fvT5QyIvmw1Ol5v
rCbnn8EGKv40bhnaMLrkCQPsoRvCwn40boiSNO2rYeDN5LSmW0S/5QX5vSde
kOtzy+QMif71/KSk9tYy4PLqqdBjDxoXrQ80XFVHxrsqoGjlERrfebs5drye
9B+zCDRB/HVx7KtmxGsG/NDec/3En+JPTPc6NzJgPuoRN8OOxmdji0NMmxjY
vyLFev5/NA5VDHkt/pb4s3PJTrF9NHY3kfG68p7k68Vk/x4Lkg/uDmfXFqIP
ZYEQLXOi77IzB9Z+YKBCNzmJs53G19X+mn5tJX4Lsj7ht4XG78SfKy/vmLoe
Zr6QfvTl2fh8PmGrBU/E7NbSuD9UR+JdJwPafxrKp+ZvRQavsQM+M7AlpO7r
ZT0aG733fve0i4HfybE3E9VovPV8bl3yN9IvhN9m3VtCY6stnx+7f2cgf1eQ
5SvSD70ebCuQ/MHAnvT87I/yNM5MV4480Ev0vc/S+6gkjSWcG1cO/2UgsPHA
Md8RCsstFFr+YoCBjhDdt99Iv1ZrNVycOsgA6q2Y2NxPnifbsmahIQbcFoVU
/vpBYX+tkJ5YhoGic0kixR8o/IXRSF3MJc+P+nbthfcpTEdHcXeLjgK2uKbx
4CiF44K8H60SGwXvpTK+tq4UdjpqHyYvPgpprrfY/Q4UnmtpONk9cxQU3F68
GCTPOx/F/mmBs0chxWu86yBQeOW9veI3ZEYhz8lQoH02hR90qcj9Uh0FiSOW
CoxFKU58P7ujcekozBL8YrZgYyl2r524dldtFLZ1xKuqGJRi2aJWxVCNUdjU
1io4KFOKgwLjFs3WIvFJKKa5fi7BRpLD6qsMRuFx0gXlNpcS/HhdzeozG0fh
a/TFSCmXYqyhFPbCxmQUouSkFttbF+PLAmuttDaNwquwlNaULcXY9QXl3bZ5
FP5MpJW9WVqMJXdlFGlvG4WdkyeP7vlZhB2cwlU6LEbhqtpn92KHIiwcu17S
4OAovDTPCBTbXojNWit//ggYhUpu+7lp3XlYuMZ4Y3ngKLTLPF8m9yYP48Lq
6zFBozC/7ep15Yd5WP/Mi72awaPQWamoNXE5D8tpvas5HjYK5w9OcxrdmIf7
zvTd4ESOwkDa9NqR67n4rPYCG6lLoyDwn8HR8K05+FmUX+26wlFYanyE88s7
E09m86ym/xiFb98oSf9dafhRocm+aXJjEBqR6JkwJwYbq9rM8NkzBvMMrDoG
Dx1HedTyXy1xY6AV4/Hs/a/LKHnxY3S0egzeOgrlhM/KQKq3G5x2PRkD47ac
oHaNDHR30cezBjVjIBrvX6e2OQO9VR5p4j4dgzOZ4tHpwRloptKyQ+drx+CZ
jq/+n54MdEY+Oby4cQwaTZTE5zy+jTzneT4Z7ByDieokrx77TLRl+kITP/YY
lBQY1x7wy0GufuMG28fHoH73+HynuBx0tvvDUiXOGERe3Kp7ICMH1dckiNVz
x8BujW2s4uscZH5K4J3C5BjIvavX7VPJRXtY3YeeTWfB9gS9KwmNucj+V0HY
3HksiGvWabgnk4/CbWOO9xKeW/PqdIVmPsqoO+z4SJoFKa5WxkUoH33LVtzi
KsOCK2L25x1c85GzU4JElRwL5heskeeW5SOPTu90x0UskOTbOfVbFKCARsNK
SpsF9SFJj138C5FTwGv/lBUsMHMRuV98rhBZKDvon9Ih579K//Q1vRAt9Y4p
3KHHgq5ir/BpTwtRi3TrjZ6VLFipoecFs4qQwUHfCEVjFjhYxfLibhWhf7+L
d5wzI/HZyowK3ytGn65sFD2+gwUxo7FvA56R7zvjD8+tzVlgKjK24N37YnQr
YWL9EgsWePHZ5YgpRhb6O3SxJQuU5S6+mTAoQcUn+6QZWxY0tMsGjZeUIA/R
JV8OubFgTv5ubsblUpRTGeZm4s6CI7ydXg23StE3j4//VI+w4ODfbQ87i0qR
beMFod8eLGDJOzy8X1uKTC+zNfy8WHBh3Gij6XgpUlFs8j3nzwL9FYNRfVoU
sm/U4HkEsKCnbvhVpT6F0k5Fnt0ZyILQgLCyU4YUkvpmmDb3JAssPC7bdm+i
ED87E18PJfEE3PddcIBCHTonxehIFoQH9ZurR1FI5tv7y1eiWLD2WSSlG0sh
y8srFAOiWaDwNN1XO4FC9Uz3inUxLIh9qCAmmEqh8koLqxdxLIj6KycmVUih
y5tUb7VfYoHA6Q9GDU0UamJOaTy6zIJlgXnfZ7ynkFhOO33zCjn/TBpt2Eah
06IXnx9OZsHit3MrfL9SyKtx/NffVBb4PjOQ2jVIIbN9b1ZOyyDjCZlnlSox
tf6UHf+BsLdXcPDr2TT6marSnXebBeucJMxG59LodIf/pV2ZLODd2/NJVY5G
5XaKA9dzWJDgczKJq0qjKP6WLSdyiZ7UpV+1qNPI8tbx65vyWHBA4tu1O5o0
6u96avY7nwWVOIuvoEsjFecjuWuKyf3UorKijWj0T/gKX7yEBdH0ch+h9TR6
nP3I+gthsdihBn+gkW3vbOFoigUGefYLDDfTKMGj3KH5HvGL+YJ/+jtpdHBm
14PsMhbkXmv5bbWLRsuKxGafvM8CodRI56OWNHr+9+Bj5QcscPPUe+NvTSPO
CSF5zyoW9Ja2HBSwo1H9HG3vDQ9ZMLpkeFmtPY2S79rUz3vEgsfM46OnHWik
y+QHVD1mwWDu223Nh2nET3rfeAGzYKTi+7cjLjR6tYqn6ljNAsfotX9GXWnk
Grj7/YwaFkityDD7c4RGK2WDNTunmK64aXWURoKVmWdKnrJgK1I/dPcYja5z
xnSsn7MgwunY4h3HadQcduP8nToWxNvPThrypVGGUl23fz2LfO/IG/D9aORZ
/c9o+0sWZMVJGU7600hUcPOvwQai3yQZ76n549bbnhuevWLB39C+zEdBNMo0
SUm5+pr4MVrd6OJJGqGo31vWN7FA8NPzhDkhNJJYKn1D6g0LLrmrmNcQbn+x
nukmvP/KHw+XUBrluLrtePCWBS7b7/3mEfabcelO3DsWDOhKv4oLo5FJXtW4
XTMLbudTMyVO0Uhq+4/deu9Z0P5av+gM4S+/ZuUJt7Dgs6d50R/ChXFrJtsI
z5F/MHNqfe1mF9nFjz8QPZ6/tnZq/e0nGDe508qC9Nqxh1Prc/3lO5xj2ljg
8Srx8tT6XcnRqrPHPrLgzw7Dx1Pre3PepOdZthM/5tatCycMBaENqztYMO/P
EknyPow+Rtn1K3SyYOF745VT64dPHEKSgp9Y8PClRMnUcVEjZd0ewlRvagh5
X0a3pQX2vPrMAl3m33X7qfniwS5f6gsL3jjrzNUh3PyyJjn5Kwv87E52DpH4
PLLuPAjuYoEexWdPzRcLhUe2H/pG/Pl53GNqfvz6fmfu5u/ED3MpvT4y/pUr
tyzU7GaB53LvnX6EX0uqwewfxJ90Ch4m+XT5JeLIEL7VcS76MGH+s96I9p8s
4MaW3akl+b96sz4L97BAYleyjCLhFSfzazN7iZ9cqG+HSf3q9sb1netjQWRZ
svDNYBqxRc219v4m/XvIwOoX0UNit5aF4R8WbJpuEsEhelmGZ51Y2M+CgGvP
xfkBU/P5b+71/mXB4c+mKz4RvY3spD68HmBB2Pi/hnKix/Mal1j0IKmvj/OL
SB/i18971oUOET/GeLcxRL82FQZ2jsPEry/Eh1K9aDRwWTrcdIQFwVnHjul4
0mjRttanUqPkeZXKP2/gQaOIu/vNstnk+OCnq6nEX/IXjI7FjbPAxHL46xtH
Gt1zU0g4zmHBSdPGpPFDNPqh+Pnd2gny/FC8vlX1II1MYxz2N02ywGe/+0Tr
XqI3x40h9wTYMDao2XSb+D/QWOVGqiAblP7YyB4i/SFvqLvLSYgN8yanL6TN
aCR+0M2dJcKGZ96vFe5toNEbXa/ARZJsmDg/QOuS/sXhLHQbI4wXvlKzJf1N
9UWjzevZbGAVi//1Jf0veL/26qA5bMjTT/c/p0SOR/Qzb6TZ8DZSjlpK+mfQ
ew+fcAU2rJEwL9ZnUejODXkna0U2fNwosDpjhEKNbg2WyxeywV93t8G0fxRS
mVim16bEhls3s5Mz+8hx1V+DK1TYcGje7A0H28nxADfPLxps0MloDM2toJD5
hgV2ZcvYoGs/EWNXRqFA8TrzOE02XGjq1BelKPT6pprWai02qPpE+K7LpVBA
3c/fF3TY8NuLxcglU+iVrLP7+tVseL5JsrzSi0J+Dx0OX9/Ehr7QRaXpchQa
uNCm7LWZDUu3yRaJSlPI3cHiE2xhQ8eivypHJSlkN93YutuUDVtT+85LCVHI
dNeCrZpmbMjdFOn/sK0UyXY3albsZoOcTexdscBS9Eh83fB7OzbI++pWb84p
Qas/0yXZ9mywFbIIOJ9agqhSjaOBh9igUpKj9iSuBGVbyfyQd2SDcf7qlD9e
JSjh5tAHR2c2CM34/WDv6hLkoJ9XOejBhrIowSXeNcVo+oH5Z2YGseHIrKHr
qi+LkJnrJtFBwg+b6/fffFCEEn28LzafZMMM9QyWYE4Rko9vvJEWwoaCttsS
MRFFSPdRdJV6OBsWBI4qxBkVoQNKYyObzrLher3BjNM5haj0e6traBIbon7p
6SZ6FaD9R1PN/1JsKFo5uffW01yk65Z8u4ZmQ9X1/X6xxblI9PDlseS7bLjy
Ye/dw6m5qPzA+QxUxgb3tKHqPs9cJG12mrn4gA1xC/Lo1bK5qEnD/bo+ZkNC
rWDiwJEctLlnTX/gKzZMO7hu/6pp2WiFY1v8tB423O19JBskdgfVvvwRFKc8
DnLjLWMF3GRkZlqWMt12HB76b5447hSKduWCZtn5cVhNdzTN8AzFC0LSPD68
GId58iv2v9C4ih0MSpU0ueOQtFY1fSLjNr502RRxCX9kNMQOVt7GT4c+272e
GIetrJSB0ne38RJK4oYXfxyM7h/pWjntDu7R8lC4J8iBRKXAHNrpDvZUWypr
LMqBz6qO4kcWZ+JgufQ5FvM5UDIvYvPh5CycPHlW2EeHA0MetQ0brXJxYuqH
AStdDuTRH2qkjubi83qq7Wv0OLDT4G5d45lcHHW4ppinz4GNZnpVc0pzsV8d
1yZ2NQdkFX9YV4vm4b0XT+RnrOfAnIUTPncq8vAc5QMWb3ZwoNF0U/w88QIs
UZFneNecA52XzhVHKhVgUUuWSvJODlz92Pb6q34BFohMYh3YxYHZTuj5f/8V
4H89TRk9ezjwxVvvp0NhAX5TsmmEt58DdCv72uWthfgC0k7VcudAPSfhhNaJ
IixfZ7Zb4AgHtvF372g6XYTzdrmLthBuurFuid2lIvzcITMo5CgHbgd43Nx4
twhPRMjtb/DigMEmmUTVkSJ8rG66vLs/B9Y4c8e3eRdjs91f0jMjOCBpImv3
zL4Ef/zI3RsYyYFCPUvvf8dKsKujnMSOKA4M6voZiYWU4Agfq9DhaA74//v1
gne1BFcmNRzcGMuBCK28x0ONJVijvXzh14scUPfuWs9bU4pFnC7ekr/BAR27
2BqXiVJ8SNVZReAmB9o14xcFCVO4oscw+yfhzkHXZkqcwh5HvxdQGRzIedsT
NCFD4Sa/VeWmWRxgRPvNJlZQODmm87VPIQfCy8qH0w5SeGA7tcu2iAPzflgu
knaisKlEdPP6Yg4supgZcMaNwuzEFR9FSznw8/qJ86t8KHzw2pnum3dJ/ePn
9k2LobBqsTqnoZIDh9Y87FxRQuGw4xOhVBUHaqy9itrvUrhV791k8kMOvJ8R
6xr4gMLnyoOnOz7mwKczZ8/FP6Fwf3WjFOsJB4Z5HYtkmil8r9lXfUk9BzRx
fAk9TGGJ5G0Foi85UCSwIDh2jMLO+xZqDxAWOzExvpdDYZlPtfqVr4jeknni
NYI0Dv4ph3a9Ifl4tWYxdzaNTdjVViGtHPjr1vFwaj9g7YLD2ZZtpH7PvYYf
atFY9uCMMfWPHHihpHQsXIfGA9UWKS3tRC8vti7uXknjazGf27U/c8D6yJdD
C4HG0WvPaAp/4QB/qWZowkYan/ijGtJB+MxL68aRTTQ23XVMMaaL1FO7fkb6
NhoPyXDtu7o50LZwPf3f1P+962+Wlv/gQLOD7zavvTSuDTYRuPCTA2mb94iS
9118/Uvs7bW9HAj+GTNhv5/G23Jkf1z+zYHsn2KXsxxobGD7aOWRPxzo743c
butEYyVxh2jo50Cplr+ygDONGc9ctf6/HKgcQSpabjTOWLX6yJYh4m/8xGX0
GI3je9srFYY54Lx91sh2LxoHpIWJDxM+Z5d79fJxGpvznhfeZDhw7dP2hQI+
NF5T6j7hN8qB3Wfy+aq+NFZxlNi5Y4wDZqrTR9b70Zj9fO8Ai8WB1tCKOeYB
NO4OYKEmNgdcMvKMNgbSuEkj/WLWOAfW3nrhqxlE48oO1BXM4cBl6ROPZpyk
cdb577qWXA6kPJeSbid8EZ09oz5B9HNdNpi8D+Hgf8uaeYS1ygQG9oXQeLeV
t28Bn+jnzSleTiiN14nMf356kgO9H3RSjcNorFZRIb1PgAuHlVmolvAcj4Mu
2oJceJ0aMLRpav9fBYFyoWlcUDpgW3qfcG9jpkgHYflciyCFcBo3h2/dRwlx
wXNwnrk/4cd6f3LPCnPhd5OH5tR637zuBPbB6VwonaU0b/ppGl9J1t9uIMIF
swwBkXWET21tTRObwYXO3L/TXKb2/x0/+fsrYXWferFIwlaFC9eVi3Lh7slQ
+WTCYFcTf16MCw0uvKn3Xaw52+WTkzgXLopv3T91XLpGVHvtTC6w3O1ips6f
9CkKmy1Bfl9iXj11fSPtBenfCC+3FPg3tT+wX++ZinuzuBDw/cptUcKlt/s/
REtyQaB6WUs9if/3f/tG9s3mwtG3f2LCCKvKPJXSlOJC1IWZj9UIH3qrtWKC
8DJOje9zkp9rcSk7muZwQTl3V5EN4ZbN045kzOXCL3rC9TPJ7+zJY2d95nFJ
/WSzbKf2X65sy9wszYXk+dzD9aQ+Ub4mNTLzueDtNi1Xi3C1dvGXPsIposme
0aSenN4FE1UyXJB9v6iimdR75Z0IuQsLuHBASyFGmnCBjK2VnhwXLrfZlPkT
/fx4+9RbSJ4L6wry5iUTfSnHa1/8QNhSIm48j+gvaXJaw0lFLrw/dvy/EqLP
N5WevTsWcmHQ8MnHqfXq4n4fhZWUuDBDx+hrNNF3eF8xPFUm+Zl9NU7nBI2r
7sjaJS0i45suqDdC/MEcjAx2XUzqD7mHCz1p7PHO9r74Ei5MPyjuPe5B6lkl
tHyvGhd8bC9vkXChcYKf17al6lyo+izm5neYxi9XtLuwCHc1bld850hjlFmS
kb6MCy90gkzd7Wm87Px+mR9aXHiYHVM5ax+NnU2fG5Rrc2HTbZE0+an9wgV0
LM+tIHp1fThfkfQLaX/h81q6XHhpOLN/woLGfLtSQX8DLmSO1uuvNqWxoay8
8taVXFjfaKrSR/qRb3OUsdwqLjABplVT/arP9EDg49Vc2DrB/1VpTOP3OtP/
TjfiQlz5If9z+kTfgv99vLqBC2dPpzyaoUjjktHQJ8EbuaAh+nvVM1kal/26
mWdvQu7/5EKQ9/yp/WC+B6lt5oLvv/nOOZI0br3tIVe+legx7LSSjwCNhUyC
D3ywIHpa1ZZ05RuFRVdfN6ncRfx5dv/f0M8UltTEmjd2c2GsZcJ4fzuF5edO
4zrvIfGfDm36/ZbCut9j0xlrLgQ+8JTxqaawfUTap3l2XNhDu62TvkaeBwEP
n7MIF29pSV+RTJ5/Hp+LOu258Im9ablxIoX99ywOy3TgguS7Mz26Zyl8XiV/
oYEzF/ZuYdad8aZw5dMK+z1HudA41jfwZAuFpYU+diWe5EL3k7aS+y9LcVFP
/VWXYC7UK4No1uNSvLmh0twohAvHNBWFwuhS7HspvaI7lOjp3CRvILUUNysf
Slx9mgtXokSH3ruW4ovGPfDpLBeynn+DfH4JFg9gbqoncUHt2TnhJ0ol+M7+
n1YThN9/+nRynlQJNlrfKv4umQvT9nbQewRL8BHhioDgFKKHB2mXkrqLcf3l
EIvGa1xYoHdjmXpuMT5bOo3vc5vko/nivUTNYiz4S8oOlxD/hGrkV6sUYWeR
ys9ZpVzgVyto6koV4doljvbxFBcKbh0OieMV4vP29CHbu1xYfZXzcqKtEC9o
sXQavk/0u862oj2+EGtXX3ZTe8yFWSnaChGDBXh/srRPwivSz6SGT3Ny8jG9
UTbGvo8L++pVWpZ35GBnt5iWDb+48GHjzUDe0xwsc2Fs8ZLfXBiyqHn6uDAH
B39sedT7h+itre+qeFgO3nz80vCJQS7YPhfRbFPKwR+vi9tHjnGhtm39kx2H
svEka2JlnvAECHS4ui9pycQ7S759H1o0ASF9UhmVlzKwx6Tr3QrrCbhjLyF7
aOIKNntWpTOcMAHle2zqEtb74sKjDYsOPZ+ATpnNL3o1IxFb/fqmavYEKNW3
LJ5tkYJE9xlLX9bjQX2z8jmpC3eQTd1ObVd9HkipLL+/N/sOylpzyNTIgAcz
d8u4xT2+gzbKRgR9X8mDeXXVss1/76Dg9rpP+oY8UNfNGKzfmYn6/9ub/R7x
IMuo5ojpzCz01sFj9XxzHpwPCts9NzQbpXmk2qa68iBSQe3SNb08dFfa0fiU
Gw/otcuUBLblodd42SJndx5saBO5ssc+D/HnPuzV8eDBSN6ygcdxecj54eeA
Ok8ebNu8JaLoex5aIbEkecyPB/FZ1fM7EvLRs+Lid1aRPKgcnv5Y8GMB+rQv
4L5RFA+q7GS9uv8UoDFBSFsUzYNzrZEjpZMFSMPmrUP/WR6cDtZZL6ZeiBL4
w4ORcTyI7Z+u+NCvENnuMpS8d4kH1olnnkhKFKG//56azcngQUv+iiFJzWJk
k7mHO0xYIWnZsS9Gxaja+nthy20eDJk0VafsKEaXqgRnpWaS+1n54LpjxWhV
1IY3Srk8UDt9uEqhpBiFLcB7tUp40HoueeCcVgmahSoPbn3EA0GJlk9LZUtR
wL9ts5Y95kF+PiyTUytFX+98fCyOeeBpK9LBGJQiegZbqamaxBd9D7nsKkXW
71Z/s3rGg1/tXcMa0aXohnOZi1MDDwIrHFYa9Jci7fhSr7CPPIjTmVgiakUh
DW3Jv7vaSb7TyxsX7aeQ6ptjR1U6eJAuakKtsKeQ/DxN97pOHlzrOjVX051C
IulZjnO+8iBDR/jfzRAKfSlIs8r+yYMojd1mpzIo1G7Obg7s4cGJhM8Cv7Io
1DJgY2nWS85/vAVvy6dQg760xWAfDxKaVE16aQqVVyVsXdtPxj9HQznjKYUS
GiKNGod5UHPYp4n/jUKxx75X3BrhgXJrdF7FTwpFSW5c48PwwOZkpb3bLwoF
7+EbLBjjgdbNZuvMfxRy7QjSdhwn+jt+WyuZTyHH0LZCAw4PzsjaZo8K0uig
0mpNES65/2Rir9l0Gu1xGlErnOCBRm1t9fuZNEK/PReNTvJAMvJCpL0sjdae
f32zToAPWWWeEi4KNFq5YvnCa4J8mLd9poWDEo00ffrkQIgPGcb5IytVaSTD
cZoXK8KHd/S6KzY6NBoQsxVZOIsPAmqXLp/cRKOyn567BCX54Fpy3GNiC42C
ayJTfxIWjd752XsbjUROlmqWSPGhUdb7/MqdNFLqE9kF0ny4MSPqs6wNjX48
U0xdMp8PFpEbDuja0qjglv63GTJ8mFv/5bDRARqt3mfv+3YBHyI+By5Qs6fR
rtr7KY4KfNi52K31PxcS351XXVsU+aDbYpA4w41Gn8K+LdNcyIf3xg6vst1p
5L5q1qNhJT5INH5+UnmURivmLJnepsyHaf9eBU3NhzH9hhYPF/HBtmZvcYoX
jU5nOXdFqvDhc+bnGPCmkenp4GXuS/jwNurt8nAfGkkcTPQxV+WD4X20jfal
Ueq8R8Lz1fgwPv17T78/jewH3+0cJyz44z+3sQAaqb7qvfpZnQ/aCR0HhwNp
REXMW5azjA8fTLoza07SKMB+mU+cJsmfpAiTFEwjYyN46LWcD47LDpUfCKHR
NBlr4b1afPi21vr33FAa1Q957FyjzQfpI/svPiac0Hj6qsIKPtCHe7MOhNHI
Kv/q10nCdgeiNX8Tlo8u0vihwweRac+Vj52iUZfDU+96XT4YJ6GoLsI5xh+r
ivT4EP7m2r6tU/sRyw4IXdLnQyTrXNrUemJ9RminvwEfvD882z61Ppf9Ru7q
/pV8kKuQctc8TSNcqPN1/So+LPUD5gDhqJgtGiqrSX6cNQfCCJsd/s9bZA0f
Zh8pt57aL2IOeFf9Jpz0q1lzaj74o3yM0BtDPgw0n/Sc2m/i5th183trSb1T
SxdGEHZuvpucYsSHEYPIdY6ENUvqv4SsI/pYKlmnT/hf7Bd1B2NSH2+/J2Mk
vnIX5sTm9XxQzPmhXkw4dKN4lQbiw/P3KTxrwiYLFwnNAj6YXn63cYiMX3R8
lfkQ4XT+V+YU4aaWHckfNvCBV6WwYJLkL4ly/FK5kQ+3BnrzvAkfOB+oftOE
Dy5b7ha0Tu3v4X7hRMQmPsQNDiuuINyzKbPSdTMfttzWEggi9fPhNu3QMeVD
Z1iDQjepd0PtPSfhrXwQig9InkdY5XLqyXbCNj1/NxgG0ahZwyk3cjvxp0mK
jj3RjyZjim3NCCeK+R0i+oqoXv5BewcfhGvr+q38SH1sRqd9NOdD8QqBU4pE
n3GLO+SKd5J8nOCkDJyg0fd+rBthwYeJ8g2/yo7T6HLkOXut3XxYNV1slRLR
/wilUHV6Lx/M1hfFHSb+MQ8VeGdtxYcw3+HANuKvrK0/ezWt+eD8e1oWOBN9
fSmZ/8GG1Lvq46N+B+L/mSbeyw7w4an28TlV+4k/2tTO8Ql/WdAr/XYfqd+d
mbfe/8eHRU8zHTqsaSS99sPrMDs+BC6F1leWNPJzdddoduBD1RMhR5XtNHqt
txNyHflQ0Xy8scOU+IenZxPqRPTUmHwhZjONWq5wI9WciT7mOszGQKNVNQlf
g92IP7Q6TW+totGYwv2rS7z4cG0oU3KlMo0setOK2YTV/x2J0lcker976nnj
cT5wZj/yWCpHI5vt24YDvfkwGrrjUt9cop+Azp2v/fiwbN/DMz9IPw18Jzjd
P4QPwWWxPWWkP19rvdHzXygfmufM21lI+jfuXFtvEsYHy0tJ5kmkvwv3eMdL
hfPh47GoJaidQomcb3OKIvjwbOJcwlAdhfKXPFXqjuVDwywXt447FHqtYS/Q
EEf8qtk1zr1BoX/anG9UPB9KzXXspdIotNpQP/vUBeJ3/3+Fcy5S6Kn5neXy
l8j1NFtfBQRTqNM/wtAylQ/mltNxkwWF+MFK8oZpfNCb/8FWeTuFVE5XcZWu
8eGrc73o4U0Uco8bxv3pfDDxtKl6toZCzE2nLedu8aGpfPTnb2UKzao32VOd
Q/xRe005v7MUgbzQMe37xJ//Lp31FihFd9Vd5aXK+fAkaFhcZ7gEqa56WT9M
WMFfvaeluwSJ7764tKKCD2/Spze215ag1miFryaP+OBQtSnpZXwJOjZksMf2
GR9UcuUFd8wpQdfqnQ0j3/Gh7YtehcbMYsQE1Aq3/+XD9bd/9ix5XIDGfdmn
iwb40O9h4lVUUID4JzR54YOkHxw93LAktQDNOJowqjbEh3VNrgGffQqQ/CGb
Hj+GD5XSZeNh6gVo49aeOikuqf/erPunLuSjhAUi8dtEJ+HhMc0b7eZ5aFnF
ljkVKpPgo9miNJCejRYfu/JK7OAkzBO64mAlcxNdE74xnnBpEvYp/HIICUtE
k5T7/hm1k+AfsX+HzpvDKDWLWTdI+HbkC9VTHY5IP/W0UlvdJDyYX+sR9uoQ
cg5P7c55OQlJCbfCVrP3ofqd9Z6mjZNgNlol/+D2BpT4Wz0iumUSzA/Xm1ry
bbCKam+BUPckVDW91VN38scPF/he+ENYMfa9etd/Adhq5uTx9z8mYfYBQ6MY
60B8dlhmVWbPJCRXGCdf33YS/3liWm3yexKk2Gq7mrTDcJldzvszQ5Ow7F4f
/eZkBN5pqV9+ZHgSGu06LQdGI3DPZpxqOTIJK7sNa3nekVhWq9Vu8Sj5vdGa
W3+PROEwzvS+J+xJmFGkZCSy/yyWGbjUkDc+CX9HhrMyWs5i6tvC4kTOJIzE
n3+lsTsGf69f5eMwMQkZv188Edh6Doc8qrHaxpuEhV49L3c9PYelqZ1rdPmT
YLKvSSh+fSwuzmyXk52chLsiP2ferYjFpikuE5OErYTvhD83iMP/A2Piwrk=

          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{None, None},
       AxesOrigin->{0, 0},
       AxesStyle->Directive[20, 
         Thickness[0.005], 
         RGBColor[0, 0, 1]],
       ImageSize->500,
       LabelStyle->(FontFamily -> "Helvetica"),
       Method->{},
       PlotLabel->FormBox["\" r= 4.99  \[Zeta] =0.01 \"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {266.6666666666667, -166.09663447653423`},
       ImageScaled[{0.5, 0.5}], {500, 309.0169943749474}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], Thickness[0.008], LineBox[CompressedData["
1:eJwcmnk8lN8Xx5Hskm0sYTCDsczMY1/CPSKUSpYUWSsUkuKL9oUk2hQpZEtI
oiiEXAlRUpRSWaJCJVu2Qn6P31/zer+e+9x77jmfc+59zmuUduxz9OXi4OA4
zMPBsfS73OdcpiD3KfOgNRZCb980m/G40F4XxHijE+WdieL388x/SQg1xcSE
ILs0evWHe+XmPmEc9WExJxDVxJued++Z+aqcv08CYy6h1+xqTcN7781nq2bA
PyYT5a8OiskpGjQfsAnn8I25h+xYJ9T258+Yd5/X/7wzphbJpCUXVVzkRe7U
rZGbjNpQ2u/FJtdV0uiL5qjkf0kfEHfz4llfXyWUr/GreuPXz+ia7twaczFV
1Bm9/LPU9Gf0Yd1NQ1EVVcTXK7+sn7cPtedtqHtnqIp2X9m0LlyzD/0pYQcZ
e6gitfnijvQDfWjCpbNje54qyn15YGSUox8dDeoyEjRWQzkhs9TL8l+QEcXz
0TMHBnr7fKWlO/sLUj40ytu5g4G4VdT9VC2+oKyLE5c+hDLQrg+uhZW7viC+
Dcrq95IYiLamyujLnS8oFkadCjoZKFv8mIOeyVfUGG2Om7ero6yyZVHvXL6h
qAePiBAXDWTSZF0Z4v8NWag6b7u8SwO1fzg7LhD5Dfk+MrqSe0ADcS2IeKPr
31CMj7bKrQsaaIelnFn+p2/IJ/fhzz8NGkj5td7MQe8B1P1wRcGctibK+e4b
KB8wiGT7XxSxFjWR6Vx+dvmhQTTBQQ06LaiF3goNf3CIH0TvVid7vJTSQtzE
AduYwkHkMSv+lCC0kG/4MZXRkUGE3+KvVt5aSHVZcm9t6BC64lXHceOxFsqT
a3LadfQ72kejaPUHMZFcyXafHRe/o9aVxUk6kUx02WY02DvrO+Lgza8OiWKi
Iwcoce4N39Hl1kHVsutMtLlpV62z8A80fsGtcFcDE/0J5WSuvfEDBTxySl8v
w0LB/EkmlsU/0LIT3SWhNBb6ms6wtXjyA4lN35aNY7JQa7P9TrNvP1D1tOSL
YxYslE1Nv67P/Im6VESXndnNQnYvTHhUH/9EVxajEoVLWajWu1Wc/uoncjNO
5eOvZiGDaR8l5b6fyOTonv3j9SykqHTWVGH5MJr9qix49h0LTYa/P0DZOIzK
W32ftc+y0A3lsF6e7mFkYs718oUxG4lV8P7iHh1GvwqpKxMt2Ch2Y+pfLs5f
6EGj3pTtOjY6EFknuUj/hSYVjC5HbmMj69aVG2aCfqG5O18SR/5jo9GDdysG
58nnsKNV+y4bpT982ZCwYgT5oYKrN0vZaMP4r/bViiPoBWt+H1clGxXsZv26
aDmCOpkJ1mca2chva7GSUdwIUl72ZNXdHjbq0bsfFys1ihz3PVEtXU6g8yFt
yTrqo+iC+pYqJz4CmRaO53SZjCJCO6/6hwCBUmg6mPAcRRP/ti/OiRBoi1jp
786cUVQoqbz9jgyBBiLciiRkxpCYDGabahKoJunHg+9KYyjqrcqXNUwCJZUe
qqrRGEMLX1f/QmwCWY2mNO02HUNmj6o45HUJlO33qb/aawztj9dfvtOEQIei
A78n7B5DIz9lNsmZEsghe27Ub/8Y8rJ99fWFGYE4elYtrIwaQ9SHd2aELQjk
ucVdyjd3DEWo+1+TtyGQQeiwvEnxGIouHtA7a0sg4YQjdJGKMdQV8kLq5zoC
VbekaT9qHkMgcPRuwgYCJf7QMrrQPoayUx94vttIoEC+x+Y7P42h0U+qTqL2
BJK16rYT/jWGrNtecwU4EGjCZ69j/9QYamjIqj7jSKDm4wvbyv+NofGh3rJU
JwJFVsn7+awcR05rKAG5Wwhk/+FukIHMOIqye6d0w4VAqjNmoYLK40hA44pU
3FYCdeh4nnioO46SVd5UWrsSyLtwWcLE6nHk2hxfy+dGoGGV21lsq3G0b9us
dR3J3DKTdbedx5E6R8jbVe4EunT5+psB93Fke+bZxyqSVwmhrzTfcbTifaC3
kweBdBbPLk//bxy9sN41tNuTjE8km/Lp6DiyYjF+DJC8buKtqnTMOLq/VzrA
3YtAbwMPGW65MI4+Tc34N5Ps/Y1qe/nqONpJu/CF6U3a49mw7VX6OPpck9t1
luSIzoA9QnnjaHZe1KmbZC7HlYfWFY+jY8dyrBk+BLrw4mFcTPk4OrHZsDyA
ZNm121Of4nG0azgvJ4fkWzUchRxN42jasHPFO5IJo9xqs9fjKOJ00dQ/kqvv
27081DmOCq9IulJ3EMhWc7y7/PM4Gjo/b2RI8pucqyOTQ+NIQmhrkjXJngqm
i9rj4+iRmHzwRpJ/JPeJ7PszjhbF7J7akRwuekaxkHMClf7oS7QgmTNeS/s7
/wSy/jrQzyL5HHe7harYBHpWtvOuOMnSxyIcd8pOoM+n/SZHSXtyZuR2ZipP
oDd9nBVPl+zdXxfarTGBdj/bMHthyd4f/tGyuhNoMGPHQweSbXYJJ21dPYH4
LHaOCpLc3l1yK9FyAvUPH8h9TPrLc+u2sja7CfTJofKjH8k/Xi80rnCeQOfi
/M7xkhy+/uZ7O3fSXvnbVRlkPLjqbYdid00g0X/lu9kknzcbmW0ImkBOcS+v
lJHxzCGMZeHoBFppKuR7h4w/UdCjcfT0BHI3rhWUIbmKFr268vwE+ppwSfsY
qZd2yit3vfQJ9COzZY61nbTnUtje/bkTiPfsQOYhUm/f+WWPFRWR/mEfbHxM
6pNjYVcGA0+g00VJiRrbSH+FC9zzfTaB7ITHzZxJPUuNFddmv5pAW/V37/mP
1Dvry98+uc8T6HnkUdt0ZwJVumdOuA6R9vqvXLhF5svad2uXJY+R9tTn698i
88m9+RJdlPM3Kplcph+3mUBDawz0N/H/Rv/19szvI/MxtPrT2njR36hmz+j6
jZsIFFes6r9c+Tea4xI7MmJHoEdJ1bf/rPmNzF1mLV9YE0jPIe7WkN1vtGmD
i5/9WgIVCW3Leu/8G9E5E5ObLcn6E/X72kO/32j6v70amUDOt18jdn/cb7SF
Rme+MybzjTkb5X3lN5KW6+sTMCLQsaGG4/Zpv9Ftnet39Q0IdMDLJ4JZ9Bt9
u3T4wl4dArltvOb3vY20r77vqp8GmU98fjs6P/5GEtMq9A0MAm2q1/V89uU3
KtfkbldTJdCa1a+23Jr6jXzfvk58okQgTXWetT4ykyjz24uuY9IEmucOo33w
nkQt7kJVStykHmotqE17JpEwH2N+DyeBxg6LrCo/MIki/6GfmxfY6OtEgVhS
9CSycmslVk6wUcvnPk6H/Em0MrQ/NecjG92otv/cNDqJOi0GlBn5bCQdKd9V
PjuJEp16PU9msdFl3Z/vczmnEPMsn82zFDaKKYh5FS0+hV5r7taSOc9Gwdce
14DhFDor5/akI4SNzMM0b1Qcm0IPKfE/HuqxUVD8ipsiZ6ZQnUiL5A4mG6Vk
j+f7XZxCd+yf5C6osNHM6/IHEplTKPzCJf5lUmx0j2nVEvJkCnllq1nakOen
0qD7HIN7GjHULVUflbMQt9sF1+tnp5GGeHyEjwYL6ezf7zWWMI2Ut7y+yaXE
Qt6xzr42KdPoGTyovyLFQtVlsvunCqZRQXzk7GluFvpPPC/WoWUa8R0sLSvo
ZqKBFlzOLzKDfFPbqH/PMVEzGpc8lDiDmrsf/nrXq4UkClJW5aXNoINHHNdV
vtVC3hJWSm9zZlDlpYwvF5q10PTQVS3Wwxl0QIv4KViqhZQvm1r2d8yg6nUS
Q1tOa6FDX8+ErJeaRQOHGmpZalpI66zCC9mUWRQsIFei4K2JLrTbnajK+IOq
E27H+earo6Zj8vtT8v8gf7drLfHX1BGn5qjPwft/kGXbg+zsWHUUFnXZ0vDp
H5Sh3qmdvVsdbdf7wFM68AdFfI/48V1NHTGu+p0vYP5FZ5qLt+XcZKAnridT
rlf9RXwyqRmCl9TQ5OeyBxHv59Ct57/Yk+YqyLsrMtjg+wLKaF37dt5fEZXd
VvlTLs4BJp2xXxIVJNEH2w+liUxOuD1riWNKONFxT6P7B/S4QGvaQjFFZ7Bm
+n6G+AWHZWDqHRkQIySCxw6XVBRs54aSFSach5plcWXUyzruI8thx3bZPUUL
yni3zAeN/SeWQ2JPY6qzGA1LFn+93B29HEY+PvUeVaXhkI9zO8rOL4cHFY4h
XJtpWE1bY9nujOUgL4M33sii4cSeGMsXdctBXClrW+oaOg42hvoEfh7wEUzt
3nVYBSuNljQoJPOAeaR9Y16DGs7XadZBqTwg4M1c9rNDDRPhvRleGTwwmIHb
lAbUMCwIHsrM44HNd/W4AngY2FPQl6VcwQNH0w0adlozcJqaVLLKBx4INXh/
ceopA1O8D+/WWsULcavHIlwfquP0mwkdG6i8EN4bwb/4VB2rDOat2UvjBbO9
vJrJ7epYL/itXJEmL8R7vVlMH1XHTkeYbWxTXnh5uFpOSF0DX7rWa6zrwQvZ
RtyZW65rYME2S0GTDF5wvjusGrpPE8fpj+wtvckLnA3BugeOamK+lGuvtfJ5
Ya1piq93vCbm2fkriXqfF06ca5UWyNPEXFNXFZc/5QX7XbKtCd2a+K/0D/3X
AyR7/dQOtNHCQ96XvP1YfOC4izYtvIKJ/RtMnvbq8EGGzdqZPhkmHlD/puJq
yAefRgyVclSY+OuE8U874ION3+vbJ0yZ+HP0l/+0Hfng9jXXbxUBTPw+3yB+
/j8+sK49XNpXx8SNY10PLz/mg239qxMjfFmYuuyyfO0TPhD3wlw7glk4UtLm
9K8GPqDsn2CaRrCwhsl9Z9tWPlAvj8rDsSx8Ier074UePpBfx3mL6w4Lu1BY
2ns4+CHIN/5N2DALFzO+XLvKzQ9n20KGtk2yMN/qaxz1fPzAKxh8QGuehSu9
uF4riPLD9c6Ft1mCbKxw+13wWyV+OBwf7dOgzsbfVh8vRJb8IGD4RX54Bxub
b9KT2GvDD4wTzVkNe9j4qvf3wyl2/LA5g8f9Qggb2552spty4geTVmHfX0fZ
uLBV7UfBLn7I0uPy60tm4zCf12qUGH7orb+lmt7Exi9DT1+0jOOHkOKUkD2t
bKwaYzITcoEfdNrkq2hv2bizIKfxxVV+yPe6vta3l41NJyN9T+bxw8erv7pW
TbEx9xmlm8NN/HC/+rpdwQoCD9c9Elj+kh/yjssdnltJ4Df/HA7It/HDwIRw
gJU4gbPDT1ls+sAPhTsvnnwsRWDw+9Jb/J0fur1WR2xQJDAj+7BN0y9+GBmx
OrVdmcAiPeLFn8f5ofz0a8sddAL3bLE6JvqXH+SR7YALg8CH196SCxUQAJ+C
rHNdbALvOGkWHb9CAOiRp9m3tQm8/nHHz5tiAiAnLHJyry6BpfV5qt7KCsDb
6HCtbgMCl9H9XQ00BaBl0OTcNjMCp3sv1m5iC0CU9Zv4fnMCn05LZvjrCoDT
VWvdXUBgZ4mmmeTVAlA3dzt8kyWBJ5apX/1jJwArip5V1tgS+CN6siC6WQB6
/I9+Xb6ewE8Ou/pqOJP2xWy5Z2VH4Eu/z+ptdxeAI5b9mrc3EjiCrZwW6i0A
59e7f2zdRGDPwMpl53YJwNczUYxhewIzv/xorw4SgCvPrmQJOxJYghpl0hEi
ANE3dr0QdSLwvNuq7F9hAnDcoeSysDOBn7fb7Vc4KgCp257O/NxC4N11hSIn
zguA+ebcFVauBN78zyriWoIASHtpSC13I7ChSXfPvSQBeL3z+qPHJPOUCBf1
3RCA57ZPnku6E3jk1y3Jv1nk+vuajR6S3KFuflQsVwDSZbajDR4EzskK3mBZ
JADii0MSPp4EPtfN82B7iQBE8m/90kNyqEzGqrAyAdilr7PO2YvAblsMo85V
CoCKgbn1E5LXJLz6kVNDrr/S8qOKN4HVX/o7Pq4TABc54eWnSF7Jz1HZ0SgA
mZx7GztInrW6pjTyXAAKqgwVlHwI3HuCOMvzSgCSkq2FdpFc0+0+EPFGACZP
76XfJDnN5Kzl9/fkfMvObukk+XDyw0y3LgEwGorMWLaDtGeyb+HFZwG4zk/j
UiHZyGHFdrNvAsBrHHrUlGSpIpOKou8CcM9qu+h6kqcF/CUVRwTAd6b9MXk/
x2/9rxxImBCAHOnOUzYkl9bjV1wzApAcFOxN3u/xZaVhrbA5ARB9kOEiT3LI
Mem4b4sCEFt42PcPaY/9J6tBF25BWLlS+vwLkllG+62a+ATBJunSyyskCyXd
yDIWFoR1ozxqjiT/HG/+VyAqCCkvs6/zkPx80/R2OYogrOhKULlP+if/jvKj
87KCUFzH+8KB5DN89pRFBXK8inncEOlvP9/DoSE0QejLCdv5H8lWdXmv+9QE
wbtrzGWWjBeN+pbppCUIyTv/7dpPMtcRjvh6QhAiX46c/0zGG+u7rs0zFgT6
0S7tLFIP6ZdPZ0ubC8KG1yl3J7YT+Mjo/cWzawRht2LNWhOSTW4LVAbZCcLT
pJmWO6T+pHkMpXrsBUE69V91xzYCz+zYGWbvLAh/3De8mNpK4Ady1SwdD0FY
PN9rJe1C4CsHh+Jv+gjCu9y192VJPR94J/Fdwk8Qxlt1zcVJvbMv7b05EywI
eus0qwccCFywjCr9+IQgtL7fs12KzK9Yb7v/WKcFIfZyc89zMv/8H0e0Z5wl
9+PtGBtG5ic94vW5U5cF4e+IokOBDYEzfpzktM0RhGrVF20ZFgQ+ZlPk+Shf
ELSkd6Zzk/nvnvOxSuOuIGQYrbnmRdYHWU/dcOEyQXD81yE1a0LgxLavP9qf
CYJyXsbOUrLexFXYvPX4Sca365ymM43Alk+PGUSNkvHcwnFhjRKZvy8fXsv/
LQgqScUHGFQC7/1C8/g9Jwglf3WefZQl83UFx0CskBBoBfZXfxAlMGVXxUwp
UwjcCl3fRs2z8avgUdcP2kLwt6F1wWGGjWMPqlb/0xeC588dnEQm2PjPhcQT
68zJ57T081sH2bjrUQh/7yYhCN7Ne1GhjY2zRNRXCYQIgfvJVq+zWWzsJut9
lB0mBNi8/rZdKhuLqST3OkcKgXy58eaFRDaONlmek3FCCN7M/MasWDappz4t
/QQhCLKvPft8LxtrVV039y4Rgi4Jra4hfTau8BPYUTYpBEWwf/TjIxbefbnj
kd4fIQgQV9XtvsfC0jWZoqULQkD553OkJW/pvDV8UswjDEelB/UPJLGwUf1O
xdvSwvDz78LXj/tYuELpcU+qqTCUDXhvU1UiuWvf9pPR5HivolVt/zHxbr7V
pYuxwlCz9e3L4+R5L63HI3jsvDD0Sjnay3kxcWR8WuWhq8KwIz2+S8GWiY1M
mmXC8oWBN/b74HryPlGRrNzp1yIM6VNRqmsrtHC5Y4fzBokVYPuhPn9mSBNP
50UVPpReAdca6jWKPmlivQVtbqr8CjBUsBFzbtXE9/IulI6rrIBnZfe1g0s1
ccG8jViy4QqY5ve40nVEE6fnVr7qc1sB8h2qQreFNPHpvxnrI7JWgEFDpKKp
ogZ2yg6AbJYIzMSna1jJMHDQLdoNrCMCgbtdZoGfgaPzu/50GYhAnOIVe+0/
avhB0aZSKSQCAYbjVcOdaphSpaN63l4EPKK5Il4lq+GPb/4KRoaIgMz1iD47
cTW8Y3n8+40lIlA6ksTw4FTFxg+2lM/LroR5sW73j1U0rG3wl+PZ7ZWQevec
180EORwYOvlTlC0K+S6lLgq7RXFov9Ob6vuiYHyutXAhdaZmZ4jh3hgkBgUv
v6wOUJwzT3oUkv/6qRgse9licthXDBUrsa4aO4nDQYGDG202KCDBtRYqtA/i
0NOpJXuJTUfeqvvsiE/i8NWiH8TX0NED3hv7zbrF4coRw+l4ZzryfD77eGuf
ODh43xvwOEhH9+zvuZz7Lg53NyR2nKqjIxc3auzUH3EIsfhW0uSogjL3Lfx4
JisBHZ8zXi0LVEX6KY/uBblLwKD2p9a1kQzEc+6+Q66nBDR8b99jeJaB3h29
PdHrLQEpP9VosikMFO5zXc/JVwLOPZx7VlLFQBWMgxXGwRLQ9+XpY/Y/BjIp
N6rlOSEBXD63r9ifUEfmb8tfZd6UAPf0fRn9kRpoRWNxyMdbEvDbg7fv6xkN
1FOeJyqRLwHKYyD4/qoGOp6a7HSmUAKEu72n4h5ooNodEe/3PpSA9vmfdGJU
A60ZN+g1eSYBzrZOBrt9NJHNirKRtz/I8TOB25yMtRD3Vt3LQ8MSYM255obv
Wi1Ul3FPf35EAhYXT0zsdtBCptp3jtB+S4DZ+54Ha/ZoIR3nTIEDc+RzzW3f
La5pIbmUOFURIUk4x9h8d89vLTSu4uW5jikJG3IK1PTTmagouIvTgy0Jk7sz
mzzymSio3PVWiLYk+BwIrwkvIb8/bZ2Hk/UloX827MrBRibqClx3aMBMEhBt
t33dLyZqvK97NWqTJIRK9F/cbsxCqWZ8rY/3SYJG1c/xuHoWenvVfnhhvyS8
Coi5tOMlCwmNXRUwD5MEBWJSTO0dCx3LVrGpiZSEB02X74YPstAOXsvampOS
cETvUA6bn4002o6W4CuSsO4opyT3OjbaqdHwejFJEnrOyR/L28xGaVFCo+ia
JNzvTD1ouI2NVhikatamScLeFzyS8v5sNJFSkVN7SxJO/mR7/Itio0e7fl99
Uk6Of+O2VbKSfP7Y5CFnpSQYH13ReryWXE/q1BuLaknIvV6b8K6RnL955cq6
Wkkot9k/ZvuGjU6wWGfrmiVBp/x7Bvwk5zvzXx5XiyQcfKQoLjxOzve5umFN
K+mvEYOHDdNstOuKHdfTdkkItPlVtcBBINvZ3YeffpKE/wod7KoFCXTS4d71
ZT2SIOssutJpBYEqC2bKLT9LwrBHZU/vSgJpecRMPv0qCRE1h658kiTQyrqb
e+t/ScKJNSPs7VQCvY/v8WpYJO1h1U8cJAjUeVDq319OCpSrOl7x1yHZf3Ma
wU2BlnSHaDs9ki3rOlP5KPDaQsVp2pDkuVsOB0QpcNfv2+n35iR/7xnNE6fA
i8G0+Agg+b3UhW5JkhU8PgivIdCH0rPPbWUpsOaG9jr5tQT6GLjXkkqjwDYp
Hp9n60l2ze1zVqFAyvuH52U2kGzTezxOjQLaoQfnfDaSTHOontKkgGk4kdxh
T7JonJsmiwK0C4VPORxIXqyb9SYooPJlI0vZkUCfPunpt+hRwKnNocrGmUBd
zXvfcBpSIKspsMtuC8nlufsNjSkgViljbO1C8hXpomwzCnRHf86W30bySYcN
nYh8P7y36O8S74v7IbyGAs8um0++dCXZbl71oDUFuJrV1bduJ9lYv6HIlgI7
8HMpYXeS1YJ3fl1PgZiUKbNHSyyZxym7kQL+uy1Tt3sQqHvZ5wx7ewp8W+nE
niS5Z1za/LQDBXhcmv+c8iS516Gr0okC6m83/+X1Ivll3KGxLRQw4Uohopa4
6qm06jYKfNXenja5xLfny7a7UaDi4mYzd2+Sk/W3JLhTYDvNVLxyiU8H/270
pEDuq2/yK3xIDs1LmPemwEvHVR7bltjnM1tnJwUire+9vrbE9jKt/r4U6KUe
i3y1xGaOQTf8yfXYu5znSe7VjBd4s4cC9Js2u5b61Z9l6vP5giiw/JR4vtES
8y5YmwdToPFeBdV2iaf0v4WGUODsKPPFUr/685fgqNsHSP9+3Fewbonb8pR6
wygg8f3E49VLjD9jiQgKZO7bw01f4rsynusPUqDkhuFxriVOdZw/fpgCH48t
Mt+T9nw+G5/y8CgFIv5+XJm9xBH1Rj+PU+DWm+9qO5fYd+Gd4ikKsG87hMqS
3Odk8J9LNAWCp8x+PyP902+xT/xcDAVWr/icF7jE7Pz7T2Ip0Ezfl7B8ieX7
7GfiKBC3lnEvifR3v6DsiNZ5cr/bNnHLkfxqc+cF04sUGNeSuJ9Fxq866Sp7
QwKpb3vmBwWSk6ni+wOTKCBvFZy2SOoheleb6OFkCty8oGm0k+QDty+WxF2n
QD7Ff3MNqacNukKTt29QwPzcgxk3NwIZRz5PfJRBAZmdx8+kkfpTfRyr35xF
gZx1Jknk/Rhx2CyPGLpFgVUvlbVYWwn00O3fH9UiCiQaMJwPOhEoO6M6xeAe
BdwkanrDyfy49PXQausSCmyVnR8OJPMnIHjmiG8ZmR/FmRdMyfxSODW2eLOG
An4db/5FkPkp+Kwos7SWAvadb/K01xFoVnCvxdM6Cuyb3vS+34ZAb5K+n+pv
pMCBjtAWTTK/Y2/3L1d6RQFrWhptGyLQfyOZuUQbaR/tkESrGYF26HrZwBsK
TAbUJqw2JZDZ40+xXu8pQOF/rbdgRKCJ128F03tJ/Yn/0VtF1qNeySuFd/vI
eiA3m7mRrFctbg4bH3+hwHNhv8wIFoFyv7680DVIgX43X48SDQJtn20UXTVG
gejshp91ymT9NDtdojFBgcs24ytKFAlkcMrSyWSS1BfnnZfXFMj6KFSb6DpL
gUI3TeWNsgSqpz6SusYhBeWRPDYOogRi2dyRlxSVgnVDm6QS5tgoOU3X2EFc
Cu4e4t/3e4qNOCaqnM9LSoGsE6/xmjE2aktriV8uKwVqXxu1b31lo7CJX3+m
lKUgbqBJ9mQLG1XdIN6905MCqbILkonX2Ij+u2JczFAKpg8c3ogT2OicrYWw
vbEUjB77o/c+jo08fztYPTOTAmXjNNrLI2zEtS60pNxaCmZqSmfbvNjIdvLh
hWvbpKC7/fgBS2U2ur/OvOCtmxTY8ztUrJZlI9mMxoaVHqT9XO3TimJs9HPd
+/lYHyl4Y1y/v4STjS5kzAYcDJACIbtVv8Z7Wahj/WobtyNSEB+gcH7wGnm+
ZtUursqUgizNkwFv55moYmOrvE62FJx63CSq9puJVvz9tNo2Rwo+lCfU7vnO
RJWOMxFh+VLgmRW+DncwkSg3a6zlnhQ4y4qk3bnLRLV+qZ+PPpGCiz8d58+7
MZG8VviT3n4p+P7fesWsfC10oDOqd+oruT/9PwGLaVqoKTphQXBQCsxCb4Ru
StBCYd2FxkY/pcD7WM37moNaqOXCl/uXfktB8f3x1O/rtNCh8c3ZFtzSkOYv
VBo0qIk6yzSjbqpIw9PFsrKtUppoakZDqVhNGgq24HAFAU0kZqyBK9XJ5wI2
29/Pa6ANVYy5NqY0XCkQv0vtJ+9fWCWUw0AaYhIHdQULNdDtJupOD2tp+CNU
OehkpoEOfRS3lPKXhk0cZxR6tqgj+X9zXPH50hCZnH7nqLcaKrNvWPW0QBp2
RN6ZydykhjZlXdCbK5QGO3knvTJTNXTCSskv8L408MqUF5RJq6H+OOtmu0pp
UKyNrV75WhXlSyVcFGqRBsd7wZK6pqpIT1tV7sKoNEgf/OF4XEAFrd+1WT/B
QAa0QjL+azipjCpO/+WTrpIB91nek3G3ZZFII+Pi4/WycLl18c2hUSGkZ1Qt
+vS9LOALF388Xt1rnup7S3/d9lUwM/HwlX7yMvzjvpjQyPdV8K/Zo/2JBgUf
etQRJb5PDkLEexjXDyvi371yRVsX5UDG9YBWbJkKdk4oN7/AKQ9O3UdY0c0q
uGyN46v6ZfJQb7sgH9qlgiNvnRnT5pMHk8npZHUuVTwfMKEjJCoP94puV81s
UMXc08/Ka5XlAa+Vn1vxWRVThEKfqFvLQ7iWQWvXnBqOeCzs6G0rD34vY6WV
hBm4Mzi//+p6edBbjJ90UWDglLbuZdz28rA6zdMoGRiYmmxr3bNVHio4DV7v
jmZghrLCi8t75KGt4qyvDb86NjFqfjt3Th6e6gYp3+XVwLHw3V/oojwEX7PK
46No4He2/HNyCfKwrvHqORe6Bj7guk7JPEkeJqRa3ZpBA9851Lz3xA150Bmi
Gggc1MByj5t5lhfJgyfvreiJAQ38z+K50YpX5PtnbPs1KzTxhvU/Xii0ycOB
hy5nG+o1cYqjgBf7jTzcFB4u3tymiQ12rj+9+b08rO877rP6hybeF/287XKv
PGjq4kyfVVr4c+PzAKkxeTj5wnb+5yEt/NTuRZqiqAKIddopv2Qx8bldDws8
xBXA9pfj+v0mTOxyNKMiRVIB9rL2nFxmzcQ/ikLfSsgqwGoRX44JdyYWE5MT
4qcpgPbX/UenzzKxd2fQ4XE9BUjK44tI/szEGuMuZ1mGChBsN+Ik85OJJ/kt
kgONFeCfdeib2CkmPrNasvSbmQJcZz/LJARYuCj98Y8P1gqwSWtZfbYOC8/v
WuFWt00BTCWDXwqeYOHGo7P+i24KIFi6e3jXWRa+dLX/P1MPcj7pzg13LrMw
raksocxHAW58d6tazGHh9ZpezQUBCpDJ9CxpbGLha+PFRleOKMBf/qfrmoTY
WO+Yg9SuTNJ+J5nz4TFs/PNXrdrhbAU4XPGRMnuOjbM9CKPLOQrguW1Dze4r
bCxiJuJam68Ae2xObJPKZOMfcy0pcvfJ9W592367go0zD9oqdDxRAJWX8PzG
ABtv/V7OGn6qAB1z62+JDLPxClc1tKxRAbYzlQNDxtn4sBGPt/ZzBSi/+/jO
vzk2dpl5mnW+XQE61TQ+qPIRWPg/pGL9RQFmZo1qP8gSuP5rkb7HNwWIqDvm
wy9P4EPOCtZhgwpQ5W23k6ASeEh3wS/7pwLkrOmP2kUjx09U5v/7rQDjbt9l
fDUJfHiHxiPJaQVwBEamPZPAOu3Xm7VmFeB3qNExbTaBM+5H/nCbV4CFsWaz
Tzrk/CEGWuXcVFCXySpuNCaw9udbpq08VJDrNv4QuJpcz15y4zc+Kpz9QnHi
MyPwFvbkXnFhKlBD2HpqQGBi5H7xPkkqSFE+Jc6vJfCgh1JtjBQVtk3+p+5u
Q+D0l5de35ChQlrMOG+pLYEF7+4bfyFPBddT9zOs7Qg8EMjUZahS4Rtrj9ry
zQTeFXLhqR6DCjG3Hp6WcSBwf9iok4UGud7n+OMqjgTuOXo/zI1FBfGMEku6
M4HdT4kt9yeo8HPvvJDUFgJ/jAlNCtWhAlyt28fpQuB3F/XLzhlQ4b7wwGL1
VgI7J161vm5EhZVGXloXthG4/drMu1smVPh64NyYiyuBW7MezdSYU0HaO8D8
lRuBN+TKxr4AKrw57frs2HYCPy84LN25hgqrbh4cUHEncGOpmfG4NRWOWf75
5uZBYKuK9OYFWyqs7XzUMERyXfWiq4AdFaxi95oEexIYnnj/oGykgkzxK8uf
JNc0PDlEs6fCn/mMPi8vAps+VxYkHKjQHJ4t3kJyZWtUqqkTFSzDMz6wvQls
9Oar5rotpP0FO3XjSS57v7Z6y1Yq9EnWKvaQrNeVu2GHKxXixOKyGD4ELvnM
2x28nYzPptSHASQT33bvPexBhd4Xbe45JBd9b14440WFq19FkjtI1hrRuJDo
Q4Xt1qa7/pFcMBGvkLWTCk2TFvUKOwjMmBkuuutLhb+2K8sNSM6d24gq/amQ
Op5iak0ynaP4VeMeKgxNfHBe6mdnc6/0fhNIhdLc5kU7khX594/17qVCYHWA
2RqS04XbTwzvo4KYcZ0wQbKcmK7on/2k/yI+hEiSnEJJzFoeRgVCrcZvgrRH
etWUtlg4FWI3nRptJPkq1aVOIZIKp21NBZf62xL0ckfNQ1Rob+CpdCH5MkP6
i+ERKkS1cMyLkrySeTDU6hgVlldsbKsn/XVB++MyhxNU4DWWNNlHspDB6kSP
U1QI2hJlIEpynEkaPSCaCuzdTY0FZDxiLD3XRsVSofh00c16Mn7ctrjjYhwV
/o00jFmRfGqDol/aOSpcEsxqrybjf2xLf8zDS1TYUVOz5Qqpl3lXS6m6y1TY
uTVlZpzU0yHPnLzWRCr05AeybUkO9/drGrxGhTmKw45PpB4nA59tm0yhwq0O
RU9pkg+EML5z3KBC+CWP8Q2kfoMP/uCXzaLC8/b63jRS7/7xwXYbblPh6LmW
ofdkvnhnXnc5fYcKZoNawlVkPrk9rPepuUv6u3NocyKZb5t6ZSOJEioo8Vsa
q28i9aP7LEeiigpHFI9kd5H5yrKdKN74mPR3Y9y7EDKfGR7yVTGYCrl72MQc
me+rzoS2zT4l7TVv3jqxhsBcn6j/ulqooMkfejnAlNzv6Hp+yisqHCpfLXzP
hMBT3OES9m1UkAhzfPjTiKwvrBaNJx1UmCbKE9bqE/jVqcitt3qooCvamBJF
1q80jbZ7e8eoENBQMq8uR8YbzVflTlDBQqHoQ7sMgS86qz3rnaTCaO2nmf1S
pP+PHe12+EMFvpGkhcti5H6+SyxfxakI1vK227zJervK7In2Ir8iqCRxbnP6
ysbXnrmUrxJUBNc7x+8E97CxhOOwqZGQIoyi6QfhnWQ995ey3b9CEVZ12c1u
aGFjroS9nl/EFGHf8fR8sVI2HvoqE/9slSLozxtQeI6y8SfZCdE2OUXgjn7t
vTucjVs3P7/2UZ58LnNesnIfGz+sPpT7i6oI+REXXmjuYONTiZ+eiNMVIUkp
rNXWmo3lrW7Memkpwp/iwANBgmzseFPRb9ZUEfr0Dq4IJ89D6w+zw5zmilB1
K1j6JXleGou0hQoiRSh5sCgsEcnCiodPnlSwUATtMp/W/X4s/MuxP81qrSLE
qPxV3buGhWO5ct5c2qgIlwqa9/jPMPFjHzULdU9F2Ju48/j5LUw8krFr+Tov
RVAcudrJs56JFXuymnd7K4JeuI9IsDkTn3KTc8zfoQifm47r8KgxsbWT6E41
f0WQWV8k6zmjhV9bzUWrhCjC++qnUyWJWrhf7VWT0ilF8Ezi11ar08TifkLn
LaIUYdxHayHggSa2ylnn4BNNrh/Il30jVxPnKtZ/yIxRBKczKtdexWniQJlH
P6jxilBxsUPN31ETTwrcFFJIVIRIzWsxQT0amGckfLNsriJIbfg0IvJDHadO
F77Vy1ME1RRN9biP6phY7N9mn68IvjENU5PP1bHrSnuf6AJF+NUjGph2Rx0X
6qgdGCkix1sUt+gGqWPHiPdX6soVIe75UM25HwyczmH0PqBZEaL621o0u9Sw
ofgfj6phRRC4W7THM0kF81FUq9NYSrBoN/BHvE0Rb2IkhQqHK8E7WZGVe8Up
WE+6+HBNhRJUv3rTOs6/HHNlzZ2k/lUCy4y3Ob572s2tjOP6RCyUYTGuT1H0
tCBSLX6aAFHKQD1f3JsuKoOO6qFUjhfKYF3qskdRRxnxtealCbUoQ2ytqYCE
tTJK9F+ZLv1SGY7LvP+44KqMClP6MolXysBP8/9cSt7vuziic73fKMO9PW8c
818rI5OXTfdrPylD+tzxpNtBNDTr69h0Ypic773ho/o0OgpL9p3iWEGD1+s9
StQ/qaJdc41lvCI0aKcfucA1rIqcvBiRK1bSYG3vmaRX86pIR+3n31ViNPi8
oYrTWkENjZWFcBhSaGAciHxukt8zQe8OC+5VoMFl5rFG6S9qaJfkZaUPLBpw
beioK+1hIOeDv/t72TQY7lqezznCQJbdzjkDBA32jbwqWrPAQMq3pNQmdWhw
VL6CM32VOvqsd0NLxJAG4YbL+iu2qiN353zDtYgGYie+v4h8qY6crtRsvG9P
g0Jjdu5wkQY6sRi9oXUzDVa7f/hc9lgDFQXa2f10oEFImUlPSIsG4rPqtFVx
poGsmv9C6XcNVDM5bnl9Gw0mdYI7/qNpIoaLislJHxowfFQ3fr6iiealz6k6
hNIgQncwTHK3FlI/7agSHEYDZT+B/56FaSGXcWl6/H808O6zYO4+qYXuN99S
aoigwfhJu7z/UrSQ3yEsZ3yE3M+bvF/4hRZq+zQhpnSaBvaF+msFNZkoN911
cewqDTb/K/C062Ki9WU7Fv8m08BTyl5MYoCJRl4GLnJfp4GQXsVkyygT6S8c
XZROpYGShL22yDIWqt+evQgZNFA/nDb3lsFCX6R/Ll7Ko8Gdb7UnfPazUAwx
uZiSTwPdf0PNGodYSMN2YTHnNg3qTI79/nKKhQ5EiHA8ukMDKb6oDpVEFuJ6
p8vRV0yDU7wftgw+ZCHFK0c4tCto8Fd0KsBjmlyv4DTH6kc0UPT8dlP5Hwvt
rrvAsbaSBsIaByLeL2ej4vFMDtdqGnTrreoRkWQj880NHCdradASnGdcpcNG
HsIrONuaaLDNR6VxNoCNOFSkOD810+Bxy732h/vZKMdUkfPbcxrkmD4w3RHJ
RsOBOpx/WmjwoF5o1dnTbHTkuQunUhsNuB23ZK7IYKOUMxmc+z+Q/sp8/nWq
lXyeJ4wSPtJA+oHaOsUOcr1nh4/c/0SDjkqPQYNPbKTIu21mvJsGlspQxxhk
o7yYlb8O9JP7rVuMU/jHRrG5xzSufKFB2VSEZgcngQIah/1Lv9LAQGyImsBN
IBZPc//vAdI+10DmT34CPTh9sjPsJw2ajKcK1SQIdPXWqGTSMA1EQw523qAQ
KKLBw+nhL3K/seeWC8gQyGS5SevUKLn+NW/PenkCPYmeeBo+SYPBDnp/rSqB
WqN2FkcukOOH7nF2GhDo3s224Wv/aHD1sEbGXSMCJTxFGo8WaRC4SUD9oAmB
nJfJ3frDSYctCucXxs0I9OnU25RDPHSw1xyPD7AiUHX2ms4UXjqUl9QFj64l
UHrdPckqPjocs67RD7Ah0A6u85fmBOjwsPhckMV6Ag2dXBtzRIQO8fouvuH2
BHqeVfo0bSUdDD6tcijYTKA7T5Q4H4vSwczQR/atA4GCOf8dXhCnw5r959fw
OxNos1LQI3lJOuw1k8yU2EIgHYuP02YUOmje8OyUdCHQ1Imy/cek6SBs9fjd
n60EepdJL06XoYPz11upXdsIVFF7ebhGlg6sF9NGD10JdIRjn/+iHB0Kjz/+
a7P0/1zF7hyqAh3E5Y0VuNwJhMCuH1HpwMxiSJeQzHVCzeOEEh1SAx+c/+1B
IJuAC26pynQQ9Qg7uNQ/P+c8tbWMRofvBqLXlvrn7ebuW9rodOCwWv39FMlS
6k8dh1Xo0Hg3P2ipf+4urrGZV43czxFJ5aX+efbCpY3KDDoIJlvyL/XPBwdn
1pup06H+6V+lpf65Vrun7TYNOvzK4wta6p/vr25YG6pJB3oTDC71z8tytSwv
aNEhNPbIlaX++fylK3CbSQcPrdSQpf65xeG/ZvUsOsy/O3lsqX8e4+uzupdN
B4H4VY+X+uct9k1Gfwk6jGm4ai31z0VN2AaSOnR4FandstQ/d6Ff1SV06RBD
yUpb6p+nrlgg7PToUHq64Mb/++ezO1l++nS4r+byikay6pfnmicN6JBkVqK9
1D8PfKmtnmZI2jvUXr/0f/R75ddUy43o8EytPTaL5OmsRVq7MR2Odr06uoPk
1ef8lH6Z0KGhYfymDMknwl8q8JnSIe7UzrlG0j8N3npyNDM68CW4RAeQLGCX
KmNuToeiTVyIm+TN+lxSrogOczM3NRNJfydR90iEAR125B9bL0vyR/7Xohct
yHi7fUq9SsZPcdJApGANHbq/8Snyk1zQxC3w2YoOb63Zda/J+I+WBPLOraVD
P/3LZ/J7DendaOem2NDBbaRbdz+pH7w/c9FuHfn+J8/IH6S+uN15F/zWk/ZN
tQaQ92203jr470k7Omz64nrFlNTjW1nTqfKNdNie8zbWn9SvzPKbE+2b6FBt
3+0STOrbc5R/7Jc9HZpO6HgEkvr//vT9D5ojHaYS9CRtHQn0Lyj080UXOrTy
/bM6t5FAlls/dhdspcOdyPxBqw0EirWw+NSwjczfllVNv8n8E6eIvJtzI/3v
G7dWz5ZADFzwwt+LDl22guthDYH23hZtPuVNh6DOrRMFQKCSK5GNN3zokJjq
1SuICGS62/rJm510ELkfG39vNYEcRPvL0G465L/psT2tRyChvPiHNnvo0KNj
OVKnQ6AmU/0H9gF0MD76QXmWIBDsjr3vFUTOf8LdbB2TQGzMKjweQvpfbMYx
RoVAwnsPZ+FIOtQ2VQ4FkfWuiUsl89lBOsifGfpLEyNQ9LXW9FeHSH08srnb
LkLq+6lSWu8ROpw9FDpDESTQT9mmq4sn6KAVs9NqNVlfm5skzqGzdPBq4G8Z
fM9G0Z41cTZxdLi15T9Nu3Y2gkn/s/bxdPAsmZ+60cJGFdSqGK/zdCACTTtF
n5D1O9zn5PEEOmSYH1DVvc1Gp+lF4fg6Hf4Enr3rGc5GFidsfFABHQZuVVrv
52YjEwWXGx536PA4pfOo8jwL6VXv+nC4kNSrxa9Htb9ZiDF70qGiiA6v+S9t
qe9noRUh1RbapWT95Nh+dwiz0EcvbWVaNR3Wrpm4XhDOQqFo1ReeVnL/nNrX
V79joqBudarKKzJ+KVIW114wkd9ho+2Wr+lgWnoqv7+WidzKt7w53k7qZxP7
NdxhImBfejr7jg5pXzab0Y4zkRB1ec6PXjpEOiTFxNCY6Na/kV2t42T+B2/r
mPXUQhRbyP4wQYenX1Jlph21UExCQu/X33TIeiZm/tWavG/Q9dzmpujw8nCA
xRWWFlJdf9Ce8ZcO1CfaQ6YLmig3aZnJKS4VWOf3Lao+WRPla0mLGIirgDpP
HWfHEw1U4Gbx6IaeCky7Rwwl/mSgY8HxZTf1VWA47Vjg5i4GcjzVUXrbQAWy
K3y0FlsY6M/tPUUPjVTgQ7TuGYMiBrL9k3DzpakKmHlWHhMOYaBvyf3nF6xU
wEJMN3LnuBpS7Ija4bFFBTTn+v4M/VBFV+0bBeXDVaBSLy3RuIqOpp3Ol2s+
VoEDDf++0/sV0Iz+YumhRRVwbnLbZzYpjoLUSvldbVThbOXE67SYBfOm+9c9
Bs+rQmf4un1505M1DTKaXGWvVKHkmO59/g8rsUHCv0VxKTUwuvRYReKVHLYd
OLKpxFUN/F030P87TsMcBcVnyt3UwFSk/y26TMMVe/trq7erwWyS2VmOWzTM
mLLRfeahBjIjy9/vfE7DvNzi0l0+alCyymT+ngQdNyrd7lseoAbyq5nqHnl0
bOXREeZ6SA3uPu1ZVl2vgi3eMlM5UtVgUNYi9Ua3GjbIbBCVS1ODgdMVLQsj
algryCPW8IYaWH+xvGHPwcDS3Of/C84g17PlmHimzMAjusP2XTfVQHvmo62A
PwOnXSngrihUg7XVurhlmIFnHdWC99WowZZ1qquX/VLHIwr4axxWA6Vuj7ao
eXX89YfL9txaNTjLHH8+KahBfm/H2HbXkfNLyDzN09DAuSXflO2eqYGLKEfj
Zn8N7CSW8171tRq80/msntetgYvaFC16+tRgwqiUg1GjiWXXzVUM9KtBq9br
P9XPNXFMbQcx+kUNbl+CAMv3mtirOE6RY4Bcj2PsKn1ME688P7mo9EMNRAWX
BRgqaeEDtk01vhNqULtlbOf1E1pYH+8z/cXFgJwbQbdoekycbbD+wdQyBrR+
O7j3E/n9uaKIrvWPmwHX3sCPqHVMPJD2YZUILwNKVSt+5noy8dVDlnOEIAP2
RumH6cUy8ay+VGWYOAM2mit9293JxNWFNYbzNAbYvxoyF9/Lwn5a/4ZlVRiA
tIuDroSz8MpCs2xjVQasMg3q4yC/r3fdqRaKYDBAKy4/9uZlFhYqqOwb1yLn
u/OUxVvOwu55ZfGD+gx4kLWJ23KehXnUpoHHkAGPrh9dlsTNxvdy9afpRgww
1nCfeCPExty5D7x3mDBAYM1InLQ8GxfmlOh3mzPAd/lOuWpTNl7IKuptt2GA
zxnZi7sj2ThfaSRx3JYBfCIf15w5zsaOWcz1K9cz4P1cRcrlGDbOzSx8sHED
A1QuXlTZl8jGmzIKzjZtZkDsO2dtVMzG6Wm5ujWuJJsrXjXsY2NbuYGhLjcG
hHIEpSsMsvFEqkr63HYGPEFaghPDbGydmsNn7MmAvsqnyzxn2XjkenZ36Q4G
mJzh4lPhJbB5cvqZ24EM6G2W+WC4isCedYrmD4MY0DV7ZI+fPIGP/8qerN3L
gHPTRlvPUQlca5nn07mPAR+QinUNjcBrxopX84YxQPdGuWOlJoF3rNKZEPuP
AafDbhfdZBI4yvpBvkI4Azy8wCuaTeD6tApJg0gGyOLtlZq6BLZZ92R01xEG
VOpbmImZEHh3mGVuyFEG4DJdWtlqAsdmNLgfOcYA6x5wcTAj8POp5uYrJ0h/
+ptn7gUCb8huv1kXTcYrvr3QzJrAQS+d3VpPM2BHy+mvqTYEPj/7buXHGAY4
J//eMW5L4NZNn46OxzJg2XE17VN2BN4892Wr4nkGXN4rzrF6M4FDVP1WaF1g
wCmlG25ODgROcBiqN7zIgJ7gwukdjgRuzxvWtk9gQLOL7Li/M4En2oOH3C4z
4Pb3nZs8thBY/N9Yut8VBrB5+X+ucyGws/OU4LEkcv3d+z7zbSNw2PGIurNX
GXBL3cLoE8lJBX8ik5IZELX/4sscVwK/4/j3rfA6A6S0p4vktxN4WvNEWkUK
AwZKrf62kCy1lcupPpW0583hk6HuBN52l6f20w0yvncs1+R6EDiyMzZ8MJ0B
rGXEYR1PAl9fJsj8ncGAkwbVIw9JrmSd//IvkwE6HVlphBeBP7qKpAhkM+CP
UkZ0Nsl/oxM2U24yQFA8IlfQm8Cr7onzKucwYI3jOGcQyaafkh4zb5Hvm328
+pRkdx7pMONcBmz6xuUr5kPgI9opGmvzGPBXxGLpfoxvuMv1bc4n/WOwrzBp
6f/XZ9KT3W8z4FtMkMpzkntKFDftLmDA/n6591MkL3Znc4fdYYBt7+4n0v/v
L6tUHS9kQNkzs686JINe3v74uwzYnnIeWZHs46XOSC4i7RGwf7OB5AHnnPQb
xQzg75MrW+KA9VTJnHsMOP4ni7E0fgSlxBfcJ+ev6tfQJfmAviTX/RIGPB4Y
rJZZ+v+2xqXI8lIyHxNremZIew4pCo4+fkDG0zDy0kuS/0nG+NY/ZMCvZI32
FJJPCXJ2PS9jQO2H0ZteJPNwHnFsK2dAe8TAcjmS46anm95XMKB8rfbsK9Jf
K4b3o55HDHDbN3PoMMlX+oYffq1kwI/IXRcUSJZ+76/1s4oBDeb5Oo/IeKS1
9GePV5P7nZr2tyM5p7zz4r8aBtjUpMa4kPFk3HXiWV5Lvj+2L+QVGf/C7NYj
gk8YkO1sN4xIfnC+fo/0UwasLLVM5SX1YhSFPivUM6DxLOcrT1JP1ZGVLioN
ZL1cx3f1rhuBG3bes9R5Rta7aZ9ebVKP6101K42aGAARkTv8ty3lTy55qWMA
sdzrUOJWUq/GafIbXjBAU9kpoIPU/4BI7IzvKwaY8j7fOkHmT8DyZcFBrxlQ
YKZ/4SuZXyN/j3490Ebqu3uTR6s96e9voW3H3zAgsqX1WexGAvNWe925/p4B
ct8e91wj8/Xc/Y9KmZ2kPedMftqQ+bwyb8u13A8MKJndljSylvTXZbvTpZ8Y
cOybdYOyJemP3YZeL3sZUKMbmK9K1otCj5KON58ZoNS/vewyWU8IJ+aGj33k
+SM07T9tTGBjc5rx4BcGfE488ijHgNyvhIg45xADgq+uYt0g61Vg7UCj3hgD
rOS4Wf/I+qdV03jIYZz0b/SLv2VkfRypymUFTzBgLNJsmR9ZPw+U+13Nm2QA
xbu+JZdC6qdowFf2D2lvlWJgqRCph7QBbg4udRjxFvCY/MXGG1IaK+SWqUP0
z1vvWENsvOJabpAxtzoY9PL/3dLPxpev+L09wKMOB513bgh4x8YpcQM3vwmo
g+zy8NN3HrNxQeTAmhfi6iA6qJd5JZaNg8Ibpwcl1GEcqAdTTpK3+7DcAm4K
Of+TeeMLh9i4ZJ+fmLm0OujFlkSbBrFxpd9A3z05dVCzPljxYBMbP3ceOHFV
RR1G6fiy1Eo2/k4M1PgYqpP3mzT95mgWVv7IFxZopA67I1N4KUdY2C1KU/0/
Y3UI65ascwxl4ecdIVdiV6tD4muhZWk+LFx4aM6/GKlDcESSUbAZC4fUrxRd
sFEHt+PJBZIT5Hm+dfXOa9vUYevNeNVEeyYmOD2ls13VYd54f9agFRPvKTjx
8o6bOvyvgjuPh+qLAgBeQrJlJ0Wyj5k3c2fGHu6RJImyhKylkDatln7ZFdlC
KRVRlIpKWkTykrSRlBZLi1QUQpZIyu/68/uZ5b137jnneteb69ijcJFpStFt
k3VGtBcDDky47D2gSeb/M6vFu9YxYP+A1dnocRYd3et/kx/EgNdvq7adzGXR
IlHps5+HM2CpyqHtB98x6UikNNG/jwG3r++0/97IpEc+5fVJ7mdAOr1owLSG
SX9aevWFQyQDLtU+z7l0jklXijaeaoxlgHzk/oyqbUx62zEx1JhMvk/0eFzZ
hB798vJB92e5DDhhSdVriejRp97tv1hfw4CKaztsrId16D3ufz277pPzNZi4
MPJJh3Z4FSE58wEDauNxXVaTDi3QELnb8CEZv5wkt8uXdejNd6LNzzxlgJdc
62x+oA5tejL+RUgzA+L2nmw581abbnFL+b3oKwM221wZdb+iRcs3n7INE9GD
sMHG8UIDDRoV+Zv6r9CDFmej/Jk2C2g6aWf8pww9oKNGKw5YStEDdroLT7/S
g5m6pfnd7T+rhc9L3xZVYMLN0eaih78mLTLmml8S9maC4xaPatliWXzXVfbH
kjwmSC8KqvM/pYq9LzMPSXYzwfDDnGt2FzXxgtajobrfmLBhp3JbR5UmbhP8
57/kOxOULNRKg5o0satX05KQXvL532f1Xcc0sYPY3sn3A0x47bjM68RSLWwR
VB18eZwJTh9SNKvfaWE1LUfXlaIsiLSoU+HP0sFfckI0kigWxI3s/75Dm4GV
9qjLZrBZYPm7ODLegIHt7RoFsjksOL5iRCx5KQPf+q3VeY7LggnLhwM7/Bj4
kOvr/BoDFgzG5wvm5TIwW0pf9bc5C7S95e5ESOvhsLifSpscWPDz0p946QE9
XOKRKxK8igVlx7uz9k7q4U9c2/G9q1lQdPL+9fo5TLyiI/9tnBMLvHsrJuw1
mVjFfPWxPFcW7LEL/nXRnYnv/7oi+9aHBV53u+5XVDOx+OatksuCWXDr/lJ1
sWgWjrSNWLxhBwvKs+fuOZ3Cwj910zZF72TBZ87LILUTLPym++r9yt0skPN4
rz54jYXz/YdDOGEseP3o+vjdThbmr9/3USmGRe7PM2vFLcn9pntiaW8mC/J2
W6dYD1K4wejEe5GjLOgpnLcjb4LCWPGSqHYWC/41uM/rFmRjzTf1G9cdZwHH
Tb0Az2Pjfue5816fYkG1yIluOUs2jll1LKa6kAXtnzf9WpHKxheWFTpl3GKB
/e28lLuKHJzxYiz6VDkLinFWktlCDt7nZXf13G0WhL75JlaszcErdw2JVVaS
+CQNJ7oacPBgLtR1VrNg/t7YGd2OHGw0+s5I/xELvn0pOdOTwMFq0SjA4jH5
vK+V1Lo0DhYRiz+6/AkLntW4PXpwlIPb1Jg/vepZINoTMtPrDAdHrgy/dOA5
C0LQt+U1FRz8sEBe5e1bFizfmea1sZuDr7KD7D61sOCwulBTQx8HZ1dUhfe2
siAXRtZqDnHw5ucb3ky1s2Bv79C5/EkOlvxz7bBuBwvCTW9+CxBBeOyAUDXv
EwummFfXvBVFuENqbZ9ZJwt6kbQVlkC4THuGreMXFtxsGj8xKo2wq5ODwL5v
LDjmeF9+Uhlh/P4Miv/Ogsrltht0VRDW3TTqk9bDgtUO8TorFyI8EZFz52wf
ib9L5tx9Ggifvtizp36QBf17t+NgJsJfZyR0L/jNgkUvRYyrTRAWP4qdzSdY
8OepmEL8YoR5OuPV3n9YsMVzTzs2RzjaPujY6b8skIxiKZ0AhBectLNWE6BA
0v+o2ctlCFtRgtdgFgU1d4eNbZYjvPle1YL1ghTMz3ssV2aLcHkXNXJGmIIN
h5wCg1Yi7MSXKtAQo8Du5YN1Po4Ihz98LLlUnAJDXqxlrBPC+Wtj9m2UoCBc
y/3P9H4gP6KGHM/NpeAcOj5WugZhOdniu3VSFOx4fMO4xBVh0/MbGF3SFCwa
cV6d64ZwYsOrGTpyFDQm1c1Yvxbhq76pW23kKRgTisrmeyD8Zsi6JVCBAinD
RMFJ4skD/6wSFSmQ2b1xaaUnwhrzyq9eUKLg2qZct+1eCK8oCZ7/ZB4F+Qq1
5kreCO/AugnflSloa9ryq5y42v+Ej54KBf/W0e9bfEh8xx2frlClYP/BW2Ie
viS+KaKGWxZS0Or2RPQFMW9h7ZlkNQr+vrjcZr4O4bVl/0mULKLA30btv3zi
aGv98AZ1ChzXfe4dJz7f0velT4OCL8r3WDbrEX625dxqCS0KVtYfME8mHvnn
XUVpU/BuvqhqHfH8TAVdBx0KGBKMxhHiJVrPj2zXpWDhrwf2yn4Ib7qdMJXG
oEAh/mGOAfFhO9hyVY98vnLBnen9P259GH/znElB3UjVhen14Hc7ry0ZZFFQ
3HnWfwXxLKHNV6TYJJ7JTT/NiPWy1ZW5HApyHRzstYgdme0HHBEF8h/1wmYR
h1Uf+bmTS4Hb8v92TT9PfdpxpXcmj4InvR5m0+vBdV8En5TxKaBiel+vI+4L
vavfrE/BUYU1WIFYRiwkf9iAAnOph2E1JB4mp9nickYUhOnujvUjXsftDtU3
puBw8HGv3yS+CQ/yPruYkM/b7Zl9kPiKm/uqvaYULAlzjBOZ3p+lR+pO1mIK
GoQjmqLJeP2JeKJ9y4yCq952A/1kPNWlYzPfmFOwz1ixw4l4eaHpv18WFJwo
siwoIflw7GnxayNLCryYrmctSb6o6XrPdF5C8iHOITma5FPxAUlquxUF4jfX
nJ/+/8M92BlfaE0BRzZij4A7yafT6qX0Mgo+M87qKpN8ffWnub3NhgLTvo9S
uiSfv98y5EuvIPnyZSBK2wXhPXLffFh2FHjM/DVbkdTDv50nkmxWUgBZ+x/+
JfUjQ01+inAg4xNx/fvlVQibFdSk9zhRoKRf/C57BcIPZ+yuEnKh4EDLdtZi
Uo+OPprf1NZQsFch53azDcIB8xKwmxsFDmbHD3UvJflweGV/rScFaa9kdE5a
IKz84++8j14UlPRO7uo3Q7hwxVXrCW8KdH1LBUxIv7gtJJOL1lHgZ5L5s9QI
4c7/3trlbqTg+vp1TBZCeGtrYuhtfwp81JOv89ik/xmaFjQHUDCS4JLIYZH6
GMqZmBNEwffYnAXiuggbbPK7GLKNAglvI1lH0s8SXX4Irw6hYKa+k7+YOLne
stO8LaEUVDp3uITOQTh37mqfg2EU+JbLFLUKk/75tOxm1T4KRGaXhsfMRLgd
wjYyokj8C5eIVpF+zaZm3RdIpKDn1O2N2VUczDEc6xc9REH05/yW4lscjHDv
fNkkCmqPmd+7UsrBPMfmvRop5HyqFozFFnKwwd4CxtJ0CkKNpbz9kznY7K5V
xoFsCk6Z/xqSc+Vg84dG1aknSH+rG2EuWsXBFs+ZvVknKYhtuiKpspyD4ZOs
9fkcCmSfCHR8NuFgK6Ev4w/zKTDgPVC+soCDV9jHrxO5SPLzkrOj8Uc2tnMN
S5W6RIFtXf8AvGXjlb5bK5WKyXgHvgwxec7GDjtd5BiXSf98bu4wUc3Gjlma
j22vUeCJBU/dyWVj9/cPOMkVFHS9vBoL7mwcuE1oSuIpBWpCAj9311D4fKRP
EKueAp0q1priWxT+cri8eUUD6S8tT6KaiinsVxZ0IaGReKaI1ZcsCnuNPXOc
2UyuP/2uBS+Iwk4xxwpH2ikIcrintF2cwhZZOivaf1AQZ31BKNuahSPOR9/4
3U/qv855JMuYhavKW1WVBik4lFh/JJbJwiZtycMuQxSc77YQ0pVmYf2FgzmN
v0j+NPpkFbYzMePi7YGaKQqW7XE6v2UbE8vdtc26IM0GxlyR5G3xevhJ+NcZ
N2TYEBTa8c0pRA9HGsZspWXZYOd1SE1vkx7+fvW21Rt5NijROYuv2Onh6rM6
Q7OU2bC+Nv+XhIwe3pQotMpXnQ2LX6234eUw8B3nGhEFPhuSezdJLzuvi/16
jPfHubChyrTkTvARbXy81GO95DE2NLjz8kX/LMJwsDpP9z0bbD/ncDvKlHCS
yTN23EIOmFXyLf5cFsXLJ1UUtwVy4MBWf52+yBqLfrczf4WvcOBd0Z+8DBkR
Wj/juf6nAQ4EF315Ib5ekR7ry/M7Nx9Bg29VGX/TIlozmnKeMEOw3O1SXbm2
Nn12fp9whDmCUkv1lBEjbXpR+aXKKeIs/ePjWrbatGq/jroQRjCi65kfsEWb
VvJS/znXEsGR6oeGPle1aXFjxcNa1ghSBz37VQ106JGBGfWr7RH8k3pkVmyk
S+9KpiObiR9JqXK32ujSP7Ujea4OCNSyR++quenS/d5/TniuQmChJBezMUSX
/lY/uinAEYH94ZFna27o0u+KeoT3r0EgcCXmdAvFoOt8Xy0p8kbwc997J4ai
Hu0XZS1v4IPggsDpOzHaevSMvFvd94mfzfEJemqgR5t+yE754ItgKH1hMMtF
jy718n4j70dev5qhyUvXo3PWdgXFByAY3/XV20yISe9yHk9fH4xAb4Ot+dzP
TFpqd9CGAeJDmxOR7yCTvpzZZhCxAwE73WPN6b9M+tuLqrbsnQgmKztlexRZ
tM/qGM2m3QgCN31JuGXHom3tRW9bhCGoe26cuKCURavZLPg4PwZB+pB637ct
FB1exeblE6uWiVY5hlD0S67lAc1YBPLPrVWLoyk6bkEAk4pDsCtfKp6TRdFd
P6+GWhxAkPDYCEfepejiHCup9YcQQH1oB1uMTQvKuG74Srz07yzv03Js2ith
062gJARf5f4p/VNh05K7Ur12JSM4nXZmcRoi97c2by/EpSLw7V1cOOjCpg2H
Nluez0BgnlLSWXGSTacFRhzVy0RwFenNZxaw6e53h7uvEGueDV6eUsymsx/d
SC0/gqCpsyFYtYpN/8n51/o4C4HBfKHwmHds+p5N5q7eE2S8zR4+tVDm0Ha5
FQXoLALOpfRX+w5x6PvHIuXvEX9xC2zdks6hTdOtElYVIHi4pnyn7XEOrRf3
bPP2QgThH77ZPS3k0CJBn7gl58n49RjxO6s59AP9Ofd0ihFMfVT0CBzg0Gbs
Rm45caL+/ZsLRzn0dZ0jBctKEAzs+hHwYIJDn1VWSfC/jGC385j3dwFEx8zg
OhRcJcdHVFCMBKItGtzfqd5AoPDJcfiNGqJv1ak4XCHuC1MQlddANEV30uY3
EZyQLeHZaiF6QdnWAq9bCP5Wf75+hIHoiePRm0/eRhAcJeF0jYvoXRnW7xgV
JP/+lr/M4yP6e5KoQwXx7ighz3gDRLdEHOW2VCLYNtUVwTFBdPmGC+PydxF4
zrr0QwIQzfbetvkcce0dnZQSS0Sfd+W9069GsF2lgGFphehjtlW0M03eL3HT
e+UyREtaxXA/E2sobx26b4PoA2bLCnbdQ+DQuD6WY4voPZymgxk1CIzGUtN7
7BDdp5s1rnaffL+ZgoSJPaI3qHtsLiV2boiOiXBAtJP8F/vntQhKVn1x+LYa
0ejPmJzEQwSi/x0JtF5D3r/CZ/YRYv2Q9aJ8V3I+Jx78VnqEoFlP+ruiG6In
jTI+aD5GUGDMcX/kjmhOwljTJWJj6VvdGWsR7ffGuxY9QZB0dtU1Zw9EP9qj
d8HsKQLpmwt/VnmSeNamn7xPfNvnaMBGL0SzZMdSltcjWC+TLTfLG9G+ft5R
jcSPL72eyCbOvFa706UBwb3bk0raPoium6G3sY14a1zN9kvE46vSXdc9QxAg
8v6Pli+iffq9Fm9tJPn0WPaOwDpEZ5jXUkPEE+m3+zYQP0hhqIU9J+dLPXKp
Iv7VfljmH/F2SmpYbD2iGcxfgvFNCCpbNj2a3s/Ca5/X2JwXCGKo4hfpxGlP
7n8/TJzw6ab09PPCNUqMd/IvEQj6bU2Yfp54JPBw4ynikuZbPAU/ROuUj95b
1IygRiZWlju9n4ew1/Ui4gXXaYYVceqa++eoV6S+ZgTsnV4vvleom32dmPE3
+Ne0h4fTkkxek3htfF8yvX6sbTW6nya2v1iWPb1+7J7pGWz9hvTzkfGK6fXj
5E816+uJvRjVUtPrx9VI18XxLYnnR7nc6f07BqPSlr0lFg+S8z1OrPF8xNi7
BcF/z1pcPYhdVT2Zn4k/NMTGyxEf2lajEtRK8vGD0bc6Eq+qKh2pAeIApB67
nXhALE1gbxu53gs7nCSJ1T1HRiaIRz67rj1HxmPNJY/u6HYEwoYSx/nEib/v
tQq/Q5B2sUmsYvr/Act1GlKIJ6c6y0nfp38cT62WeU+Ody3p1EUy/mrdw6XZ
xPw+mXI5YidDjwLVDwi8s+pFQ0n+3H6lnaj3kcxXLlpei0h+9Wqk7isltr0f
4RFE8k919/BWww7yfvu9mRdIfsZL33Nc8okc3+hLqTjJ3/J12ksfE3ueMM7m
kvzuuZpi6NCJYJNKV6U9yf9VDmvne3wm9eNiemOLC6Jjc2mJDuIdlz8nb3NG
9I0+rRkBX8h8uKc3P8AJ0crJQ192fkWQ57jqgAWpr65HyVcOdSPIDP1nc4DU
54r9/TMkviF4HTOaZLMC0VeRo3M6McyWCJxJ6jnshML4se9kfipd8sOT1L/Y
ljOWhb0ILi/G1iWkf+xYKHhUp4/0pwOZG5kY0a+aA7ouES/n16ifnd4fyIyV
fO0HqX+3jsgQU1LfkuWvqgcQlAn7P6sk/ero/Xk6SwYRSG64MfGL9LPfIfvD
64ib8q4800OIvv/RUrXhJ4lPgPemcBYZv2sNga3DZH7ovpBcpjn9+5HOieEx
Uq89RjuyZBH9QcTaPnQcwR/NDztWSiPa6m5R3gSx7BoR3T+SiBbX3rZ05gQC
idc3qrEoovPGxlIlJ0k/1hi+6j+D1ONJiUWMGVxgXbBPtHvDoRmrduwuIQ7Y
fzr5WhOHTpvVXMeZyQUbfwPt2fUc2m1r9mZDAS7Y6vSzYmgO3WOuccNKkAuJ
GTtflRZx6LmfjG18RLhQW39q2cy9HDpznsPtPuKB+HfdL7ZxaAWnDYz/5nDB
PrM95HAAh1atTRXLFuXCFnk6+IUbh2ad63z+QpwL0hl2djtNOPTyoBR3a2ly
flTtPc3fbDr658cgljIX/Lavux2xmczPeqNtlcQhJ16Eja5j0wl+oitt53Oh
q1D7qYcbmW+b9dkBC7jweNVbw34rNp1z89BQnioXBkPhg/ECNl0Rzv9PVoML
xY/lKvyeUPTQzISUCSYXzoSFRxsoUDQ33TwyisUF9bIxawMxit6hOhIsSHFh
Zr3TNa0ZFP3DdL2zJJsLgmdEM1q+s+hvuxcrqyMu6M3nKydUseiPXweKbPW5
kLNk4ylxXxbd8MS9NtuMCxd9ahZ/zWbS5zP0JgztuZA1ePi89ScGLVh4RPQR
8ffOr+8DXzBov1uTym4OXGj7fVtyXw2DVmlvXBy6iguKwtvit59h0Ec1d0eU
O3JBWcDlbfY6Bh1bfmeGsSsXjK5njv5p16W936+cbeLLhVR94c9LH+nQcoxg
ucU7ueDrWVG0bJcWPSr+jDp+lAtWWaHlarZqdJFvdPCRm1xo1bq7ceqNPC1b
+crbrZULcwuvubu9EqBXxUXuuTPBheuCc0ejdL5YTGVbJoXO58F9cz2PCzbi
OOjWuZV/LHhgEFj5M8lEGRcs8TVauI4Hrj3aRaGr1PFQSdXXK8TH28C+YaM6
XqKofNRiPQ9udctny+9Tx529rwa9/XiQnhLQfaBQHatnrbiUs5EHwuf9/rWP
q+P8bgMV5SAe1JW7XnfK08C5KeKz5HfxIObCoW9SnzXx8TcVjaLxPGDM9924
0EoHK52XfX+cOCy1f+iriw4+uXdbr+YBHozvsc47HaCDT8stEsEHedB/TEOn
65AOLnRKtNydyANP3qbGhuc6+Fqj6432FB5cXPRi64C7Lq5/OHyiJIsHu/0N
jKzWMfDKY/YXTI7xIDeAdcNkBwM3+hfdekh8NGlSYlE0A78U9GzuOM6D91Gu
vPt5DNyy5L64/Eke9HzhGNl/YOCv1elREad50LzKa16kux6eukX5OxTxoL16
/0ZxSyY2e6c78oJY56C5wAIHJg6bqRm35gIPLk/QESqeTDxkp3zG6yIPnh3V
GB7dw8RdHcLvNxfzIMP3xoLJIiZ+JtrhknCVBx0aVy+7ibHwKZ/MpffKeeAg
e37jwkcs3BKX2mx1mweryzyxz0sWlruY6PeIuMi4jZ32noXThiOjGyt4kDw6
16BmmIVjE7dUvbvDA+0Hiyx2L6RwUNlS/d80D84cifcQ2ENhI+ExDd5jHjR1
X5IvkmbjzKuFL+4R14dzbR7NZ+N+d6eoVU94QP+Yrflai43PF19u2/qUB74J
/EcVJmys4Lgxo6iBByuDP4meX8fGI6de/FvwggeBSS6BQsVsvNo6qqSY2EWn
NeHvdTYu6Wd5mL7kQaSQwFhnFRtvsEy86dbMgx+XzxTvbWTjl10WWzNf82Bf
Mm6tGGTjUm5J6+w2Hvxl3Hlwm8vB4u1rE44R544e8Ykj9/ub4mcbaLXz4Do8
HDW15OCFb/3Sl7zjgUZt6Jydqzk4bf88m4gPPBD/4GE9vo2Dtz46eGOokwe/
Ha5wgs9x8OMd+n4xn8nxa+7Ezy7hYE3lzrlSX3ggZr85I6WMg9u3mm+hvvKg
4PHrGi+ag1fIjCza1M0Dp5PnZeRbOJjhvf7w+14exJ0OXvBTAGHwKr3r10eO
F345c48Qwu6eU73dxIqvTQ4NzEb44Nrc5UM/eJCzdOpnvTjCnWtaZ84e5IE/
MzZNVQHh3y66KIXY5draz95KCEu5hPpI/+SBc1rolaPKCFs4yd+ZP0Tqh9ly
9psqwicdHPegER7M7Q38wtBB+Jp9/tmbxI93ptZrMhB+vHKgyXSUB2unZNQU
mQj/WpFKWf8i+e26SKKTjbCTzZOuteM8EByNapcyRDhomZL8R+IlHyqlHxlN
r58GWm38zYNdBzMv7zFB+IqVUP72CfJ+6VSZW2YIi4Ll2rhJHlA1n8JfLEF4
EU5PEPnLAwl/+bolSxE2tvh4M5W45fCy4GJrhAPMImSy/5H41V1477cc4fvG
FfUlM/hQaZEvudke4VYjkQnuTD6k5TebH3NAeNDQTbeceNgy6WHF9H4HBqPx
NQJ8MLSc39nliPB/XK7FG0E+rDWfxWtdg3Amit7qKUReTwpUueeK8CXO85Md
xL3hE96n3RBuobaN9Qjz4ZpV6ztYi/AAq0prx2w+yKnaKAt5ICzMEnMZJd6Q
o1N8j1hf72LplAgf1BaV16l4IWzHGP8QP4cPNmMlDjSxn66NhKgoHzjSBQx3
b4TDdY4tPkystHa56zfidO2vQXJifFjksvpVsA/CRVr62SeId6jvLuif3v9a
M+6hqjgfPKK21W70Rfi1xsuRAuKYmhn6L4n71BdpMCT4MNk2NGK4DmH18+o7
Koi5Dp6OJ4ndGZp3bSX5cK7n5b5h4rQSLdE24gaG+s4l6xF+wNFx2zyXxOOj
on4C8USZbuEE8TnjQ7U10/tFG+r9TJIi31ftuJD8PY4DKpgW86X54O7kbKPk
h3COGZVcTKzAC1msT/ySZrcsluHD4MiFP9bEIlZIq4F4ZmpHwvT6tsVD7i4v
WT78W6bUMb2+vceWT/cRWzx1FLQgvtSgLx4hx4cbSlkj2tPPP68yXCshz4cf
aYOlQsQKzUbnc4kFv4SZtJHzsXM1GaYU+HCSYZs2vT93dKspVBPX1Mde3Tj9
/LaXWaqDIh+60u1zp/cL6fto3vaBuObEW7fp553VN2CdYCU+6K1f8zFwOl5d
sGeKWLhqpv4UiW9a0JKaw/P4oNyq4ppCPBFs7VmqzIf9r5/MSiTjg4aXXYD5
fICXfw7/IuMZELJ8tIn4Uf2nHg/il/vtDv9cwIdPtc6SQiQfRGbYv4tR4YNr
0Y23KzxJPOIcGDKqfKhfvXvnQZJPlw451vIWktcTfyt+dCfXL+4sVUu8rfKx
1iTJT4V0F29nNXI9vwWF5xLHHnMb272ID5qF80CB5PfteWuXCqrz4Wkg65So
C8L9OR4ZR4mffFerH3FC2KPAm3lTg+TTgaCS6d8HpGv7hllr8mFLvp7v9O8H
Hl5cV/ea+Od/Rd+NSH3xSjf4/tLig8TckcQcO1LPd4OOGOny4WCnokgfqVeA
LR2PiOWHnxwOIPUcUruVcmeQelg2/9cbUu+dT4IfhemRegk64HcCI1z5Zu+f
Chap53yzt4XGpJ8Mxmww4/IhbOZs5ltdhJtaoqSeEotZuZtVapP+UBNx143H
B1Oh7FNHNEn8MsMVd/P5ECksa8tQI/XC31l/0YAP8TtSDnSQ/vg1ZB1f0ZQP
y0utHkSRfrvS16ejkHiNp9Xt9CkOvmHjlcpbzIfZ6qfLJCc4OF7JvdvejMTH
Za/ci34O1qhcdSregg+vRmT7gt9y8Pq/FrOGlpB4LpIRnzc9H3w1K42y4gMl
eC457DQHo0ZTb4mlfMhtXChVd5yDZ+QZluta80GmbMBIK4mD84C9xdeGD/wX
gSEC2zn4fZxKc4MdH97M3xKsz+PgtaKTZ4tcSL+RCi06VsLG+5efamKu4UNq
83/tJoVsnH/Q9N9V4v/2NIo/O8XGXQLha2+78sE4amZ4bRIb7/ozOveJO+k3
uwZGBgPZOKlvYH+PFx8CXt+JdlrIxpWNn10pfz5MreE/doyl8HvxuPhrxP4B
go1/Qyk8w069zCCAD8UZs7af3EbhZY/WSVgE8kEnbEXmOXeK1PP7WocgEp+U
ASFBNoV7St+iHdvI+KE9cV2vWVj5SL3o9b18SFZurduszMJea1TcloTwQdzO
PYOSYOHTisEFL4g5rtfVP04xsXqOjNlgKB+27iovl/zKxHrn1m6j9vGBZeGb
mX+FiU3Ku58XRfLhkPqTwGMWTOzePisrJ4EPZc7mebOd9HCWhtnCgyf44Nc3
Vj7HVhdnLub0iZ0k+ZYXtqrHWBenO6tXZBAXZXb139XVxUlxIs65p/iQFKa/
yUJEF0d+fnXwRi4fOsvuG597qIM3FWzr7zzDB8eTe+fIWOpgU428u/gSH157
qBwqYmnjDnUBr9+VpN95zXVs6tDAeds/HX/QzofjLijKsFkFf+gKO7DmHan/
tV5VfYUqWNVXancXsecKT4/0EBV8ehV2EPlA8me5J5U/TwXnoFzBlR18+KZY
sv6rzwJ8csh9Z/MXkr8vJisXdinjYyFNKzp/8CHa4Zq25jdF/KY/0Hh3Px8u
+5vfp8sVsULglJbgAB8M2i6GrkxQxFlu7Jnag2T++tZz0URbER81TikPGuJD
eHVsbMAGBZwxYaP58xcf+l+qvdZsl8NNuz5Kx47x4fDNWwEdF+WwVG/IlMw4
H9q1XP6mhcnh9PZzbfq/SfwunLhZJy+H06pmZYT9IfPnwjvlOatkcaP+qcg5
k3woraTfDKvIYsnLvK0niUOOxwxb9Mng1Nz1NlV/yfkF6hVcS5TBDfK/9e3/
kfE+cXJPq6sMFk9LV/9AXLOx7d6opgxeKawrFTxF5qMiKBIelsYpkfTfKeK0
zUwb8Rpp/D+m8kSi
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{None, None},
       AxesOrigin->{0, 0},
       AxesStyle->Directive[20, 
         Thickness[0.005], 
         RGBColor[0, 0, 1]],
       ImageSize->500,
       LabelStyle->(FontFamily -> "Helvetica"),
       Method->{},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {800., -166.09663447653423`},
       ImageScaled[{0.5, 0.5}], {500, 309.0169943749474}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], LineBox[CompressedData["
1:eJwV2Xk8lE0cAHCV5IhIIjfrvlLIueNHjl2pLCqUK0WUUJIkFKmkQ0UqkVtK
UjlKJsmRVErRm6QoREiIfZ6kd/rL5/vZZ3dnZ37HjFHaGuK8fS4PD8/xeTw8
//7O902+JsSbg64UfzFom/TAfBsZr4oT4yz/sHxudwYw0ciShU8TE89aCmq1
+nq/3YZ8w3nqwxOvWZp7v445k3IQyeTRj3cm3rZkH/e1Xzx2GnGrpyEgsday
tCDzd9T6a6jfPoJne+Iry9RHzX0hD26jj6eMPvslfra0PyHn3Txci7YobIpc
Z/LT8oGiW+uh0tfoi/YPiX2plOVzjS8Gx3Q6UZHWyMO1X3lAdb9g0ibNHpRd
MS++Y+N8UPsymrMovA8Vyj512XZIAEwiF8zZtX4Q/ThQUjUwIwyCu1T3yzqO
oPaVXnHlBmLwYyZ/alPMGLqf+vA6ZS0OG8PcJfikxxEK175aFSMBRyT9QsvL
J1Cz5U+JqAuSkN1mpn1r8S90um1NXHXWMpivczB7re0UmvxccW//OxkI89Rc
9z1gGvV+u1qKP8mA/8kpq7ad0+jVWELx/G8yYOj55l5FyDS6weNy7TxXBo7I
L14auX8abVX8cbJ0mSy0RIpUdyVOo1Zvdb+BzbJQpWJsoJs/jYq7L4pt+iwL
Vp5LFn77NI18uiJ3rxqUg+rKpLrStVxkoXbcdfm4HExePxpkyuEiqdCLZhq/
5aBwzyXeWlcuej2vgk9aWB5+hNgJ12/mImvticw/+vJgMR2wrTCQixhRwa31
kfJw3fnK084ELuqX3Krvwq8AfJnpe39WcVGdb9hSRzEF+PMlJknqIRdl3oib
sZFWgB3ZYokWj7hok2XW01U6CtDBLdI82MBFT/27fKSdFGCL0U3JN6+56Hr5
xpSeiwrk91eYjAxyUcV1VapSXBGyL82ONUlSaGWk6C4FKUX4wnX6fUiaQqV2
v7sTZRXBIufeb305ChV9eVW/QVURkq/4fjylTKHLctFnJ1YpwmKr1TIMXQrF
prSpL/dQBNf6L6bVVhRiHYjdWHBNEXb9nfiQtYNC9fZBzcL5ilBSc1R4MohC
Vks3WOy7rgjDm3dq2wZTyOyulrLNHUXYECCu3R1GIZ2R9pGeJ4pQ0SO+8nsU
hUR9dY7KDSjCAnFKKSyZQu9Z7+9e0FWCd85CFVolFNJveKl9e4USqKnKHaVv
USjRqj63xUgJLpX/yGq6TSFDs9Lzc5ESWGlKVLnfo9Bp7aN7Q9cpQQTFCPas
ppC1yAoDxxAlOFi04XHvUwqlJ6ndCNirBF9ZnFXHnlHoB58sI36/EmyVVZ/U
eE6hjL984g9ilcCpqoy9rZVC02Nd4+pnlcDL4eimB+0Uuvnm+J15ZUrwJEbr
/ZceCs11itFSKFcCvkctTVu+UMj9+d4cs/tKMN1xfabtK4X4GrzOhT1WgnDL
WJPKAQr5Vhju+fRaCc70cCa9Rii09NLnFdXjSrDEIGuzNpfMt5dJ2R5DZYja
YzZWIUSj578fyw+YKINdIufh2EIaSV9ak7yZqQw+ciHr1EVoVPHGK8DGThlM
vVXqk0RpNMo6KrfUTRkS3Tb/1JKg0RaDthP3DyqD+IZdBq/kaFT8avO0bpwy
7K58sq5Dnkbc4L5tOQnKQGkN6b5XoNGFIq7lyVPKELpLxbhdiUYtcgpTW7KU
4WhnX1iBKo3M+Hdt5XmiDHdsru8u0aHR8fxfreFNyhDW+KwqVpdGHdaxzMEW
Zdh4YKh+nR6N9hw6J9X2Vhk4dlj5y3IaXR+vepnbrwzrG+aOf11Jo6kz1hZS
35WBn+3FvmpAIxvd59eTfyiDhuSUr7MhjT4HfErYx1UGbHW4444RjaQ+zje3
F2RAuNyNZ44mNPKPOlNULcIA37CTmt+J70kuW6ovzgDx3r+sRFMaOTnr/JSS
ZYBYoVvzHTMaHWtyLhzSZYCRSvOLrxY0eruta4n3SgagcbvlgUwaKc/1P/Jm
FQMeBj9zGiLGFgc8H1oyYKQz500vIuMtyxI/zWHAOumJjptAI/k/BokVG8h4
FiaaiVrRyI71lNvtzgDvE1+fhhKndY99XL6VAY4Nnds1rcnnaR51cvNnQFu6
V/hh4v7wZU/ighiwXDGxpIPYSMi66PUeBmx5dSUrcjVZv40d0nQEA9pjI90a
iBOyg04pH2RA5Fi7+SIbMn7j83v2xjMgPXbi8GXimSPqfVeOMYDnYt7XD8Qq
L6s31Z9kgJ9vVZi0LY3Ct321kLjAABWvEcEzxBmlkaXMdAY0/J4j2UBcTy9U
9s9gwDdln7Vc4mHb7AunrzFg3HHuLQ07Gi1JMVpQmceAc1ZfTDYSW3Q1H/hU
xICWpbMjccTb1L2GF5QwYFh/3Ysi4ns1ia/dyhlQ43hIcIy4i1/G5vB9BlzL
dN2xyJ5GvK6lFddryHy0c8a0iXWyVmu2PWaARXdYji2x69C7K3QDAyTGy2K2
EEcb7RJhPGNA/6VFR0OJ8+J4Dq95yYDTN4+XHyZ+3nJhYm8bA8zWy4ieJZ5Y
qumf0cGA0F8NF64QS2+t+a++kwHzfY+tziO2LuGsGelmACPHS7aYOIjbVyPx
hQEOkmsUSojPrY7SRwMMsA92dPznB6dFcv2/M8A6a2vuv+d73+dInPnBgDtT
p1TyiQVVjY9XTjBgu1BrawbxytAW+tM0Wa8navkpxB7V3sH8MwzwcUnLiyc+
wjf5SZ9HBb4yFV7uIS7mHHd251UBOdcnSt7EbRmyDYf5VSCiPCGLRUwP3DYu
XqgCZa3b7ZcTKxvYFreJqkCPV+AycWKHmPeyv5eogH/wOYlJMt97moPPMJap
AOXy1byN+PKSuXMd5VQg5/7W5BLiOu+08HAlFbh/XmxBIvFQsdZAhqoK9Kv+
urGZePEUdm/QVAHVuYsP6hGbWbk8H9FVgRr+4PBZEh9bkwfQ0pUqwNohlN5C
XKYsqhJgpgKMcA0vT+L/gvPSziAV0J5/l0eZmOe+iUCVtQqkVqW/+ELi02m9
7yj/GhWwLTnb70U8dvBOVfFmFUj+M2epAYn3Rd86FXV8VOBKv6ZoJ8kPPdd5
J0q2qcCJY1cqDhHv0nF1vx2sAmGaJ/mrSb4Ndv2iymNVQGHx7GNhkp/8bPmt
xgkqcOp7m8JlSxpplNs9qzquAnm9HloMYv9TFy9Xp5Dnu2tttUl+9zJNzR/n
qkDAmfyL4qQ+zCn2zbUuUoHl315tOWpOI8WlSUL1N1Wg7oFB6wSpJ96jnR8a
y1Ug//dgdSOpN12Z0dHPm1Tg6hPjShtjGrX/fVTz7rsKNBfets9eQaPJnd9U
3cfI/El/HfyoT/LpP9HTnZMqYJFSZCZJ7Hzb1+vjHxWoyGV/iyX186XPvL+9
i1ShMLcpQlObRk8f28GogSrMSo9GfmTQaEA3pCjERBViLw2K9inTiO/yRdGf
FqrgYmXuPkjqt82eb58nbFUhaYHv7wFS3x8rJx2mNqnCrvq1J2pkSDzHv6jj
jVaFe82Ng82LabRj2XutsDjy/E4RmRwxGkmUfj33MUEVFk54yu0n/SW08/fW
ilOqQCkXpkqS/qO+QmvejixVkHjPdVspQPpHd+LqljpVKNub5tg6S/pv+Lkb
xk2qILLb5Vr4H9JvBTLF81pUYbH0maalMxRyMCr/Ev1WFcRf6qZwKArNSf4S
r9evCgHsFxLZExTabQr1KQJqwPk0K1RE+qds6xqdWWE1OHM48aZ0P4Wat226
ELRYDRa/92ckkX6rcnb3ttUyaqBb9uuCN+nPH/ozeH/pqEH715rkr51k/3KB
snFzUgM3t5bfG19QSOnHnQb5i2owfLHY+VMp2Q+tbF5peUUNBEKqikXIfkM/
4lOWd5Ya+AtLsMxvUgj+CEVdK1QDuYzDLslFFPIS2q6nXKUGaozrd4Szyf5B
XfKi6ns1WLtC79GpFNLffQ7u0JFRh7a3iscTQimUmZvS7qigDkfken5s2U0h
1YFC62CGOkSol+eu3EX2M7vfyt7SVocdwQlj7QEUconWfb3cQh2i3FarznhR
6Gz6J1MDT3WA1U76TY4UEnq9WsgsSx2K30gluKtRKMloNPhurjr4bz0hUcCg
EP/l9Fc6ReT5nRNHfiiS/YjfSKpCGfn8wEUTkTJk//IrTXH+E3W4H/Nnhb8o
hWipIaNX/eqgo3orspjiom8+Z3389TTgXcnjkq5mLmoc6yo/V6MBR7VeKPzx
4SKFeefkah9rwBtpr3vYk4siJeyPjjRoQJZHevYhDy7SMitzZb3UAKOZvccm
XLjodPzRiT/dGiC0uTHpkR0XbVyqtyKQRxOsEK79T5uL+sxjb1qu1oRvf23i
Fk9OI95jSrnDTzVhKDP7R1X0NPoUp3+Cr1ULPL2bokz2TaGkKvu3nt+1wTo8
R3JQ5xeq8hfcWjGpA5tvHtzZ+XYCVTq3uzou0YMfeiuOZZqOI5ecIMjRWw5H
3mboqR0ZQ6b3NlTOSOtD6z4pfCptBK1YRfM0XdeH+o2tE54Fg2jn3snvYstX
gMyQsqVESx/a2+vy5mHZCujYNFGX0t2D/EKNgxMtV8I9qakMh6lOlHo/tOjV
k5VgnBk4+iu1DZUq6aWZuhhA1nTJGtGHdUjI1kqV8d4Aig6XxDkoJyKjy/dv
79piCCtD1IOi7R5he5GK0bdDhrDk9v3epD+v8BUm/8uaECMImTC6Nbb7PX53
stu74a8RfDkZtj9vRQ/uFZIe1Tm1CiYfWdzS3NeH9exvyEmIGYPHILe9gz2I
t2bX/pW5ZgzvrT8kH4MR/F+FdnyuqglkHDe5UuI9huVmf889WWQC+dySd2X0
T+ywzckoZZUp8KjfNkpNm8BVR2l+qWpTqMpu/WU1OYkXNWqcqXEwA8vNRxXv
2E1hQ5OHYk/emYG1x+FGv4BpPNS1Ruv1ezM4GKu4wmbnNM46/MH60wcz6J4u
ZiiHTGPBFnrv709m0Hb9c2ZHxDTu8TTtMPhmBrWK+3qVEqfx6fiKy3lcMxhd
sc7GKm8af3t5m5G4zBxyT3+5fa17Gl/Znm/E3mwOEWcuzTxfw8XPpf8+jfc0
B4XdGUec13PxbKvbFuxtDmFRXbztzlzsY7Yw3mCbOUQ/3Tjzyp2LVRbtfSUX
bA4BAzI38gK4+FYV7ByPMQfhUz5FD45wcZ1Q17UrOeYgmbnRNLOCiydqjQw7
8szhk4pfRN198v6IM02ihebQ//xAzpeHXHzss/Xo0RvmsGm/SaPsEy52LL9u
HnrPHLpsjFYEtXJxh9f+DptGc7gYzoSwAS4eKlu8cHSQfH6AYqmuBIX58c/s
ucPmsKTmslGtJIXVnr0ylhw1h7SBeXxO0hT26z3tB+Pm0JJ6LD5AgcJdi4Wq
z9HmEPWkYHCfJoVf7p0XZCxkAXYeL1VFmRS+YzTZFKdjARm3Ek6YbKXwK6s3
nql6FkDbWj3bu43Co2vvTFzXtwBepVzHm/4U1vYPVXhjaAHiZr4SEjspnJc2
HKHKtICwh0q3G/ZSOG36q+qztRYgmBbfkZNA4aj77fHiIRbwxqffdU0ehZd0
xFxwDbOA21WjZzYWUPjWuHp+6l4L2FklkORVROFe7ahGyUgLkLMJfbDtJoXZ
mfICsoctQKeml9fhHoWl4gNOq5y3gPnTr/kjn5DxZ4lmbU+1gASYI7m+gcKO
D++XFlwkr0dt+KzcROG4X0KvNTIsYOOL2NzaZxQeCLgtrptvAXy5kX1vX1O4
wpFKN6ok72cx1Xw+UdgpMOd6xH0LaIp/0zK3h8JDR9c8qKy2gC1yQpo5vRSW
f3T1g2kteV4iWeBdH4WPrrCWR80WILJEx3PZMIVdl57MtftA7Eor83ApPPFJ
9tamvxaw5+jOT67CNHZNqUSn5zBBKj8/5LgIjSusnVvr5zHhrwx6VbWIxpH5
x8ZW8DPh9oVfc0QX03gmaHzlQjEm5GocZaQvpTHvVFNlrTITUmVyYJECjbcX
bmVNqxB/12xcpEjjRrc//+mqM6HW7/syYSUaH69eSV/WZsK35iztWWUaCx++
arHPkAl0dfzkfTUaL12497GmHRNU52nPS9el8f4aYWcfFhMktHO9tuvR+L/d
Rb1pDkxQZ19IXL6cxpdff5zHu54JDsMx5g/0aaxwkWXXvYkJpzd3rrpuQOM4
1peOJR5MMOaNnthiSONe6lDAmi1MONz54aCwEY3zttw9XuXDhFHZuB/bVtFY
Q1m+5VwgE9xtJX1GTGh84k3V5uadTFg/6Bd5zJTGQwkuw3+DmcCa/2KzvBmN
bw4cFw7ewwQd5o14a3MaryiZWG9/kAlfm29s2Mak8Tmv058PHWLCueSR+q/E
k4s0w+7FMiFS88msLyLzvcfrnFICE3glR147W9LYzKT57e9kJtjiwklhKzJf
MBiw8AwT2jKrhoOJO1gCv2VTmGAiF76shXiPO1sJpTIhNvWJKNlP4lrfwHvr
LpL1yrT58JpYJOiEvfclJnhuc+hkrKbxjajm4LirxCce73tETB8Z5EnJYoKW
u/JiARsas04KXMjOZsKOxv7e9cRfr7Af1OUz4XtWtFI78cq8wLVvCpnw86Pl
GXFbMr83T3z+cp28vsVhxXpi2Zpmvvm3mKCwQHYxJg5qGLwkcZsJ+7e/c/pJ
XPVCQFftDhPm76x7omRHY74OzdpV95jw7Me7oPXErt1sF/sKJlCS4nZRxDn9
gf2bqsj3uYRsyCEeGz1xYMcDJtj4fEtvIkbT1xceeMiEO7ZRokPEp/42Z53A
TNB1V3ooYE/jrgVDKy/XMuG9eecVNWItUcHG4jomCHzILgXiSCkt9+p6Mt+h
+6Y3ETcqOgy3NDJh9WHnvbuIl2gGxXY9ZcLYp1WMGOKtK5IWjzxjQmCx4oJT
xLdNi/P/PCf54iCicIl41uqZiUgrE4wiZ4NyiB0dhlrkX5P4NxwbKiK+7Czo
vfwNE5JbezNvEn/z0Bq3bGdC+Zf2RHI+w6v8HI46vSOvuzXn3CBO2Bkk5fue
5JNvzXgBcdvepBthH5hwLOZORBaxYnQxOvKRCWsPXtdLJQ5JePb63CcST6G5
0seJcfLQttweJvypzTaLJF6YKsi9+4UJNfIFp7cTe1zVOlnfR/Lv6J2lTsRF
+Q7y7QNMuGrZ3GZMPFUSVNY3yIS6z8N1ssQ2FUk2U9+ZUOGgODBL5vscLn7H
N8oEbrG/ZTfx58ZnQZJjTDA/+KTlAbFe69Af9XEmeB82S75AHP1OMMVkkgn7
WlvjdhIv++ZQ6c5lwn3+AD4x4h1jQQ5BNBnPhT0XP5F4qeAmfYyaYcKGG6Vb
bhA7C7TMy+BBcGT2bbwZ8TWx72k35yLoZDb3/SHxObpMSKuGF8GGhQuiMXGS
1hqnbn4EOdlRtsbET9a0ZCiKIfDwE1u7gMR/8rbyYk9xBGENX4xKSL5sPJRV
dVkCAc/8+vb1xEO39r5dIo0gGn00O0nybfFi2YUCDAQNSW+udJJ87dLik7ZT
RSD5bQ/yJy5YPaYer45gk8SJ9FGS36b76lf/0UbwSW3j3l8k/33+23XwpyGx
pH7DB1IvtH5uPKFnjCCQD1TXEk8KWF3caYpgD48Ds5rUl2PmEnf7mAiuH05N
PUXqz63MmqH3dggSMhmDgsakHm8T8ahzQ7B9sYXejhUkfg9xA/56IHhf4iOZ
T+rh2bTefRaeCATS3t7vJvWS8bQipcIXQeOUsDaL1FMHbe/m4iAEPucuPp7Q
onH6z1KT89Fk/v72dpQwSLwLXrZ7FYOgaVe8bwWp1zqMBFfhwwiqnFYUVpN6
/sjVLfTYUQTgbrDtIan//ZU8RQdPk9/j5VaUJkNjwxiO5LZrCAb4aiJukf7x
faRW/WAOglx5kQdpYiS/PfVNzuWR+bVOVY0WpfEi5iL32iIEq60f70OkHw39
fn5ZtgzB6WNzZ68JkPU+wJJvf4wg9tjjZx//UnjTYKXe8BMy3i/nrqXPUljE
Xd1yXiOCL8duXnP6Q+GDJnw+K54heCrCUqyiKbxx+kn2qTYE8TJyStt/UVh4
n6Wq3RcE6h+0HIyHKFz/9ZaRZx+CPpXx9vpvZL/gKm8XPoBgUNLv9PoBCn8z
+OOf8x1Bnlzf0S1fyfPjD4pmJxCU9I6dd+0mz4eu0qnktYS4O36cGtLP+3fq
GmioWcLCkeqTeyoovC309BNDDUs4eVZucSnZP/SG/3Cx0rKE6l8P+r/doXD3
obJwDz1LSKsKOOhaSuGOM0YVyassobijdZMQ2Y803mWa/rSzBKuFfxZw0ylc
8Hut5YMAS/j7sLDkZSSFVXhKWxsDLUFD2MCzPILCObyiPm92WoKL3AHfS+EU
zhRuixsOsQRRbalA91CyP1LYWCcfaQnbfL9G3Q+gcOJqL9v445Yw58+dD9QG
Cgec3L3G8bollFVVmRzSp7DPtUsbj96wBLeM1kWduhT2KK/3xSWW4BrxtsVA
m8LrPklH6t+xhIwl0xMfVSlsaNCUt6TaEpozuoWFZSg894PCbNdzS+DOD77b
wUvhDK3Xt4PHLEHJ18JAuoOLv31ddrJJBsDUo64sIoSLP0iPi72WBVC4v6qd
vYuLXzo9S++UAxATnusuHcjF5Q+jCkYUAMzsZ47c3crFRy58eCyuApBVqhrU
uIGL5Wyucr11AJSagt/sNudi51xFf64FQPauCynPebm4xlfdStML4JqSYN6r
M9OYbzTCSboAYO3JefTTkClsLE55Vg8DTPk5/Pyl8QvzL1V7mKFnBZ9C7yya
bpvA6zRS9wpHWIH4x69n7czGsaFU6UFcZQUm1vNnJq+M4bnZvw8r0FZg8NPJ
OffNCLYxTepZZGUNNQktqodGBrFa6ZMUiLcGVBsnpiTbjw8ZWl7habEG2+X3
2s1e9uDwi9t/8Yishogfc1TzOB+wy3m8tmz9agjX++jfP+cNLsh0/zuWthoM
ar4ee3jvCb58LGtO2PvV8Dh0Q4jZ6/N4bpy6Z5ySDZQdEtkhblSLOGK9FZY7
bGBXmW0+XvUaWcXZ+1oW24ARNo8+mP4e5c+Obnv50wZcfoR1V6AeVOxhdf+q
oS2UPm2ZeWjXh9LWNwrJRdjCg2bJcxeXDqIpl1OV2jW2sOR7Z3qOwAiaNvp7
N+qvLTQYv2jstB5Du9TvCrjb24El51vpfb5x9LTskufAKTswXOn3QiRrAjUs
055b0WoHm4sj7+dTk2hVyuxfcUl72IWFTYLZU4jVH73ujrs9LGn2m6I9phFP
cemxSg97GLAzXNvlNY2qgntrH262B12zaaPqrdNI45e9QZOnPbzOr6oOC5pG
C3jFpbp87WF7zWTy4wPTqFHpes/8IHuYMIsb+X5xGtl4toe7R9lDN9/dkR1t
08jqre4Vniv20OnmxR215KJV1xrEZDPI94mrPIpczUU6uzyPG1+1h9u7w079
Jed/Kd5T+3Zn2YOb1SDiXcdFowbD67ty7cE1dO3g4GYuyjhfzFt10x68eGX+
qO7nIq6z+u4QbA+aUZeZXjfI8/KPviY9sodQCyu147e46OvQxs0FtfZQoeQq
UFrGRa1HElkf6+yBOmVQM1HJRQV3+pTXNNmDp7Hya7d6LnJZnPdO7ZU9zJbA
hpQuLrr1WtGqu8ceFASWofuCFJJm/67q77WHiF0zEs7CFEqsbdf/8YV83o3t
1t8WUci7NEmRp98eRh6XXlwoQSHRU5N/lYbsIdcxWsdIgUJ7WE/x9nF7YERU
1M03oJDRoxCLkbksYEuUvMxxo1DOKod7v+axgKd82b0+DwqJ3FLRmeVlwduq
pj5VTwr1Z7yXWbSABXMujutk+lIoLWr1b30hFmTs7169O4hCXCPJB+HiLOAP
eeedfJBCD29i4xkGC7jJtTX4CoX8dWaHpVVZkOQeQr25SsZ3k5ljqsaCC12P
//ZlUWjbjYcL92uwoLGXtZMnj0ILix/0/NRhwXB0eYXITQptKaw4OWDEAs3g
RQNnqynEpz4FfMYssKp/eGtPDYVuFxhNqZiwYO+0JJPziEK8Bfd8tpqxIDz9
203eJxS6mXfH6CNiQf3YoTabZxT6k33rU5s9C8b51OZp/UehIqXRCz9ZxD1R
0v+9p5Bztq6DqAMLImR/TB75QKGCazfvrXVkQQ/TZ/xlN4XWZRWfeOrEgict
+QLQR6HMjAID7E7ePyl5KPEnhdDFzGPXd7Kg7Hmteu4CGnnVKaLyXSyI1lOu
e8NPo9iRnMnaYBbYXLmTMEeQRrWrC33/C2HBPomPh10X0sh6rNR8QTgLXHa/
dvtPlEb27Mc/tkWzIP7pPK9Ny2i0I3x1QeghFohGp+zykKbR8ayGLdExLJhr
ty3bQ4ZGz341N5+PY8HEkcBDznI0csxpy61LYEHh+6nfCko0cvr9ZZPiKRbc
2WUzs0KDRqFq/iI6p1mQffLe1gWaNErhfKs3PsOCLwdbR94TtxUOr1ifwoJz
GsVhEdo0cnX9JRSTygLP1CO6p/RoFB67v+5EGgtujXdUrFlOo9RiKjL1Ivn+
UbVtC/Rp1MEz23fzEgvOLNuhFbGCRm4lfLUfrpL5FbD1W2FIo8j/jkcMZLKA
McdB8D3xpXlCuhNZLPD2LX17yIhGne6LLgvmsGDRbZc3eBWNtvBJhZsWsMBn
k3yEvCmNoldc1rItZMEJQ1hVSnx1i2yPUxELltmYL2Oa0aj7juK6HcUsAKdY
eydzGvl6a2pcvMWCK9S11a5MGvW75mVeLWVBVYjzwxbiIAcFibzbLDj7eWAv
IBrtMZKYW3aHBdd+n8pSsqTREaE5Xc8qSDyxjgzUAY345kQ7v64k469duFHF
ikZJU1NP31WxwJ6tNC+e+HzPcPnXBywQk3ksZWJNo7zK/87MYhZYVr7TP7ya
RholLnzza1kwc/vmuefEN3NeRgs9ZkHoxvqVEjY0uneqPlDqCcmP0Ku6mcQm
8Zaf5etZ8DvB6Xg38cPIBxtVG0g+xWsqydrSqMHv9uqVTSw4VWIg/O9+zcFd
+4HJUxZMPnXzqSd+ua5A37KZBa23Tv6cIna2USq0fcYCX9GmWjU7sl6mGXKO
LSyYNzj/pQuxx3LJC87PWaAes3pZDHG3yjlB9xdkfbwP5uQT9y86Pr29lQXN
Fc27h4mD5s/bvesViSf8X5mQPY1G6UNf97xmwTujNys1iPeMcT0OtLEgQb7i
pxXxVN/e17FvSH7Vx4y6EUd9GLVPfMsC9EhLM5h49lUgTm5ngfBoZXbMv/uq
xq+G5ztY0HVQxY2c39CCh943Lr1jwcaPux3J+Q0ll3UqXfuP5Nfr1BhyfkOi
hRvSC96T+PNJHyXnN3Qh45VISScLmN37Msj5DUmdW3P07gcWhA3oHv93v5Zx
rPH3/S4W7PKrLSPnN6R4yGpP7UcS//G6ywr/3fftefitsZsFXk/2YXJ+Qxo7
jL1ffCLr9e1SNjm/oZued9rffGbB4blX6sj5Dem76Dp29rAgcGeU0gHie6yi
us+9LLKfMcX+xKaIYTrwhQU18z6kc4ixQWbpyFcWhLj7lJn+ux/UXKY22ceC
ow7PFygQN8pfyKD7yfhylTLm/LtvW7JIfM43FpRE+e3uIfP/UiDpxIJBUj/1
U2MwsfNfXh6RIeLQB8/T/63vZGzEku8kX5a/cwv9t75D9LD0MAuqb/xQtv23
vp/2+SmNkHjaza8tSby1fey9+igLrNeohfWTeNlZ299oOMYCjlhiZTSxDm6M
4vwk6yM6WYeIR6sL9HaPs0C2quUMOc+hPZX+aYWTZH6u/RccRmxYbudQ/4us
73KFWDXiqTtqs5+nyOu845z/SPxH3erfLk2xwPmYn8VKYoubjcuMaRaIVC11
/Xf/Nnu94IXLb1L/jWJ1Y4mP5PsbnfrDAq34q6qP/uVfRj8vz1w2HP7opyNF
8tPxcmOV7Dw25C4Rdykg+SuSXrDLlJcNkt1d5iuIz533f7uHjw1n/GkXJsn3
y0n9uX2CbGjYLXRNz4LUm+ONm+YuZMPfk2bvc0j9kE8sEFIQZsOs4rx2ceKc
w/573Rax4eyjwiXDpP4UR/Zbt4izwem8XcU+YxrtimicGljChs7tdnyvSP3S
Cy8o5l3KBrsVkcvUie+E+C9GUmw4ltxwooXUvwf+/T23ZdlgcnPHhRFSL5+5
9selqbIhcEbLP43U32TnRsO7amzYdu/nxEMtGq1zKvjWqs6GLrUddp//1es1
/k4CWmzoz39tKkfqe6d1v0K0HhuWrL/hGapCo0H9fuxrzIbknUF3D8rSSLmT
P3ynCRuuXasvjCP9wyNeW3OfKRtORGu8OEL6y7P20PPHzdmwpizqRowUie+o
3wGllmy4eNftvusS0j/qRcX+2LOB07HPIEqIRkXBBo18bDZ4Hvhs60z6W8/S
jQdFHdhw+pvuSXUBEo+BV/oYjmS8c8dvNfOReBBRe+DgxIZfg+Vew3NoxN1k
7pfuxgarg5+ib0xTSH+Ol1SOOxtaype/2DhFocDiuBc3PNiwe/4J57+TFOqc
aTB+tIUNBTNDM/bjZP+R7bSw34cNV56eeFs5TKG479vLDQLZINElXSbWQyH+
2LMLWg+wIUnnGCptolCMvhQ9GsUG1w/3tn1soNBkT9awSDQbDM67s/nrKdRj
U/p6XQwbfqf+WudaS6EHgi+vvDzCBh5DYeeGKgoFpwnpvzzJhh4THCx0nUJt
JYluL66yIbL9aa3mMQqxvEXWjGSy4eOSTP2xBAph0TSm8DU2rNWXD7h7hEI3
9uYrr81hw+MO0NSPoVCCaf3w8wI2LC4RF5y3j0KrGuYcfl7KhnEPv1iRrRS6
0hV9veUxG9DJVHdsSqFwtz+b++vIfB09dFDLmOxP3h4SmVPPhmzdzSfPG1Jo
7vOYvasa2cD/yixiy3IKBVXHMbOfseG54f7DzSoUMruc8DriDRvEbkdXiJL9
5H+bkimlPjaUBs+f2NDDRRJvrrAj+R1AUI1d2hrNRf60159YAQdoepobdfcA
F1UoKZcdE3SAO3tlb12I4KKNoUVSFxc6QNS9B+vWh3JRunD5QLmoAyTMmY3N
9+MiWdbLoxNSDkDNyI+2s7lIuYanbremA6jkyfixl3CRfuF2s+0ODiBqHtN/
OnsaPUoKS+hJcYDsPvHSzMQp9GONhkLmWwdYuLLi4ciGX4ivQKxKcOka2LeE
757VgkmUsohZzOe5Bqzr6ctBEeOoZqP4iHXWGvColGzI/DSGPEu0T4gMrAE5
+lWq28JR9DUjgpGk6wi6ultCZ5YPoYVBu0TsQhxhnraQ3eYd/ajILs85pcKR
1HPD3p0qvaiP59iALOUIrvsX7jYR60Jpz260G1utBXSzsix9og3p6c6rm3t8
LfTZ5ipMlD9BAcHz/wo/WwuhGi/C/F5cQEtq2KlFYuvAasy6rGv0Ed46ZBId
77oOUo+wP2amv8IXb3v4iqStg5LgnEfWo/9hSMRZGh/XQeja778yv37GSaYv
9OIV1kOv92xR8revmDUjJxkcsB6S35/582nZIB7dlP2H79Z6GFI4pR/CN4IN
U1oNe36sB+fHPPFeaAxPD2dtzZdxgrYLSVdb//7EKnG6LrSFE2zYsXmaET+B
G7zfWhd6OoFmtDHPwu5JrGgv+0nmsBPkD8z+lVo+hddcvZ+rn+ME5VJjRoHW
07guLUailvjr8qP3H9pNY7Ozq4+tz3WC5D/tHOE101gr/kXQ7jwnCJhzGOe7
TGP+wJ4VNwuc4KTUSOTdbdO43lCgVv2GE2Sca6etEqcxeu7WJX/PCdzm8Cer
N01j/d/TS4QbncB2QUof15KL/Ry8FpwnXj/Az3VazcVpl+opqSYn8Nu3xq/A
jotnjFO6VZ46QUNGtTV7LRc3hWsVWTxzggE/VZkQDy72Gt1ivuulEyif/dNj
Fs7FJ3se+7Z0OEHCCP/GV/lcjPU1XDnvnKDU62ZbWxEXj8WetntHvPEHz9W2
G1y8UX6z9pf/nOBDX/CyZ2VcrLx5cpLudIKoYbOi9BournqrdlzrkxOovKls
v/uWi/ubTt46MeAEzCtx8JmHwg7RozzC35xg1Cx+f8w8Cpfqc1zOEmv9PSAs
zUfhyEtLuWmDTpB1VnsDW4jCQjuzrfK+k9cvzHM8LkFhfZHKt/iHEzy8mnrl
mOa//2/10hPTToCjWD9PrKdwN7/t2v1cJ9jZZJ7whkPh1TWFWTQxfXQgWNqV
wgvVgm3m0E6gcXqvzTU3CmdNT58SmXEC49Hq6ZO+FK6/LKykycMBTtCQ9Zc9
FF7UY2Lvxc8BG1Of92fOU/jcsnVVw8QB3fH8t1IpvNTZT/OgAAfq31cJN1+k
sPyTU0LpghzYk+546dcVCuvk97a+XsiBycTBEo08CrMCk91sxTgwv/feham7
FH6end38hvj9rSS+3nIKr++sMNu6mAPxXhEOzyopvHFNj2ysOAfU7DPtU6op
vE13VU+VBAfKg26JUnUUjvv5KVBHmgNMpYU3lr+mMK/Wr84HxOJLW5W/tVH4
2FZBR7YMBzYriAVefUvh028M9fxlOeB3wsxn9h2FM8pPjGfJc+B7CmfiUjeF
7x8wOCjO4IDbepdY4+8UHp9zLJnW5sCTS4nvBefSeMVZZkysDgfsLWY5dvNo
HCo/GcKrywEdAaU/Mbw0HjHzdRHR40BuRc/QAB+Nv+01l1bW58Bi97uK6UI0
/tT3o5BtSJ5nl78PW0Jj+fCCSy+JLy95FBwnQeMtcz1PuhhxwDnw0MrkpTTu
lH+223MVB2Qy8tZekaJxx6Y8ozATDoReOt50UZbGz5vdnqRbcEBimueOgAqN
hdwWlcsxOXCndL/Nd2KH/oaCHGKdFmr+M1UaN801SLqJyPocqpWIVadxnbkw
pxY4sEO0ZXuTFo3nPHtibWvFgeNzRHaf06YxuEUZPiMe787L89ChMQ4fkHxr
zYHfAZEZvbo0vl/yuHvAhgPXpoLvvdKnMdc88tUuWw7cDp6ve3QFjVc906v7
SZzX7Phm1Uoa3+u/kv/bjqzveGZRigGNbytE7FrE5oCpl2O46ioaF6Ro0avW
cqC3Jj+uwYzGvHnnBZuI+UY1ZjaZ03hrxYz0pnUcKHhvpjZALPfhpfn+9f/G
V3f0twWNL6jsPVTJ4cAgb3zoDKLx+KquU/bOHBBISPcKt6SxE9s28x2x7rVK
+hux0G7JR9MuHHgg/Z/FU6DxkcpqHpONHBhKVhjwsqbx52YVsafEt/bPrH5I
jLpOKblt4kDb48h1S1fTmOLxsY50I887Ke+qJd4o3uzM784BDTGzWFEb8ntV
V/qlE3uoN1p6Eoc68CZUeXAg7fuS5mHil1uCL7A2c+BqWEPKclsaa4d05P1H
fO5Pw4IQ4uOHLct3bOHA3uMi2v/uT/rPFzVwibsjLv7+QmxTINZx3JMDQpfc
Dyz7d99WFdUv5cWBVq11eWuIPT86LjD1Jt9XUD6ngPjBj3LJZmI/ZTnDl8RS
cxU03H044LPimvgEccSS4yaDxPGaZteW2NP4rdpP1gFfEh/P+9+vJF5p6uEu
sJUDjvY5tWuJz6x5EniJWNQg0PXffdSwp06Uph9ZzwsmqeS8gx1CU5PuE491
Cscn/bufOjJ7mb2NA3O+9MulE/OlBtx4T/xp4vH2f/dt2wpfVQdu50BW7VWP
68SP75s+p4j/BhyY+XffJv88p+uEPxlvuOuaf/dt0d1CI8sCOND0Qc++mLhz
LPzPdeKev/xjucQm87qFzXZwYLbki+1l4jQJe/lnxEsValn/7v8m1W/reQSS
/J7O4kYTO5stsxwitmEd3RBIXOp4ZH1UEAdik/d4O/+7f/P+7i24kwMzN4KW
mhAHhbmGXiYeoEKjpImfxtfEae3igJjRiZMUmU+1NLWUB8TDxyrZ7cQJRWey
HYI5cPo4T3kJce8Dblkn8S2TwBdHiOGFb13QblI/5k+fcyW++ulZG00c8LR0
PoOY/mnwJSmExEfDJdVRsv5uvFcnpEM5sKWkerzc9t99Z8gS8zAOPJasv2BO
nHftbcJT4o+cP/k0iTcDKbNfG/ZwYErKNr6C2HnB/I7QvSRfhpVyVIh7Y4Ls
ZonFnjz90kHiOWyqteJkOAdeV2X/PEp8tu/yxYJ9pN72iO0h5zGs6MnDbxhB
6vdMzVdyHsOlb7dHPib+IdDIUCZ++UTfvWs/qdcSUgs8rcj85TRKL47iwKsr
sttukvzLWKZzMou4avmsmQmxdkrKb52DHNggkdNdS/LXIW5Ll300B/pCdiY/
ZZJ88Bq/eiiGAxV77sWXkfyX6tgkIhTLAffBDXUM4sK1NTHpxBcETV+eI/Wj
0eK49904DphtFVoXYErqiYy80uARDtx9PfBjkNSbC+fiUyLiOZC89spla2KG
4OAc3gQOZD7WEE83orE1dbdX/ijpD4qqu00NaRz3jp3neowDtXvmvtxA6tvM
+X3qtSc5MNc8mf2L1M9koQ8X1yZzQM4jskuaWCYe+D8QF7+7j5iaNDbbIzT4
6xQHrvtfD4sk9TfSKbtY+ywHFAbsLzxl0PjXwhe6Fy+Q+Utc0d8qQ+Kh8428
TCoH5BVbbr6VpnFSYeeiLOKveZtudSwj82/97WdBGgd4j5dvbZOkseP+eRUV
6Rywe3rifJE4qQc9pqgjgwOJ++7qvRIk/ekWLPe4yoFO6bqyIgGSH9H2it3E
S5amhcXw0/jF0g1z+zM5sG5kYZES6V/cNaGNv65xYNs1PGE3h8brKgrWSeRz
wJ+xiyE8TeFL8SWWl4jfxLOP3P9F4a9O9/TlCjjgXSKg6DdJ4QPfHy9WLeTA
xV9PpG79pHCe4scOw+sc0BzSnscYpjCdJO7tWkJ+zzKZj8c/U7jQOy7kfDnJ
50POj2ybKCxaZhqrXEHG3086RQPZ78ydOF1GvPWtNDv3CYXX5W+/1VrJAfUL
9PTEIwpPDjmMCD0g/cvf9/nuKgpbR0jsTMAcUKnrTHhWROGPycX++5o4ABu+
/5Q5RmG7br8I3qdk/zK0drgvgcK3l8slnieuq2yuvHmEwgltZ/LLmjlw2Fvz
CTmfYS2pfV9HWkg//bn97uJ9ZL+Wa7nV/xUHVvoLmKGtFBZ/8NZz03sORCwK
mDIyo7CJ7/LRLuJ38luFmowpvIU/KWZrJ+lfB8O3bjCicMFGy6zgDxy4Gf/j
XaA+hc0mrn+O/0jqrX3dQJgahbfqxPrd7iH1a8PYu1kxCpdlagYKDHFglUrZ
uPAAF6+Pjwmvpkm8VXxuETvBxQVn2reh3xw4+fahx/xEsh++orPhMbHj0lT3
qSNcXHyv06hphtS/M4eLXkVz8fz+VdNts2T9FNdd8A/l4mrWjwNDc53h/b57
w5KbuFhdxCd2mZAz/NefP3VOmYv/plsl7ZdxhlUJr2f+lE3jwIp8x9/IGQJX
qfp/vzKFc629jRV8nGHM0XmCFfoLX+y4/1IwwRk2XD6bID93Ev+t0N2+rtAZ
+A64fty/dxwb800zVj51hne87r7un8awpqfvmY/fnSF/V7/wb7FRPKysxNAU
dgGNYwIm/cFDOHDssJ/FChdw2+vjm83qx+6CMzmFri4gOzo6mCXYi6XPtwje
3ecCfPO3XPww9AGnMiwUEi+5gFOgdaX7hzb8WXnuFuqBC9xVVdzOTqzHWbt7
LtZ/cIFjNTZKs+wM3N0feXRDlwvEPIyPWTN2Cct7i+7tJ457ce9EatpFnLne
ch1/twvs4RXsVvxyDmfoX+V1/OwCm4KrO0y5R/DlcbewN19d4M1Kv7+MvCMo
LeKVQ++IC4zrKbtFRhSijtEAk72jLrCrNELLIrcILQ34q8r7wwUETX3aZ1qv
o9RNenPUxlxgr8K4dLjmTXTBJLkycNwFtvw8Lymz+zZKoe1Vfk65wI0PMgF7
FcvRqz2fxI5Mu4DD8Z2L7laUI9HvEX8Xc13AQ5gx9sOxAp39kN9pSJHxNH0Q
9j1QiU4/nJcS+dsFXi7lvybfdh+9NLwSIzDjAn4rNX7a7niAREpW7rpMvOBI
9+fA2Qfo1FVf+4d/XACqddYXaj1EzyUow7WzLuCyekNhbe1DtPD0WeVuYi8r
I07HxhrkyKchGvLXBWx000y/Ddeg5JhHf/4Se3Kt1k4dweh/RuimkA==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{None, None},
       AxesOrigin->{0, 0},
       AxesStyle->Directive[20, 
         Thickness[0.005], 
         RGBColor[0, 0, 1]],
       ImageSize->500,
       LabelStyle->(FontFamily -> "Helvetica"),
       Method->{},
       PlotLabel->FormBox["\" r= 0.0499  \[Zeta] =0.01 \"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {266.6666666666667, -498.28990342960265`},
       ImageScaled[{0.5, 0.5}], {500, 309.0169943749474}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], Thickness[0.008], LineBox[CompressedData["
1:eJwcmnk8lN8Xx5Hskm0sYTCDsczMY1/CPSKUSpYUWSsUkuKL9oUk2hQpZEtI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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{None, None},
       AxesOrigin->{0, 0},
       AxesStyle->Directive[20, 
         Thickness[0.005], 
         RGBColor[0, 0, 1]],
       ImageSize->500,
       LabelStyle->(FontFamily -> "Helvetica"),
       Method->{},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {800., -498.28990342960265`},
       ImageScaled[{0.5, 0.5}], {500, 309.0169943749474}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[0.006], LineBox[CompressedData["
1:eJwV13k8VU8fB3CEcI898kMhWypLypI0M1Fa7KQVUVKihGwRsqSyFspWiUJp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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{None, None},
       AxesOrigin->{0, 0},
       AxesStyle->Directive[20, 
         Thickness[0.005], 
         RGBColor[0, 0, 1]],
       ImageSize->500,
       LabelStyle->(FontFamily -> "Helvetica"),
       Method->{},
       PlotLabel->FormBox["\" r= .4427  \[Zeta] =0.2 \"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {266.6666666666667, -830.4831723826712},
       ImageScaled[{0.5, 0.5}], {500, 309.0169943749474}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], Thickness[0.008], LineBox[CompressedData["
1:eJwcmnk8lN8Xx5Hskm0sYTCDsczMY1/CPSKUSpYUWSsUkuKL9oUk2hQpZEtI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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{None, None},
       AxesOrigin->{0, 0},
       AxesStyle->Directive[20, 
         Thickness[0.005], 
         RGBColor[0, 0, 1]],
       ImageSize->500,
       LabelStyle->(FontFamily -> "Helvetica"),
       Method->{},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {800., -830.4831723826712}, 
      ImageScaled[{0.5, 0.5}], {500, 309.0169943749474}]}}, {}},
  ContentSelectable->True,
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.577697865171921*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1438, 813},
WindowMargins->{{95, Automatic}, {Automatic, 0}},
Visible->True,
InputAliases->{"intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "dintt" -> RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "dt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[Placeholder]"], " ", 
     "\[SelectionPlaceholder]"}], "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"], " ", "\[DoubleLongLeftRightArrow]", " ", 
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "notation>" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"], " ", "\[DoubleLongRightArrow]", " ", 
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "notation<" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"], " ", "\[DoubleLongLeftArrow]", " ", 
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "symb" -> RowBox[{"Symbolize", "[", 
     TagBox[
     "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
      "NotationTemplateStyle"], "]"}], "infixnotation" -> 
  RowBox[{"InfixNotation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"], ",", "\[Placeholder]"}], "]"}], "addia" -> 
  RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[Placeholder]\"", "\[Rule]", 
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "pattwraper" -> 
  TagBox["\[Placeholder]", Utilities`Notation`NotationPatternTag, TagStyle -> 
    "NotationPatternWrapperStyle"], "madeboxeswraper" -> 
  TagBox["\[Placeholder]", Utilities`Notation`NotationMadeBoxesTag, TagStyle -> 
    "NotationMadeBoxesWrapperStyle"], "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[Placeholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "notation>" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[Placeholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "notation<" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[Placeholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "symb" -> 
  RowBox[{"Symbolize", "[", 
     "NotationTemplateTag"[Utilities`Notation`Private` \[Placeholder]], "]"}],
   "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       "NotationTemplateTag"[Utilities`Notation`Private` \[Placeholder]], ",",
        "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[Placeholder]\"", "->", 
       "NotationTemplateTag"[Utilities`Notation`Private` \[Placeholder]]}], 
     "]"}], "pattwraper" -> TagBox["\[Placeholder]", "NotationPatternTag"], 
  "madeboxeswraper" -> TagBox["\[Placeholder]", "NotationMadeBoxesTag"]},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"StyleZo2.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 555, 9, 115, "Text"],
Cell[1103, 31, 6085, 225, 1009, "Text"],
Cell[7191, 258, 127, 4, 41, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[7343, 266, 435, 11, 111, "Input"],
Cell[7781, 279, 466, 10, 26, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8284, 294, 333, 9, 31, "Input"],
Cell[8620, 305, 1075, 20, 100, "Print"]
}, Open  ]],
Cell[9710, 328, 1089, 25, 49, "Input"],
Cell[CellGroupData[{
Cell[10824, 357, 170, 4, 71, "Text"],
Cell[10997, 363, 320, 8, 57, "Text"],
Cell[11320, 373, 953, 28, 70, "Input"],
Cell[CellGroupData[{
Cell[12298, 405, 302, 9, 42, "Input"],
Cell[12603, 416, 15782, 440, 367, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28422, 861, 268, 6, 42, "Input"],
Cell[28693, 869, 3248, 95, 78, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31978, 969, 176, 4, 42, "Input"],
Cell[32157, 975, 2117, 65, 73, "Output"]
}, Open  ]],
Cell[34289, 1043, 521, 12, 53, "Text",
 Evaluatable->False],
Cell[34813, 1057, 228, 5, 33, "Text",
 Evaluatable->False],
Cell[35044, 1064, 200, 5, 24, "Input"],
Cell[CellGroupData[{
Cell[35269, 1073, 318, 8, 24, "Input"],
Cell[35590, 1083, 2456, 76, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38083, 1164, 205, 5, 24, "Input"],
Cell[38291, 1171, 532, 17, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38860, 1193, 393, 9, 24, "Input"],
Cell[39256, 1204, 535, 17, 35, "Output"]
}, Open  ]],
Cell[39806, 1224, 233, 5, 33, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[40064, 1233, 192, 5, 24, "Input"],
Cell[40259, 1240, 1168, 35, 52, "Output"]
}, Open  ]],
Cell[41442, 1278, 399, 15, 33, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[41866, 1297, 242, 7, 24, "Input"],
Cell[42111, 1306, 70, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42218, 1312, 242, 7, 24, "Input"],
Cell[42463, 1321, 72, 1, 24, "Output"]
}, Open  ]],
Cell[42550, 1325, 685, 22, 50, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[43260, 1351, 605, 21, 64, "Input"],
Cell[43868, 1374, 496, 17, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44401, 1396, 564, 19, 57, "Input"],
Cell[44968, 1417, 474, 15, 48, "Output"]
}, Open  ]],
Cell[45457, 1435, 271, 8, 33, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[45753, 1447, 182, 6, 31, "Input"],
Cell[45938, 1455, 70, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46045, 1461, 182, 6, 31, "Input"],
Cell[46230, 1469, 1190, 39, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47457, 1513, 84, 2, 24, "Input"],
Cell[47544, 1517, 70, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47651, 1523, 116, 3, 24, "Input"],
Cell[47770, 1528, 480, 16, 66, "Output"]
}, Open  ]],
Cell[48265, 1547, 343, 9, 33, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[48633, 1560, 130, 4, 24, "Input"],
Cell[48766, 1566, 1324, 44, 75, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50127, 1615, 120, 3, 24, "Input"],
Cell[50250, 1620, 929, 29, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51216, 1654, 164, 4, 24, "Input"],
Cell[51383, 1660, 197, 6, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51617, 1671, 420, 12, 33, "Input"],
Cell[52040, 1685, 372, 13, 34, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52449, 1703, 319, 8, 33, "Input"],
Cell[52771, 1713, 160, 5, 34, "Output"]
}, Open  ]],
Cell[52946, 1721, 359, 9, 24, "Text",
 Evaluatable->False],
Cell[53308, 1732, 939, 27, 132, "Input"],
Cell[54250, 1761, 947, 27, 132, "Input"],
Cell[55200, 1790, 1158, 39, 49, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[56383, 1833, 340, 10, 24, "Input"],
Cell[56726, 1845, 1013, 33, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57776, 1883, 370, 11, 24, "Input"],
Cell[58149, 1896, 1015, 33, 54, "Output"]
}, Open  ]],
Cell[59179, 1932, 258, 5, 33, "Text"],
Cell[CellGroupData[{
Cell[59462, 1941, 640, 18, 30, "Input"],
Cell[60105, 1961, 1809, 59, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61951, 2025, 684, 20, 30, "Input"],
Cell[62638, 2047, 1811, 59, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64486, 2111, 378, 10, 24, "Input"],
Cell[64867, 2123, 1674, 54, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66578, 2182, 466, 12, 24, "Input"],
Cell[67047, 2196, 1676, 54, 66, "Output"]
}, Open  ]]
}, Open  ]],
Cell[68750, 2254, 196, 5, 42, "Text"],
Cell[68949, 2261, 495, 15, 53, "Text",
 Evaluatable->False],
Cell[69447, 2278, 590, 12, 24, "Input"],
Cell[70040, 2292, 590, 13, 24, "Input"],
Cell[70633, 2307, 579, 14, 24, "Input"],
Cell[71215, 2323, 853, 24, 97, "Input"],
Cell[CellGroupData[{
Cell[72093, 2351, 622, 17, 51, "Input"],
Cell[72718, 2370, 395, 9, 26, "Print"],
Cell[73116, 2381, 293, 6, 13, "Print"]
}, Open  ]],
Cell[73424, 2390, 361, 7, 33, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[73810, 2401, 394, 13, 24, "Input"],
Cell[74207, 2416, 78, 1, 24, "Output"]
}, Open  ]],
Cell[74300, 2420, 1179, 37, 53, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[75504, 2461, 1800, 47, 104, "Input"],
Cell[77307, 2510, 57168, 955, 216, 37042, 623, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[134490, 3468, 281, 9, 33, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[134796, 3481, 467, 13, 24, "Input"],
Cell[135266, 3496, 746, 20, 99, "Output"]
}, Open  ]],
Cell[136027, 3519, 525, 13, 33, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[136577, 3536, 2139, 47, 120, "Input"],
Cell[138719, 3585, 59691, 996, 200, 39746, 667, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[198447, 4586, 1927, 45, 120, "Input"],
Cell[200377, 4633, 59689, 996, 200, 39746, 667, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[260081, 5632, 686, 16, 53, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[260792, 5652, 2458, 58, 137, "Input"],
Cell[263253, 5712, 37358, 636, 191, 13745, 247, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[300626, 6351, 1196, 26, 75, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[301847, 6381, 2678, 63, 137, "Input"],
Cell[304528, 6446, 19710, 338, 196, 5583, 105, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[324253, 6787, 219, 5, 42, "Text"],
Cell[324475, 6794, 1232, 48, 53, "Text"],
Cell[CellGroupData[{
Cell[325732, 6846, 1882, 66, 40, "Text",
 Evaluatable->False],
Cell[327617, 6914, 804, 24, 24, "Input"],
Cell[CellGroupData[{
Cell[328446, 6942, 185, 4, 21, "Input"],
Cell[328634, 6948, 221, 5, 13, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[328892, 6958, 1437, 53, 75, "Input"],
Cell[330332, 7013, 57631, 955, 153, 36991, 615, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[387978, 7971, 976, 18, 53, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[388979, 7993, 1196, 31, 109, "Input"],
Cell[390178, 8026, 57877, 959, 156, 37170, 618, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[448104, 8991, 1975, 68, 40, "Text",
 Evaluatable->False],
Cell[450082, 9061, 749, 23, 24, "Input"],
Cell[CellGroupData[{
Cell[450856, 9088, 185, 4, 21, "Input"],
Cell[451044, 9094, 223, 5, 13, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[451316, 9105, 1464, 53, 75, "Input"],
Cell[452783, 9160, 31818, 532, 153, 18744, 316, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[484616, 9695, 1020, 19, 53, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[485661, 9718, 1191, 28, 71, "Input"],
Cell[486855, 9748, 32071, 535, 158, 18867, 317, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[518963, 10288, 2024, 69, 40, "Text",
 Evaluatable->False],
Cell[520990, 10359, 934, 26, 24, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[521961, 10390, 185, 4, 21, "Input"],
Cell[522149, 10396, 221, 5, 13, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[522407, 10406, 1435, 53, 75, "Input"],
Cell[523845, 10461, 53298, 884, 153, 34311, 571, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[577180, 11350, 1288, 30, 71, "Input"],
Cell[578471, 11382, 54446, 903, 162, 34930, 581, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[632932, 12288, 1047, 20, 72, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[634004, 12312, 1335, 30, 71, "Input"],
Cell[635342, 12344, 23099, 389, 163, 11611, 199, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[658478, 12738, 907, 20, 57, "Input"],
Cell[659388, 12760, 256980, 4257, 485, 171690, 2857, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
