(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     77808,       2356]
NotebookOptionsPosition[     69345,       2142]
NotebookOutlinePosition[     73733,       2238]
CellTagsIndexPosition[     73690,       2235]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Evaluation time\n\[CapitalDelta]t < 10 s",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.572325728586253*^9, 3.5723257289522743`*^9}, {
   3.5723264717107573`*^9, 3.5723264887157297`*^9}, {3.572326532980262*^9, 
   3.5723265448119383`*^9}, {3.572327808589223*^9, 3.57232781379652*^9}, 
   3.572348352232861*^9, {3.5732844873442507`*^9, 3.573284508525895*^9}, {
   3.577454875891179*^9, 3.5774548854539957`*^9}, {3.577697919812706*^9, 
   3.57769792351935*^9}},
 FontSize->36,
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "This notebook concerns the section 5.2.3.1   \nWe start with the equation \n\
\n",
 StyleBox["m*",
  FontSize->24],
 "x",
 StyleBox["''[t] + c*",
  FontSize->24],
 "x",
 StyleBox["'[t] +k*",
  FontSize->24],
 "x",
 StyleBox["[t] = ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["F", "0"],
    FontSize->24], TraditionalForm]]],
 StyleBox[" Sin[",
  FontSize->24],
 Cell[BoxData[
  SubscriptBox["\[Omega]", "f"]],
  CellChangeTimes->{{3.473414628140625*^9, 3.473414654828125*^9}, {
   3.473483897421875*^9, 3.47348393190625*^9}},
  FontSize->24],
 StyleBox[" t]       (5.2.51)  equivalent to ",
  FontSize->24],
 "\n",
 StyleBox[" ",
  FontSize->48],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "''"}], "[", "t", "]"}], " ", "+", " ", 
    RowBox[{"2", "*", "\[Zeta]", "*", 
     SubscriptBox["\[Omega]", "n"], "*", 
     RowBox[{
      RowBox[{"x", "'"}], "[", "t", "]"}]}], " ", "+", 
    RowBox[{
     SubsuperscriptBox["\[Omega]", "n", "2"], "*", 
     RowBox[{"x", "[", "t", "]"}]}]}], " ", "==", " ", 
   RowBox[{
    FractionBox[
     StyleBox[
      SubscriptBox["F", "0"],
      FontSize->24], "m"], "*", 
    RowBox[{"Sin", " ", "[", 
     RowBox[{
      SubscriptBox["\[Omega]", "f"], " ", "t"}], " ", "]"}]}]}]],
  CellChangeTimes->{{3.473414628140625*^9, 3.473414654828125*^9}, {
   3.473483897421875*^9, 3.47348393190625*^9}},
  FontSize->24],
 StyleBox["   (5.2.52),\n \n  having introduced the critical damping\n \n-  ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["C", 
     RowBox[{"c", " "}]], "=", " ", 
    RowBox[{"2", " ", "m", " ", 
     SqrtBox[
      FractionBox["k", "m"]]}]}], TraditionalForm]]],
 StyleBox[" = ",
  FontSize->24],
 " 2 ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"k", " ", "m", " "}]], TraditionalForm]]],
 "= 2 m ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  CellChangeTimes->{{3.473414628140625*^9, 3.473414654828125*^9}, {
   3.473483897421875*^9, 3.47348393190625*^9}},
  FontSize->24],
 StyleBox["  \n\n- defined the ratio ",
  FontSize->24],
 StyleBox[" ",
  FontSize->16],
 StyleBox["\[Zeta] =",
  FontSize->24],
 StyleBox[" ",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["c", 
     SubscriptBox["C", "c"]],
    FontSize->36], TraditionalForm]],
  FontSize->24],
 " and \n\n- observed that  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["c", "m"], "=", " ", 
    FractionBox["c", 
     SubscriptBox["C", "c"]]}], TraditionalForm]],
  FontSize->24],
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubscriptBox["C", "c"], 
    RowBox[{"m", " "}]], TraditionalForm]],
  FontSize->24],
 "= \[Zeta] 2 \[Omega].",
 StyleBox["\n  ",
  FontSize->24],
 "\n   Then, in part I, we manipulate symbolically the output of (5.4.2) to \
study the \n   behaviour of the solution\n   ",
 StyleBox["\n   ",
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["   ",
  FontSize->36,
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  FormBox[
   FractionBox[
    FractionBox[
     SubscriptBox["F", "0"], "k"], 
    SqrtBox[
     RowBox[{" ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", " ", "-", " ", 
          SuperscriptBox["r", "2"]}], ")"}], "2"], "+", " ", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[Zeta]", "2"], " ", 
        SuperscriptBox["r", "2"], " "}]}]}]]], TraditionalForm]],
  FontSize->36,
  Background->RGBColor[1, 1, 0.85]],
 StyleBox["Sin[",
  Background->RGBColor[1, 1, 0.85]],
 Cell[BoxData[
  SubscriptBox["\[Omega]", "f"]],
  CellChangeTimes->{3.47350723928125*^9, 3.4735079410625*^9, 
   3.47350811996875*^9, 3.473509224828125*^9, 3.473509687375*^9, 
   3.473510848078125*^9, 3.473512444484375*^9},
  Background->RGBColor[1, 1, 0.85]],
 StyleBox[" t",
  Background->RGBColor[1, 1, 0.85]],
 " -ArcTan ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"2", " ", "\[Zeta]", " ", "r"}], 
    SqrtBox[
     RowBox[{"1", " ", "-", " ", 
      SuperscriptBox["r", "2"]}]]], TraditionalForm]]],
 "]         (5.2.64)\n   \n   In part II,  we define the numerical constants  \
m, k, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "0"], TraditionalForm]]],
 "   and calculate the \n   gain and the phase as function of   ",
 Cell[BoxData[
  FormBox[
   StyleBox["r",
    FontSize->24], TraditionalForm]],
  FontSize->36],
 "  and   \[Zeta] .  \n   \n     In part III,  we study three cases  when  \n \
          ",
 Cell[BoxData[
  RowBox[{
   StyleBox[" ",
    FontSize->24], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", 
      RowBox[{"g", " "}]],
     FontSize->24], " ", ">>", " ", 
    SubscriptBox["\[Omega]", "n"], "  "}]}]],
  FontSize->24],
 "     ",
 Cell[BoxData[
  RowBox[{
   StyleBox[" ",
    FontSize->24], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", 
      RowBox[{"g", " "}]],
     FontSize->24], 
    StyleBox[" ",
     FontSize->24], 
    RowBox[{
     StyleBox["<<",
      FontSize->24], " ", 
     SubscriptBox["\[Omega]", "n"], "  "}]}]}]],
  FontSize->24],
 "      ",
 Cell[BoxData[
  RowBox[{
   StyleBox[" ",
    FontSize->24], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", 
      RowBox[{"g", " "}]],
     FontSize->24], " ", "\[TildeEqual]", " ", 
    SubscriptBox["\[Omega]", "n"], "  "}]}]],
  FontSize->24],
 "\n     Finally, a few examples  show how the response phase depends on  ",
 Cell[BoxData[
  FormBox[
   StyleBox["r",
    FontSize->24], TraditionalForm]],
  FontSize->36],
 "  and   \[Zeta]. \n\n"
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQzdDw76Huw5eODA0/P0Botq8Q+v53CL2JVQ9EM8xl
g9JcYLrBVRBC14pBxDdA6AaGu5oMr4B0+EMIbfIcTDMovYXwv3+G8Of+g9AB
LFpg+iAfmG44KQShFeUg9Dc1iPw+Ywg93RwiLmQJ4b+0gfCvO0HVuUH4azyg
6v0h/I9xEP7kXAgtUwGht9VB5AUnQejQ2RDadz6EZl4CUfdkGYTPsQZCm62H
iPtuh/ArD0H43E7aYH6EM4Q22mYIFmffBaYbXnCLK4HoK7wgevrnw6Wcc145
ponq1YDoErYPVYlzXzk6TO+sBtEqm9p6QXTUqtN9IBoAQg2fBQ==
  "],
 FontFamily->"Times New Roman",
 FontSize->24,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell["", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{3.473502361234375*^9},
 FontSize->24],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"$Line", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell"}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell1"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{3.47341310796875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"<<", 
     RowBox[{"/", "home"}]}], "/", "MyDir"}], "/", "Book"}], "-", 
  RowBox[{"Mathematica", "/", 
   RowBox[{"dirEnome2", ".", "m"}]}]}]], "Input",
 CellChangeTimes->{{3.5516932889290123`*^9, 3.55169338504627*^9}, {
  3.5785503027589436`*^9, 3.5785503034379826`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "Plot3D"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}},
 FontSize->16,
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell["Part I ", "Text",
 CellChangeTimes->{{3.489748665765625*^9, 3.48974866778125*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell["\<\
Remark: In the following  it is not necessary to use the package Notation\
\>", "Text",
 CellChangeTimes->{{3.473502477484375*^9, 3.473502553*^9}, {
  3.489748587609375*^9, 3.489748644625*^9}, {3.4897486970625*^9, 
  3.48974872796875*^9}},
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"eqn", ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "''"}], "[", "t", "]"}], " ", "+", " ", 
    RowBox[{"2", "*", "\[Zeta]", "*", 
     SubscriptBox["\[Omega]", "n"], "*", 
     RowBox[{
      RowBox[{"x", "'"}], "[", "t", "]"}]}], " ", "+", 
    RowBox[{
     SubsuperscriptBox["\[Omega]", "n", "2"], "*", 
     RowBox[{"x", "[", "t", "]"}]}]}], " ", "==", " ", 
   RowBox[{
    FractionBox[
     FormBox[
      StyleBox[
       SubscriptBox["F", "0"],
       FontSize->24],
      TraditionalForm], "m"], "*", 
    RowBox[{"Sin", " ", "[", 
     RowBox[{
      SubscriptBox["\[Omega]", "g"], " ", "t"}], " ", "]"}], 
    " "}]}]}]], "Input",
 CellChangeTimes->{{3.473414628140625*^9, 3.473414654828125*^9}, {
  3.473483897421875*^9, 3.47348393190625*^9}, {3.47350184546875*^9, 
  3.47350186565625*^9}, {3.572173802548286*^9, 3.572173803810897*^9}, {
  3.572173979335454*^9, 3.572173981140757*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"sol", "=", " ", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{"eqn", ",", 
     RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{3.572173804825781*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"solS", "=", 
  RowBox[{"Simplify", "[", "sol", "]"}]}]], "Input",
 CellChangeTimes->{{3.4734151004375*^9, 3.473415103859375*^9}, {
  3.473502566921875*^9, 3.473502578765625*^9}, {3.572173805765233*^9, 
  3.5721738139761868`*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"solfin", "=", 
  RowBox[{"FullSimplify", "[", "sol", "]"}]}]], "Input",
 CellChangeTimes->{{3.473502586515625*^9, 3.473502597140625*^9}},
 FontSize->24],

Cell["\<\
Terms with  C[1] e C[2] go to zero when  t \[Rule] \[Infinity]; the remaining \
term
constitutes the stationary solution\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473501124765625*^9, 3.473501149859375*^9}, {
   3.4735012015*^9, 3.473501201921875*^9}, {3.489748755265625*^9, 
   3.489748882171875*^9}, 3.48974918190625*^9, {3.489749541421875*^9, 
   3.4897495451875*^9}, {3.5714693109311113`*^9, 3.571469318507852*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell["First the transitory solution by using Collect.", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.489748873078125*^9, 3.489748900140625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"\[Zeta]", ",", "m", ",", "k", ",", "F0", ",", "r"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.473417240921875*^9, 3.4734172450625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Trans", "=", 
  RowBox[{"Collect", "[", 
   RowBox[{"solfin", ",", 
    RowBox[{"C", "[", "1", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.47341476675*^9, 3.47341478078125*^9}, {
  3.47341481184375*^9, 3.473414833640625*^9}, {3.473502611046875*^9, 
  3.47350261196875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"TransC1", "=", 
  RowBox[{"Trans", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.473414842*^9, 3.4734148714375*^9}, 3.47350262771875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"TransC2", "=", 
  RowBox[{
   RowBox[{"Trans", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "//", "Simplify", "    ", 
   RowBox[{"(*", " ", "necessario", " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.473414842*^9, 3.4734148714375*^9}, {3.473414946625*^9, 
   3.473414950140625*^9}, {3.47341527796875*^9, 3.473415293953125*^9}, 
   3.473502629765625*^9},
 FontSize->24],

Cell["Then the  stationary solution with some manipulations", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.489749205171875*^9, 3.48974925596875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Stazion", "=", 
  RowBox[{"Trans", "[", 
   RowBox[{"[", "3", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.473415355515625*^9, 3.473415375421875*^9}},
 FontSize->24],

Cell[TextData[{
 " first by keeping  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 " e ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "f"]],
  FontSize->24]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473502659203125*^9, 3.4735027218125*^9}, {
  3.489749281375*^9, 3.489749290359375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"coef$sinsr", " ", "=", " ", 
  RowBox[{"Coefficient", "[", 
   RowBox[{"Stazion", ",", 
    RowBox[{"Sin", "[", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "f"]}], "]"}]}], "]"}]}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"coef$cossr", " ", "=", " ", 
  RowBox[{"Coefficient", "[", 
   RowBox[{"Stazion", ",", 
    RowBox[{"Cos", "[", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "f"]}], "]"}]}], "]"}]}]], "Input",
 FontSize->24],

Cell[TextData[{
 " then by introducing r =",
 Cell[BoxData[
  RowBox[{" ", 
   SubscriptBox["\[Omega]", "f"]}]],
  FontSize->24],
 "/",
 Cell[BoxData[{
  RowBox[{
   StyleBox[
    SubscriptBox["\[Omega]", "n"],
    FontSize->24], "    "}], "\[IndentingNewLine]", 
  RowBox[{" "}]}],
  FontSize->18]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473502659203125*^9, 3.473502757171875*^9}, {
   3.473502825640625*^9, 3.47350282709375*^9}, {3.473502867140625*^9, 
   3.4735028694375*^9}, 3.473506529328125*^9, {3.4897493005*^9, 
   3.489749342203125*^9}, {3.571469405811927*^9, 3.571469407413012*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"coef$sincr", " ", "=", "  ", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox["r", "2"]}], ")"}], "*", 
    StyleBox[
     SubscriptBox["F", "0"],
     FontSize->24]}], 
   RowBox[{"k", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["r", "2"]}], ")"}], "^", "2"}], "+", 
      RowBox[{"4", "*", 
       SuperscriptBox["\[Zeta]", "2"], "*", 
       SuperscriptBox["r", "2"]}]}], ")"}]}]], "  "}]], "Input",
 CellChangeTimes->{3.47350188284375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"coef$coscr", " ", "=", " ", 
  FractionBox[
   RowBox[{
    RowBox[{"-", "2"}], "*", "\[Zeta]", "*", "r", "*", 
    StyleBox[
     SubscriptBox["F", "0"],
     FontSize->24]}], 
   RowBox[{"k", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["r", "2"]}], ")"}], "^", "2"}], "+", 
      RowBox[{"4", "*", 
       SuperscriptBox["\[Zeta]", "2"], "*", 
       SuperscriptBox["r", "2"]}]}], ")"}]}]]}]], "Input",
 CellChangeTimes->{3.4735018863125*^9},
 FontSize->24],

Cell["\<\
Here we calculate the amplitude gain  calcoliamo l'ampiezza ( \[Equal] \
guadagno)\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.489749472640625*^9, 3.489749487015625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"ampsr", "=", " ", 
  SqrtBox[
   RowBox[{
    RowBox[{"coef$sinsr", "^", "2"}], " ", "+", 
    RowBox[{"coef$cossr", "^", "2"}]}]]}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"ampcr", "=", " ", 
  SqrtBox[
   RowBox[{
    RowBox[{"coef$sincr", "^", "2"}], " ", "+", 
    RowBox[{"coef$coscr", "^", "2"}]}]]}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"FullSimplify", "[", "ampsr", "]"}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"ampcr", " ", "=", 
  RowBox[{"FullSimplify", "[", "ampcr", "]"}]}]], "Input",
 FontSize->24],

Cell["\<\
To understand the displacement of the maximum of the gain ...\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473503747765625*^9, 3.47350375571875*^9}, {
  3.473506374875*^9, 3.473506402890625*^9}, {3.489749656484375*^9, 
  3.48974969303125*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"deramp", "=", " ", 
  RowBox[{"D", "[", 
   RowBox[{"ampcr", ",", "r"}], "]"}]}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"sderamp", " ", "=", " ", 
  RowBox[{"Simplify", "[", "deramp", "]"}]}]], "Input",
 FontSize->24],

Cell[BoxData[
 RowBox[{"sderamp", "[", 
  RowBox[{"[", "4", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.473506664421875*^9, 3.473506681046875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"zeros", " ", "=", 
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"sderamp", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "\[Equal]", "0"}], ",", "r"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.473506710578125*^9, 3.473506711328125*^9}, {
  3.473506771515625*^9, 3.473506772203125*^9}, {3.4897497626875*^9, 
  3.4897497663125*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"positivezeros", "=", 
  RowBox[{"zeros", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.47350678396875*^9, 3.47350682384375*^9}, {
   3.489749769375*^9, 3.489749786984375*^9}, 3.48975261140625*^9},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell["\<\
We rewrite the stationary solution as  X Sin(t+\[CurlyPhi] ) or X Cos(t - \
\[CurlyPhi] )\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473502979421875*^9, 3.47350310525*^9}, {
   3.48974982565625*^9, 3.489749865328125*^9}, 3.48975153975*^9, {
   3.48975325421875*^9, 3.48975325553125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"regSin", "[", "expr_", "]"}], " ", ":=", " ", 
  RowBox[{"ComplexExpand", "[", "\[IndentingNewLine]", "   ", 
   RowBox[{
    RowBox[{"expr", " ", "/.", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"a_", " ", 
        RowBox[{"Sin", "[", "t_", "]"}]}], "+", " ", 
       RowBox[{"b_", " ", 
        RowBox[{"Cos", "[", "t_", "]"}]}]}], " ", "\[Rule]", 
      "\[IndentingNewLine]", "       ", 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["a", "2"], "+", 
         SuperscriptBox["b", "2"]}]], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"t", " ", "+", 
         RowBox[{"ArcTan", "[", 
          RowBox[{"a", ",", "b"}], "]"}]}], "]"}]}]}]}], ",", 
    "\[IndentingNewLine]", "           ", 
    RowBox[{"TargetFunctions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}]}]], "Input",
 FontSize->24,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"regCos", "[", "expr_", "]"}], " ", ":=", " ", 
  RowBox[{"ComplexExpand", "[", "\[IndentingNewLine]", "   ", 
   RowBox[{
    RowBox[{"expr", " ", "/.", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"a_", " ", 
        RowBox[{"Sin", "[", "t_", "]"}]}], "+", " ", 
       RowBox[{"b_", " ", 
        RowBox[{"Cos", "[", "t_", "]"}]}]}], " ", "\[Rule]", 
      "\[IndentingNewLine]", "       ", 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["a", "2"], "+", 
         SuperscriptBox["b", "2"]}]], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "-", 
         RowBox[{"ArcTan", "[", 
          RowBox[{"b", ",", "a"}], "]"}]}], "]"}]}]}]}], ",", "    ", 
    "\[IndentingNewLine]", "           ", 
    RowBox[{"TargetFunctions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}]}]], "Input",
 FontSize->24,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 "From the Help : \n",
 StyleBox["ArcTan[", "MR",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["x", "TI",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[",", "MR",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["y", "TI",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["]", "MR",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" gives the arc tangent of ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   FractionBox[
    StyleBox["y", "TI"], 
    StyleBox["x", "TI"]], TraditionalForm]], "InlineFormula",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[", taking into account which quadrant the point ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     StyleBox["x", "TI"], ",", 
     StyleBox["y", "TI"]}], ")"}], TraditionalForm]], "InlineFormula",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" is in.",
  FontColor->RGBColor[1, 0, 0]],
 " "
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47348707875*^9, 3.473487086484375*^9}, 
   3.4897531955625*^9, {3.5714695374207907`*^9, 3.571469543530671*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox["phaseangcrS",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 0]], "=", " ", 
  RowBox[{"ArcTan", "[", 
   RowBox[{"coef$sincr", ",", "coef$coscr"}], "]"}], " "}]], "Input",
 CellChangeTimes->{3.4734156774375*^9, 3.4734864256875*^9, 
  3.48975180328125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  StyleBox["phaseangcrC",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 0]], "=", " ", 
  RowBox[{"ArcTan", "[", 
   RowBox[{"coef$coscr", ",", "coef$sincr"}], "]"}], " "}]], "Input",
 CellChangeTimes->{
  3.4734156774375*^9, {3.473486428984375*^9, 3.473486443515625*^9}, 
   3.48975180396875*^9},
 FontSize->24],

Cell["Here we have the full expression ", "Text",
 CellChangeTimes->{{3.47350319915625*^9, 3.4735032055625*^9}, {
  3.473503251046875*^9, 3.47350326009375*^9}, {3.5714700922718353`*^9, 
  3.5714701123384733`*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"pSin", " ", "=", 
  RowBox[{
   RowBox[{"regSin", "[", 
    RowBox[{
     RowBox[{"coef$sincr", "*", 
      RowBox[{"Sin", "[", 
       RowBox[{"t", " ", 
        SubscriptBox["\[Omega]", "f"]}], "]"}]}], "+", " ", 
     RowBox[{"coef$coscr", "*", 
      RowBox[{"Cos", "[", 
       RowBox[{"t", " ", 
        SubscriptBox["\[Omega]", "f"]}], "]"}]}]}], " ", "]"}], " ", "//", 
   "Simplify", "  "}]}]], "Input",
 CellChangeTimes->{{3.473417053234375*^9, 3.473417076203125*^9}, {
  3.4734181325625*^9, 3.473418158484375*^9}, {3.473503229515625*^9, 
  3.473503233875*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"pCosz", " ", "=", 
  RowBox[{
   RowBox[{"regCos", "[", 
    RowBox[{
     RowBox[{"coef$sincr", "*", 
      RowBox[{"Sin", "[", 
       RowBox[{"t", " ", 
        SubscriptBox["\[Omega]", "f"]}], "]"}]}], " ", "+", " ", 
     RowBox[{"coef$coscr", "*", 
      RowBox[{"Cos", "[", 
       RowBox[{"t", " ", 
        StyleBox[
         SubscriptBox["\[Omega]", "f"],
         FontSize->16]}], "]"}]}]}], "]"}], " ", "//", "Simplify", 
   "  "}]}]], "Input",
 CellChangeTimes->{{3.473417053234375*^9, 3.473417076203125*^9}, {
  3.473485855671875*^9, 3.473485870875*^9}, {3.47348591128125*^9, 
  3.47348591834375*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"solstazcrS", " ", "=", 
  RowBox[{"ampcr", "*", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "f"]}], " ", "+", " ", "phaseangcrS"}], "]"}], 
   " "}]}]], "Input",
 CellChangeTimes->{{3.473416038609375*^9, 3.47341603975*^9}, 
   3.47348463390625*^9, 3.473487160453125*^9, 3.4897518074375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"solstazcrC", " ", "=", 
  RowBox[{"ampcr", "*", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "t"}], " ", 
      SubscriptBox["\[Omega]", "f"]}], " ", "+", " ", "phaseangcrC"}], "]"}], 
   " "}]}]], "Input",
 CellChangeTimes->{{3.473416038609375*^9, 3.47341603975*^9}, {
   3.473484637296875*^9, 3.47348465375*^9}, 3.47348619759375*^9, {
   3.47348712403125*^9, 3.473487163625*^9}, 3.4897518080625*^9},
 FontSize->24]
}, Open  ]],

Cell["Part II ", "Text",
 CellChangeTimes->{{3.489748665765625*^9, 3.48974866778125*^9}, 
   3.48975187403125*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "To observe how the gain and the phase depend on ",
 StyleBox["r",
  FontSlant->"Italic"],
 " and  ",
 StyleBox["\[Zeta]",
  FontColor->RGBColor[1, 0, 0]],
 " \nwe have to introduce some numerical constants"
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473503349390625*^9, 3.47350340471875*^9}, {
  3.489751903734375*^9, 3.4897519111875*^9}, {3.489751994421875*^9, 
  3.48975210646875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"m", "=", "4000"}], ";"}], "                    ", 
  RowBox[{"(*", " ", "kg", " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473417107484375*^9, 3.473421648578125*^9, 3.47350190353125*^9, 
   3.473503471046875*^9, {3.473508083453125*^9, 3.473508090328125*^9}, {
   3.48975211253125*^9, 3.4897521263125*^9}, {3.489752253171875*^9, 
   3.489752265328125*^9}, {3.48975230134375*^9, 3.489752321921875*^9}, {
   3.572352654862376*^9, 3.5723526713389378`*^9}, 3.572353282200871*^9, {
   3.572353391318243*^9, 3.572353413106498*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"k", "=", "40000"}], ";"}], "                    ", 
  RowBox[{"(*", " ", 
   RowBox[{"N", "/", "m"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473417107484375*^9, 3.473421648578125*^9, 3.47350190353125*^9, 
   3.473503471046875*^9, {3.473508083453125*^9, 3.473508090328125*^9}, {
   3.48975211253125*^9, 3.4897521263125*^9}, {3.489752253171875*^9, 
   3.489752265328125*^9}, {3.48975230134375*^9, 3.489752321921875*^9}, {
   3.572352654862376*^9, 3.5723526713389378`*^9}, 3.572353282200871*^9, 
   3.572353391318243*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox[
     SubscriptBox["F", "0"],
     FontSize->24], "=", "1"}], ";"}], "                            ", 
  RowBox[{"(*", " ", "N", " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473417107484375*^9, 3.473421648578125*^9, 3.47350190353125*^9, 
   3.473503471046875*^9, {3.473508083453125*^9, 3.473508090328125*^9}, {
   3.48975211253125*^9, 3.4897521263125*^9}, {3.489752253171875*^9, 
   3.489752265328125*^9}, {3.48975230134375*^9, 3.489752321921875*^9}, {
   3.572352654862376*^9, 3.572352672012156*^9}},
 FontSize->24],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["\[Omega]", "n"], "=", 
   RowBox[{
    SqrtBox[
     FractionBox["k", "m"]], " ", "//", "N"}]}], ";", "        ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"natural", " ", "period"}], "-", "frequency"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["per\[Omega]", "n"], "=", 
   RowBox[{"N", "[", 
    RowBox[{"2", "*", 
     RowBox[{"Pi", "/", 
      SubscriptBox["\[Omega]", "n"]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.473417107484375*^9, 3.473421648578125*^9, 3.47350190353125*^9, 
   3.473503471046875*^9, {3.473508083453125*^9, 3.473508090328125*^9}, {
   3.48975211253125*^9, 3.4897521263125*^9}, {3.489752253171875*^9, 
   3.489752265328125*^9}, {3.48975230134375*^9, 3.489752321921875*^9}, 
   3.572352654862376*^9},
 FontSize->24],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\< \!\(\*SubscriptBox[\(\[Omega]\), \(n\)]\) = \>\"", ",", 
    RowBox[{
     RowBox[{"N", "[", 
      SubscriptBox["\[Omega]", "n"], "]"}], "   ", "[", 
     SuperscriptBox["s", 
      RowBox[{"-", "1"}]], "]"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\< Period T = \>\"", ",", 
    SubscriptBox["per\[Omega]", "n"], ",", " ", "\"\<  [s] \>\""}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.473417107484375*^9, {3.47341824228125*^9, 3.47341829165625*^9}, {
   3.48975235021875*^9, 3.489752384875*^9}},
 FontSize->24],

Cell["The deflection of the spring is given by ", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473503349390625*^9, 3.47350340471875*^9}, {
  3.489751903734375*^9, 3.4897519111875*^9}, {3.489751994421875*^9, 
  3.48975210646875*^9}, {3.489752154546875*^9, 3.48975217015625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  FormBox[
   SubscriptBox["\[Delta]", "stat"],
   TraditionalForm], "=", " ", 
  StyleBox[
   RowBox[{
    RowBox[{
     SubscriptBox["F", "0"], "/", "k"}], "//", "N"}],
   FontSize->24]}]], "Input",
 CellChangeTimes->{{3.47350825284375*^9, 3.473508267296875*^9}, {
   3.47350837003125*^9, 3.47350837325*^9}, 3.489752138609375*^9, 
   3.489752181625*^9},
 FontSize->24],

Cell[TextData[{
 "Let us examine how the gain varies  ",
 StyleBox["when",
  FontColor->GrayLevel[0]],
 StyleBox["  ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["r",
  FontSlant->"Italic"],
 StyleBox[" < 5 and ",
  FontColor->GrayLevel[0]],
 " 0.1 < ",
 StyleBox["\[Zeta] ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" < 0.5.\nWhen ",
  FontColor->GrayLevel[0]],
 StyleBox["r",
  FontSlant->"Italic"],
 StyleBox[" =0 the amplitude is equal to ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Delta]", "stat"], TraditionalForm]],
  CellChangeTimes->{{3.47350825284375*^9, 3.473508267296875*^9}, {
    3.47350837003125*^9, 3.47350837325*^9}, 3.489752138609375*^9, 
    3.489752181625*^9},
  FontSize->24],
 StyleBox[".",
  FontColor->GrayLevel[0]]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473503349390625*^9, 3.47350340471875*^9}, {
  3.47350350403125*^9, 3.473503536078125*^9}, {3.47350356815625*^9, 
  3.473503620390625*^9}, {3.489752489859375*^9, 3.489752526375*^9}, {
  3.48975272303125*^9, 3.4897527754375*^9}, {3.48975299925*^9, 
  3.48975312884375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot", "[", "\n", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Delta]sta", ",", "ampcr"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], 
     "]"}], "]"}], ",", "\n", 
   RowBox[{"{", " ", 
    RowBox[{"r", ",", "0.0", ",", "5.0"}], "}"}], ",", 
   RowBox[{"PlotRange", "->", "All"}], ",", 
   RowBox[{"AxesOrigin", "->", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", "\n", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\< r  \>\"", ",", "\"\<amp\>\"", ","}], "}"}]}], ",", 
   RowBox[{"ImageSize", "->", "600"}], ",", "\n", 
   RowBox[{"PlotLabel", "->", "\"\<Gain vs r  \>\""}], ",", " ", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.0", ",", "1"}], "}"}]}], "}"}], "]"}]}], ",", "\n", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"2", "g"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"2", "g"}]}], ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.473484138078125*^9, 3.47348414009375*^9}, {
  3.473503852796875*^9, 3.4735038601875*^9}, {3.4735076256875*^9, 
  3.47350764525*^9}, {3.473508291859375*^9, 3.47350831259375*^9}, {
  3.48975253425*^9, 3.4897525376875*^9}, {3.489752577265625*^9, 
  3.489752578078125*^9}, {3.489752658734375*^9, 3.489752672859375*^9}, {
  3.489752857078125*^9, 3.489752863515625*^9}},
 FontSize->18],

Cell[TextData[{
 "Here we see how the amplitude depends on  ",
 StyleBox["\[Zeta]",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.4897528865*^9, 3.489752924*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Zeta]", ",", "positivezeros"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Zeta]", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}], 
  "//", "TableForm"}]], "Input",
 CellChangeTimes->{
  3.473508443453125*^9, {3.489752626140625*^9, 3.48975263325*^9}, {
   3.489752812984375*^9, 3.489752834234375*^9}, {3.489752870015625*^9, 
   3.48975287075*^9}},
 FontSize->24],

Cell[TextData[{
 "Let ud examine how the phase depends on  ",
 StyleBox["\[Zeta].",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473503349390625*^9, 3.47350340471875*^9}, {
  3.47350350403125*^9, 3.473503536078125*^9}, {3.47350356815625*^9, 
  3.473503620390625*^9}, {3.489752489859375*^9, 3.489752526375*^9}, {
  3.48975272303125*^9, 3.4897527754375*^9}, {3.489752945734375*^9, 
  3.489752978015625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", " ", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"ArcTan", "[", 
        RowBox[{"coef$sincr", ",", "coef$coscr"}], "]"}]}], " ", ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "0.01", ",", "0.05", ",", "0.01"}], "}"}]}], 
     "]"}], "]"}], ",", "         ", "\[IndentingNewLine]", 
   "                                            ", 
   RowBox[{"{", " ", 
    RowBox[{"r", ",", "0.1", ",", "2.0"}], "}"}], ",", " ", 
   "\[IndentingNewLine]", "                                             ", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.1", ",", "0"}], "}"}]}], ",", "     ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\< r \>\"", ",", "\"\<Rad\>\""}], "}"}]}], ",", "\n", 
   "                                                 ", 
   RowBox[{"PlotLabel", "->", "\"\<Phase (rad) vs r\>\""}], ",", "\n", 
   "                    ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"2", "g"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"2", "g"}]}], ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.43436195590625*^9, 3.43436195690625*^9}, 
   3.47341849203125*^9, 3.473487273234375*^9, {3.473507605515625*^9, 
   3.47350760696875*^9}, {3.473507652515625*^9, 3.473507653984375*^9}, {
   3.473509973078125*^9, 3.4735099750625*^9}, 3.48975181553125*^9, {
   3.4897536875*^9, 3.489753695046875*^9}, {3.4899848203125*^9, 
   3.489984874265625*^9}, {3.489985022578125*^9, 3.4899850445625*^9}, {
   3.4899850949375*^9, 3.48998510646875*^9}, {3.507534166484375*^9, 
   3.5075341779375*^9}, {3.507534229140625*^9, 3.5075342296875*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"-", 
       StyleBox["phaseangcrS",
        FontColor->RGBColor[1, 0, 0]]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "0.01", ",", "0.05", ",", "0.01"}], "}"}]}], 
     "]"}], "]"}], ",", "         ", "\[IndentingNewLine]", 
   "                                            ", 
   RowBox[{"{", " ", 
    RowBox[{"r", ",", "0.1", ",", "2.0"}], "}"}], ",", " ", 
   "\[IndentingNewLine]", "                                             ", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.1", ",", "0"}], "}"}]}], ",", "     ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\< r \>\"", ",", "\"\<Rad\>\""}], "}"}]}], ",", "\n", 
   "                                                 ", 
   RowBox[{"PlotLabel", "->", "\"\<Phase (rad) vs r\>\""}], ",", "\n", 
   "                    ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"2", "g"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"2", "g"}]}], ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.43436195590625*^9, 3.43436195690625*^9}, 
   3.47341849203125*^9, 3.473487273234375*^9, {3.473507605515625*^9, 
   3.47350760696875*^9}, {3.473507652515625*^9, 3.473507653984375*^9}, {
   3.473509973078125*^9, 3.4735099750625*^9}, 3.48975181553125*^9, {
   3.4897536875*^9, 3.489753695046875*^9}, {3.507534236328125*^9, 
   3.5075342371875*^9}},
 FontSize->18],

Cell[TextData[{
 "The following zoom for low values of  ",
 StyleBox["\[Zeta]",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" is useful in that it shows that all curves \npass through the \
Point (1, \[Pi]/2).",
  FontColor->GrayLevel[0]]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47350388984375*^9, 3.47350390796875*^9}, {
  3.473505118890625*^9, 3.473505122890625*^9}, {3.4735070600625*^9, 
  3.47350710375*^9}, {3.47350767415625*^9, 3.47350769840625*^9}, {
  3.48975371396875*^9, 3.489753727515625*^9}, {3.489755186828125*^9, 
  3.48975520603125*^9}, {3.489755311875*^9, 3.48975535359375*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Pi]", "/", "2"}], ",", 
        RowBox[{"-", "phaseangcrS"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], 
     "]"}], "]"}], ",", "         ", "\[IndentingNewLine]", 
   "                                            ", 
   RowBox[{"{", " ", 
    RowBox[{"r", ",", "0.1", ",", "1.05"}], "}"}], ",", " ", 
   "\[IndentingNewLine]", "                                             ", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.1", ",", "0"}], "}"}]}], ",", "     ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\< r \>\"", ",", "\"\<Phase [Rad]\>\""}], "}"}]}], ",", "\n", 
   "                                                 ", 
   RowBox[{"PlotLabel", "->", "\"\<Phase (rad) vs.r\>\""}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"\[Pi]", "/", "2"}]}], "}"}]}], "}"}], "]"}]}], ",", "\n", 
   "                    ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"2", "g"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"2", "g"}]}], ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.434361944359375*^9, 3.4343619524375*^9}, 
   3.4734185255*^9, {3.473487285*^9, 3.473487297359375*^9}, {
   3.473507160890625*^9, 3.47350716434375*^9}, {3.473508977734375*^9, 
   3.473509007953125*^9}, {3.473509632671875*^9, 3.473509655484375*^9}, {
   3.4735099845625*^9, 3.4735099863125*^9}, 3.489751817171875*^9, {
   3.4897538233125*^9, 3.489753826078125*^9}, 3.489753868484375*^9, {
   3.489754044109375*^9, 3.48975405790625*^9}, {3.489755095421875*^9, 
   3.489755133578125*^9}, {3.489755233171875*^9, 3.489755289515625*^9}},
 FontSize->18],

Cell[TextData[{
 "A further zoom is useful to evaluate the  phase in the case III shown in ",
 StyleBox["Part III.",
  FontColor->GrayLevel[0]],
 "\nHere, we see that when ",
 Cell[BoxData[
  RowBox[{"r", " ", "=", " ", 
   RowBox[{
    FractionBox["1.40", "3.16"], " ", "=", " ", "0.44"}]}]],
  FontSize->24],
 "2718, the phase \nis \[TildeTilde] 0.218 rad \[TildeTilde] 12.49 degree  \
\[TildeTilde] 34/1000 of Period"
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47350388984375*^9, 3.47350390796875*^9}, {
  3.473505118890625*^9, 3.473505122890625*^9}, {3.4735070600625*^9, 
  3.47350710375*^9}, {3.47350767415625*^9, 3.47350769840625*^9}, {
  3.48975371396875*^9, 3.489753727515625*^9}, {3.489755186828125*^9, 
  3.48975520603125*^9}, {3.489755311875*^9, 3.48975535359375*^9}, {
  3.48975539509375*^9, 3.48975548365625*^9}, {3.489755531796875*^9, 
  3.489755579609375*^9}, {3.48975562071875*^9, 3.489755683296875*^9}, {
  3.489755715609375*^9, 3.489755767859375*^9}, {3.48975584484375*^9, 
  3.48975589834375*^9}, {3.489755980265625*^9, 3.489756014703125*^9}, {
  3.50753428203125*^9, 3.50753428275*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.217", ",", 
        RowBox[{"-", 
         StyleBox["phaseangcrS",
          FontColor->RGBColor[1, 0, 0]]}]}], 
       StyleBox["}",
        FontColor->RGBColor[1, 0, 0]]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "0.1", ",", "0.2", ",", ".1"}], "}"}]}], "]"}],
     "]"}], ",", "         ", "\[IndentingNewLine]", 
   "                                            ", 
   RowBox[{"{", " ", 
    RowBox[{"r", ",", "0.1", ",", "0.6"}], "}"}], ",", " ", 
   "\[IndentingNewLine]", "                                             ", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.1", ",", "0"}], "}"}]}], ",", "     ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\< r \>\"", ",", "\"\<Rad\>\""}], "}"}]}], ",", "\n", 
   "                                                 ", 
   RowBox[{"PlotLabel", "->", "\"\<Fase (rad) vs.r\>\""}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.442718", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.442718", ",", "0.217"}], "}"}]}], "}"}], "]"}]}], ",", 
   "\n", "                    ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"2", "g"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"2", "g"}]}], ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.434361944359375*^9, 3.4343619524375*^9}, 
   3.4734185255*^9, {3.473487285*^9, 3.473487297359375*^9}, {
   3.473507160890625*^9, 3.47350716434375*^9}, {3.473508977734375*^9, 
   3.473509007953125*^9}, {3.473509632671875*^9, 3.473509655484375*^9}, {
   3.4735099845625*^9, 3.4735099863125*^9}, {3.47351042834375*^9, 
   3.473510437296875*^9}, {3.47351047709375*^9, 3.473510501859375*^9}, {
   3.473510543515625*^9, 3.47351056840625*^9}, {3.473510895671875*^9, 
   3.473510942921875*^9}, {3.473510984*^9, 3.473511054359375*^9}, 
   3.4897518185625*^9, {3.489754502609375*^9, 3.48975450996875*^9}, {
   3.489754550625*^9, 3.489754552546875*^9}, {3.48975464121875*^9, 
   3.489754644953125*^9}},
 FontSize->18],

Cell["Part III ", "Text",
 CellChangeTimes->{{3.489748665765625*^9, 3.48974866778125*^9}, 
   3.48975187403125*^9, 3.489756158546875*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "We examine the response when \n                                  ",
 Cell[BoxData[
  RowBox[{
   StyleBox[" ",
    FontSize->24], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", 
      RowBox[{"g", " "}]],
     FontSize->24], " ", ">>", " ", 
    SubscriptBox["\[Omega]", "n"], "  "}]}]],
  FontSize->24],
 "     ",
 Cell[BoxData[
  RowBox[{
   StyleBox[" ",
    FontSize->24], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", 
      RowBox[{"g", " "}]],
     FontSize->24], 
    StyleBox[" ",
     FontSize->24], 
    RowBox[{
     StyleBox["<<",
      FontSize->24], " ", 
     SubscriptBox["\[Omega]", "n"], "  "}]}]}]],
  FontSize->24],
 "      ",
 Cell[BoxData[
  RowBox[{
   StyleBox[" ",
    FontSize->24], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", 
      RowBox[{"g", " "}]],
     FontSize->24], " ", "\[TildeEqual]", " ", 
    SubscriptBox["\[Omega]", "n"], "  "}]}]],
  FontSize->24]
}], "Text",
 CellChangeTimes->{{3.473505885609375*^9, 3.473505995828125*^9}, 
   3.4897518200625*^9, {3.48975617771875*^9, 3.489756210125*^9}, {
   3.489762333296875*^9, 3.489762335078125*^9}, {3.572173999055287*^9, 
   3.572174012353014*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{"Case", " ", "I"}],
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox[" ",
    FontSize->18], 
   StyleBox["  ",
    FontSize->18], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", 
      RowBox[{"f", " "}]],
     FontSize->24], 
    StyleBox["=",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    StyleBox["15.8",
     FontSize->18]}], 
   StyleBox[" ",
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox["  ",
    FontSize->18], 
   StyleBox[
    RowBox[{
     RowBox[{
      SubscriptBox["\[Omega]", "n"], " ", "=", " ", 
      RowBox[{
       RowBox[{"3.16", "  ", "\[DoubleRightArrow]", "  ", "r"}], " ", "=", 
       " ", 
       RowBox[{
        RowBox[{
         FractionBox["15.8", "3.16"], " ", "\[TildeEqual]", " ", 
         RowBox[{"4.99", "  ", " ", 
          StyleBox["\[Zeta]",
           FontColor->RGBColor[1, 0, 0]]}]}], 
        StyleBox["=",
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox[".01",
         FontColor->RGBColor[1, 0, 0]]}]}]}], 
     StyleBox[";",
      FontColor->RGBColor[1, 0, 0]]}],
    FontSize->18], 
   StyleBox[" ",
    FontSize->18]}]]],
 Cell[BoxData[
  StyleBox["                                 ",
   FontSize->24]],
  FontSize->24]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.4735042254375*^9, 3.473504227453125*^9}, {
   3.473504431078125*^9, 3.473504475453125*^9}, {3.4735049124375*^9, 
   3.473504912984375*^9}, 3.47350503790625*^9, 3.4735050775625*^9, {
   3.473508642234375*^9, 3.473508676890625*^9}, {3.489756216125*^9, 
   3.48975628609375*^9}, {3.489756319296875*^9, 3.489756354078125*^9}, {
   3.572174015874959*^9, 3.57217401889997*^9}, {3.572352504845899*^9, 
   3.5723525057784348`*^9}},
 FontSize->36,
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{"   ", 
  RowBox[{
   StyleBox[
    RowBox[{"\[Zeta]", "=", ".01"}],
    FontColor->RGBColor[1, 0, 0]], ";", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->48]}]], 
   RowBox[{
    SubscriptBox["\[Omega]", "f"], "=", "15.8"}], " ", ";", " ", 
   RowBox[{"r", " ", "=", 
    RowBox[{
     SubscriptBox["\[Omega]", "f"], "/", 
     SubscriptBox["\[Omega]", "n"]}]}], ";", "    ", 
   RowBox[{
    SubscriptBox["per\[Omega]", "f"], " ", "=", " ", 
    RowBox[{"2", "*", 
     RowBox[{"\[Pi]", "/", 
      SubscriptBox["\[Omega]", "f"]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.473508565984375*^9, 3.473508571734375*^9}, 
   3.48975641246875*^9, {3.572174022290153*^9, 3.5721740464075727`*^9}, {
   3.572352510146365*^9, 3.572352524406766*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<r = \>\"", ",", " ", "r"}], "]"}]], "Input",
 CellChangeTimes->{
  3.47350860621875*^9, {3.4897563864375*^9, 3.489756400109375*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["forcing",
   FontSize->24], 
  StyleBox["=",
   FontSize->24], 
  RowBox[{
   StyleBox["Plot",
    FontSize->24], "[", 
   RowBox[{
    StyleBox[
     RowBox[{
      FractionBox[
       StyleBox[
        SubscriptBox["F", "0"],
        FontSize->24], "m"], "*", 
      RowBox[{"Sin", "[", 
       RowBox[{
        StyleBox[
         SubscriptBox["\[Omega]", "f"],
         FontSize->24], " ", "t"}], "]"}]}],
     FontSize->24], ",", 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "2"}], "}"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotPoints", "\[Rule]", "150"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["                                   ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.008", "]"}]}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotRange", "\[Rule]", "All"}],
     FontSize->18]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.47341861484375*^9, {3.473504619859375*^9, 3.473504623875*^9}, 
   3.47350527584375*^9, {3.489756434921875*^9, 3.489756436625*^9}, {
   3.572174029832149*^9, 3.572174042263026*^9}, {3.572352528993672*^9, 
   3.572352554668336*^9}},
 FontSize->16],

Cell["\<\
Here we can verify, by eye, that the response is in antiphase with
respect to the forcing function\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47350388984375*^9, 3.47350390796875*^9}, {
  3.473505118890625*^9, 3.473505122890625*^9}, {3.4735070600625*^9, 
  3.47350710375*^9}, {3.47350767415625*^9, 3.47350769840625*^9}, {
  3.48975371396875*^9, 3.489753727515625*^9}, {3.489755186828125*^9, 
  3.48975520603125*^9}, {3.489755311875*^9, 3.48975535359375*^9}, {
  3.48975539509375*^9, 3.48975548365625*^9}, {3.489755531796875*^9, 
  3.489755579609375*^9}, {3.48975562071875*^9, 3.489755683296875*^9}, {
  3.489755715609375*^9, 3.489755767859375*^9}, {3.48975584484375*^9, 
  3.48975589834375*^9}, {3.489755980265625*^9, 3.489756014703125*^9}, {
  3.4897623665*^9, 3.489762499671875*^9}, {3.489762537265625*^9, 
  3.4897625535625*^9}, {3.48976262253125*^9, 3.4897626706875*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"response$r5", 
  StyleBox["=",
   FontSize->18], 
  StyleBox[
   RowBox[{"Plot", "[", 
    RowBox[{
     StyleBox["solstazcrS",
      FontColor->RGBColor[1, 0, 0]], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "2"}], "}"}], ",", "\n", 
     "                    ", 
     RowBox[{"PlotPoints", "->", "150"}], ",", "   ", 
     RowBox[{"PlotLabel", "->", "\"\< r= 4.99  \[Zeta] =0.01 \>\""}], ",", 
     "\[IndentingNewLine]", "                ", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "\[IndentingNewLine]",
          "            ", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}], "}"}]}], ",", 
     "\n", "                    ", 
     RowBox[{"PlotRange", "->", "All"}]}], "]"}],
   FontSize->18]}]], "Input",
 CellChangeTimes->{
  3.473418612515625*^9, {3.473484697390625*^9, 3.4734847019375*^9}, 
   3.473505665546875*^9, 3.473505738953125*^9, {3.47350878453125*^9, 
   3.4735087868125*^9}, {3.48975691428125*^9, 3.4897569265*^9}, {
   3.489756956609375*^9, 3.489756958671875*^9}},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{"Case", " ", "II"}],
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox[" ",
    FontSize->18], 
   StyleBox["  ",
    FontSize->18], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", 
      RowBox[{"f", " "}]],
     FontSize->24], 
    StyleBox["=",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    StyleBox[".158",
     FontSize->18]}], 
   StyleBox[" ",
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox["  ",
    FontSize->18], 
   StyleBox[
    RowBox[{
     RowBox[{
      SubscriptBox["\[Omega]", "n"], " ", "=", " ", 
      RowBox[{
       RowBox[{"3.16", "  ", "\[DoubleRightArrow]", "  ", "r"}], " ", "=", 
       " ", 
       RowBox[{
        RowBox[{
         RowBox[{
          FractionBox[".158", "3.16"], " ", 
          StyleBox["\[TildeEqual]",
           FontSize->18], " ", ".0499"}], "  ", " ", 
         StyleBox["\[Zeta]",
          FontColor->RGBColor[1, 0, 0]]}], 
        StyleBox["=",
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox[".01",
         FontColor->RGBColor[1, 0, 0]]}]}]}], 
     StyleBox[";",
      FontColor->RGBColor[1, 0, 0]]}],
    FontSize->18], 
   StyleBox[" ",
    FontSize->18]}]]],
 Cell[BoxData[
  StyleBox["                                 ",
   FontSize->24]],
  FontSize->24]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.4735042254375*^9, 3.473504227453125*^9}, {
   3.473504431078125*^9, 3.473504475453125*^9}, {3.4735049124375*^9, 
   3.473504912984375*^9}, 3.47350503790625*^9, 3.4735050775625*^9, {
   3.473508642234375*^9, 3.473508676890625*^9}, {3.489756216125*^9, 
   3.48975628609375*^9}, {3.489756319296875*^9, 3.489756354078125*^9}, {
   3.489756998015625*^9, 3.48975701796875*^9}, {3.572174073224876*^9, 
   3.5721740823192587`*^9}, {3.572353068336875*^9, 3.572353071363072*^9}},
 FontSize->36,
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{"   ", 
  RowBox[{
   StyleBox[
    RowBox[{"\[Zeta]", "=", ".01"}],
    FontColor->RGBColor[1, 0, 0]], ";", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->48]}]], 
   RowBox[{
    SubscriptBox["\[Omega]", "f"], "=", ".158"}], " ", ";", " ", 
   RowBox[{"r", " ", "=", 
    RowBox[{
     SubscriptBox["\[Omega]", "f"], "/", 
     SubscriptBox["\[Omega]", "n"]}]}], ";", "    ", 
   RowBox[{
    SubscriptBox["per\[Omega]", "f"], " ", "=", " ", 
    RowBox[{"2", "*", 
     RowBox[{"\[Pi]", "/", 
      SubscriptBox["\[Omega]", "f"]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.473508565984375*^9, 3.473508571734375*^9}, 
   3.48975641246875*^9, {3.489757034484375*^9, 3.489757036875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<r = \>\"", ",", " ", "r"}], "]"}]], "Input",
 CellChangeTimes->{
  3.47350860621875*^9, {3.4897563864375*^9, 3.489756400109375*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  StyleBox["forcing",
   FontSize->24], 
  StyleBox["=",
   FontSize->24], 
  RowBox[{
   StyleBox["Plot",
    FontSize->24], "[", 
   RowBox[{
    StyleBox[
     RowBox[{
      FractionBox[
       StyleBox[
        SubscriptBox["F", "0"],
        FontSize->24], "m"], "*", 
      RowBox[{"Sin", "[", 
       RowBox[{
        StyleBox[
         SubscriptBox["\[Omega]", "f"],
         FontSize->24], " ", "t"}], "]"}]}],
     FontSize->24], ",", 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "80"}], "}"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotPoints", "\[Rule]", "150"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["                                   ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.008", "]"}]}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotRange", "\[Rule]", "All"}],
     FontSize->18]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.47341861484375*^9, {3.473504619859375*^9, 3.473504623875*^9}, 
   3.47350527584375*^9, {3.47350546103125*^9, 3.473505462484375*^9}, 
   3.489756494578125*^9, {3.5721740871203623`*^9, 3.572174087764111*^9}, {
   3.572352923116341*^9, 3.572352926170314*^9}},
 FontSize->16],

Cell["\<\
Here we can verify, by eye, that the response is in phase with
respect to the forcing function\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47350388984375*^9, 3.47350390796875*^9}, {
  3.473505118890625*^9, 3.473505122890625*^9}, {3.4735070600625*^9, 
  3.47350710375*^9}, {3.47350767415625*^9, 3.47350769840625*^9}, {
  3.48975371396875*^9, 3.489753727515625*^9}, {3.489755186828125*^9, 
  3.48975520603125*^9}, {3.489755311875*^9, 3.48975535359375*^9}, {
  3.48975539509375*^9, 3.48975548365625*^9}, {3.489755531796875*^9, 
  3.489755579609375*^9}, {3.48975562071875*^9, 3.489755683296875*^9}, {
  3.489755715609375*^9, 3.489755767859375*^9}, {3.48975584484375*^9, 
  3.48975589834375*^9}, {3.489755980265625*^9, 3.489756014703125*^9}, {
  3.4897623665*^9, 3.489762499671875*^9}, {3.489762537265625*^9, 
  3.4897625535625*^9}, {3.48976262253125*^9, 3.4897626706875*^9}, {
  3.48976270728125*^9, 3.489762708015625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 StyleBox[
  RowBox[{"response$r0p5", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     StyleBox["solstazcrS",
      FontColor->RGBColor[1, 0, 0]], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "80"}], "}"}], ",", "\n", 
     "                                 ", 
     RowBox[{"PlotPoints", "->", "150"}], ",", "    ", 
     RowBox[{"PlotLabel", "->", "\"\< r= 0.0499  \[Zeta] =0.01 \>\""}], ",", 
     "   ", "\[IndentingNewLine]", "                         ", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "\[IndentingNewLine]",
          "                   ", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}], "}"}]}], ",", 
     "  ", 
     RowBox[{"PlotRange", "->", "All"}]}], "]"}]}],
  FontSize->18]], "Input",
 CellChangeTimes->{
  3.473418883375*^9, {3.47350530071875*^9, 3.473505327484375*^9}, {
   3.47350546953125*^9, 3.47350547090625*^9}, {3.473505673671875*^9, 
   3.473505676234375*^9}, 3.473505729625*^9, {3.473508768609375*^9, 
   3.47350877296875*^9}, {3.48975707665625*^9, 3.48975708921875*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{"Case", " ", "III"}],
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox[" ",
    FontSize->18], 
   StyleBox["  ",
    FontSize->18], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", 
      RowBox[{"f", " "}]],
     FontSize->24], 
    StyleBox["=",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    StyleBox["1.4",
     FontSize->18]}], 
   StyleBox[" ",
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox["  ",
    FontSize->18], 
   StyleBox[
    RowBox[{
     RowBox[{
      SubscriptBox["\[Omega]", "n"], " ", "=", " ", 
      RowBox[{
       RowBox[{"3.16", "  ", "\[DoubleRightArrow]", "  ", "r"}], " ", "=", 
       " ", 
       RowBox[{
        RowBox[{
         RowBox[{
          FractionBox[".158", "3.16"], " ", 
          StyleBox["\[TildeEqual]",
           FontSize->18], " ", ".0499"}], "  ", " ", 
         StyleBox["\[Zeta]",
          FontColor->RGBColor[1, 0, 0]]}], 
        StyleBox["=",
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox[".2",
         FontColor->RGBColor[1, 0, 0]]}]}]}], 
     StyleBox[";",
      FontColor->RGBColor[1, 0, 0]]}],
    FontSize->18], 
   StyleBox[" ",
    FontSize->18]}]]],
 Cell[BoxData[
  StyleBox["                                 ",
   FontSize->24]],
  FontSize->24]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.4735042254375*^9, 3.473504227453125*^9}, {
   3.473504431078125*^9, 3.473504475453125*^9}, {3.4735049124375*^9, 
   3.473504912984375*^9}, 3.47350503790625*^9, 3.4735050775625*^9, {
   3.473508642234375*^9, 3.473508676890625*^9}, {3.489756216125*^9, 
   3.48975628609375*^9}, {3.489756319296875*^9, 3.489756354078125*^9}, {
   3.489756998015625*^9, 3.48975701796875*^9}, {3.489757136859375*^9, 
   3.489757165859375*^9}, {3.572174094106996*^9, 3.572174094729026*^9}, {
   3.572353095155456*^9, 3.5723530974665422`*^9}},
 FontSize->36,
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{"   ", 
  RowBox[{
   StyleBox[
    RowBox[{"\[Zeta]", "=", ".2"}],
    FontColor->RGBColor[1, 0, 0]], ";", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->48]}]], 
   RowBox[{
    SubscriptBox["\[Omega]", "f"], "=", "1.4"}], " ", ";", " ", 
   RowBox[{"r", " ", "=", 
    RowBox[{
     SubscriptBox["\[Omega]", "f"], "/", 
     SubscriptBox["\[Omega]", "n"]}]}], ";", "    ", 
   RowBox[{
    SubscriptBox["per\[Omega]", "f"], " ", "=", " ", 
    RowBox[{"2", "*", 
     RowBox[{"\[Pi]", "/", 
      SubscriptBox["\[Omega]", "f"]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.473508565984375*^9, 3.473508571734375*^9}, 
   3.48975641246875*^9, {3.489757034484375*^9, 3.489757036875*^9}, {
   3.48975715940625*^9, 3.489757161*^9}, {3.489757205875*^9, 
   3.48975721040625*^9}, {3.572174098821828*^9, 3.5721741050273857`*^9}, {
   3.572352956382999*^9, 3.572352965195607*^9}},
 FontSize->24]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<r = \>\"", ",", " ", "r"}], "]"}]], "Input",
 CellChangeTimes->{
  3.47350860621875*^9, {3.4897563864375*^9, 3.489756400109375*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["forcing",
   FontSize->24], 
  StyleBox["=",
   FontSize->24], 
  RowBox[{
   StyleBox["Plot",
    FontSize->24], "[", 
   RowBox[{
    StyleBox[
     RowBox[{
      FractionBox[
       StyleBox[
        SubscriptBox["F", "0"],
        FontSize->24], "m"], "*", 
      RowBox[{"Sin", "[", 
       RowBox[{
        StyleBox[
         SubscriptBox["\[Omega]", "f"],
         FontSize->24], " ", "t"}], "]"}]}],
     FontSize->24], ",", 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "20"}], "}"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotPoints", "\[Rule]", "150"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["                                   ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.008", "]"}]}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotRange", "\[Rule]", "All"}],
     FontSize->18]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.47341861484375*^9, {3.473504619859375*^9, 3.473504623875*^9}, {
   3.47350552821875*^9, 3.4735055369375*^9}, 3.48975649525*^9, {
   3.572174107859106*^9, 3.572174108474451*^9}, {3.572352949625607*^9, 
   3.572352950056795*^9}},
 FontSize->16],

Cell[BoxData[
 StyleBox[
  RowBox[{"response$r0p44", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     StyleBox["solstazcrS",
      FontColor->RGBColor[1, 0, 0]], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "20"}], "}"}], ",", "\n", 
     "                                 ", 
     RowBox[{"PlotPoints", "->", "150"}], ",", "    ", 
     RowBox[{"PlotLabel", "->", "\"\< r= 0.4427  \[Zeta] =0.2 \>\""}], ",", 
     "   ", "\[IndentingNewLine]", "                         ", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "\[IndentingNewLine]",
          "                   ", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}], "}"}]}], ",", 
     "  ", 
     RowBox[{"PlotRange", "->", "All"}]}], "]"}]}],
  FontSize->18]], "Input",
 CellChangeTimes->{
  3.473418883375*^9, {3.473505543*^9, 3.473505547421875*^9}, {
   3.47350575978125*^9, 3.473505770546875*^9}, {3.473507983671875*^9, 
   3.473508001609375*^9}, {3.473508881234375*^9, 3.47350888209375*^9}, {
   3.473509069796875*^9, 3.473509091609375*^9}, {3.473511481609375*^9, 
   3.473511482140625*^9}, 3.473511662921875*^9, {3.48975723375*^9, 
   3.489757238234375*^9}}],

Cell["\<\
Here we can verify, by eye, that the phase corresponds to 
\[TildeTilde] 3 mm / 93 mm = 0.0322 , very near to the
 \[TildeTilde] 0.218 rad \[TildeTilde] 12.49 degree  \[TildeTilde] 34/1000 of \
Period found above\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47350388984375*^9, 3.47350390796875*^9}, {
  3.473505118890625*^9, 3.473505122890625*^9}, {3.4735070600625*^9, 
  3.47350710375*^9}, {3.47350767415625*^9, 3.47350769840625*^9}, {
  3.48975371396875*^9, 3.489753727515625*^9}, {3.489755186828125*^9, 
  3.48975520603125*^9}, {3.489755311875*^9, 3.48975535359375*^9}, {
  3.48975539509375*^9, 3.48975548365625*^9}, {3.489755531796875*^9, 
  3.489755579609375*^9}, {3.48975562071875*^9, 3.489755683296875*^9}, {
  3.489755715609375*^9, 3.489755767859375*^9}, {3.48975584484375*^9, 
  3.48975589834375*^9}, {3.489755980265625*^9, 3.489756014703125*^9}, {
  3.4897623665*^9, 3.489762499671875*^9}, {3.489762537265625*^9, 
  3.4897625535625*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 StyleBox[
  RowBox[{"response$r0p44b", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     StyleBox["solstazcrS",
      FontColor->RGBColor[1, 0, 0]], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "5.5"}], "}"}], ",", "\n", 
     "                                 ", 
     RowBox[{"PlotPoints", "->", "150"}], ",", "    ", 
     RowBox[{"PlotLabel", "->", "\"\< r= .4427  \[Zeta] =0.2 \>\""}], ",", 
     "   ", "\[IndentingNewLine]", "                         ", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "\[IndentingNewLine]",
          "                   ", 
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}], "}"}]}], ",", 
     "  ", 
     RowBox[{"PlotRange", "->", "All"}]}], "]"}]}],
  FontSize->18]], "Input",
 CellChangeTimes->{
  3.473418883375*^9, {3.473505543*^9, 3.473505547421875*^9}, {
   3.47350575978125*^9, 3.473505770546875*^9}, {3.473507983671875*^9, 
   3.473508001609375*^9}, {3.473508881234375*^9, 3.47350888209375*^9}, {
   3.473509069796875*^9, 3.473509115984375*^9}, {3.473510782234375*^9, 
   3.473510785015625*^9}, 3.473511666421875*^9, {3.4735124965625*^9, 
   3.47351249753125*^9}, {3.48975725009375*^9, 3.489757254171875*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"response$r5", ",", "forcing"}], "}"}], ",", 
      "\[IndentingNewLine]", "                                      ", 
      RowBox[{"{", 
       RowBox[{"response$r0p5", ",", "forcing"}], "}"}], ",", 
      "\[IndentingNewLine]", "                                     ", 
      RowBox[{"{", 
       RowBox[{"response$r0p44b", ",", "forcing"}], "}"}]}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "900"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{
  3.4734189095*^9, {3.473505630078125*^9, 3.473505631796875*^9}, {
   3.473505799765625*^9, 3.4735058036875*^9}, {3.473505856671875*^9, 
   3.473505864375*^9}, {3.473509173453125*^9, 3.473509176390625*^9}, {
   3.4897564968125*^9, 3.4897564988125*^9}, {3.489762215609375*^9, 
   3.489762251171875*^9}}]
},
CellGrouping->Manual,
WindowSize->{1438, 813},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Visible->True,
InputAliases->{"intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "dintt" -> RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "dt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[Placeholder]"], " ", 
     "\[SelectionPlaceholder]"}], "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"], " ", "\[DoubleLongLeftRightArrow]", " ", 
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "notation>" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"], " ", "\[DoubleLongRightArrow]", " ", 
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "notation<" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"], " ", "\[DoubleLongLeftArrow]", " ", 
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "symb" -> RowBox[{"Symbolize", "[", 
     TagBox[
     "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
      "NotationTemplateStyle"], "]"}], "infixnotation" -> 
  RowBox[{"InfixNotation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"], ",", "\[Placeholder]"}], "]"}], "addia" -> 
  RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[Placeholder]\"", "\[Rule]", 
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "pattwraper" -> 
  TagBox["\[Placeholder]", Utilities`Notation`NotationPatternTag, TagStyle -> 
    "NotationPatternWrapperStyle"], "madeboxeswraper" -> 
  TagBox["\[Placeholder]", Utilities`Notation`NotationMadeBoxesTag, TagStyle -> 
    "NotationMadeBoxesWrapperStyle"], "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[Placeholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "notation>" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[Placeholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "notation<" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[Placeholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "symb" -> 
  RowBox[{"Symbolize", "[", 
     "NotationTemplateTag"[Utilities`Notation`Private` \[Placeholder]], "]"}],
   "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       "NotationTemplateTag"[Utilities`Notation`Private` \[Placeholder]], ",",
        "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[Placeholder]\"", "->", 
       "NotationTemplateTag"[Utilities`Notation`Private` \[Placeholder]]}], 
     "]"}], "pattwraper" -> TagBox["\[Placeholder]", "NotationPatternTag"], 
  "madeboxeswraper" -> TagBox["\[Placeholder]", "NotationMadeBoxesTag"]},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"StyleZo2.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 552, 9, 115, "Text"],
Cell[1100, 31, 6085, 225, 1009, "Text"],
Cell[7188, 258, 127, 4, 41, "Text",
 Evaluatable->False],
Cell[7318, 264, 435, 11, 111, "Input"],
Cell[7756, 277, 333, 9, 31, "Input"],
Cell[8092, 288, 1089, 25, 49, "Input"],
Cell[CellGroupData[{
Cell[9206, 317, 170, 4, 71, "Text"],
Cell[9379, 323, 320, 8, 57, "Text"],
Cell[9702, 333, 953, 28, 70, "Input"],
Cell[10658, 363, 302, 9, 42, "Input"],
Cell[10963, 374, 268, 6, 42, "Input"],
Cell[11234, 382, 176, 4, 42, "Input"],
Cell[11413, 388, 521, 12, 87, "Text",
 Evaluatable->False],
Cell[11937, 402, 228, 5, 57, "Text",
 Evaluatable->False],
Cell[12168, 409, 200, 5, 42, "Input"],
Cell[12371, 416, 318, 8, 42, "Input"],
Cell[12692, 426, 205, 5, 42, "Input"],
Cell[12900, 433, 393, 9, 42, "Input"],
Cell[13296, 444, 233, 5, 57, "Text",
 Evaluatable->False],
Cell[13532, 451, 192, 5, 42, "Input"],
Cell[13727, 458, 399, 15, 58, "Text",
 Evaluatable->False],
Cell[14129, 475, 242, 7, 42, "Input"],
Cell[14374, 484, 242, 7, 42, "Input"],
Cell[14619, 493, 685, 22, 61, "Text",
 Evaluatable->False],
Cell[15307, 517, 605, 21, 69, "Input"],
Cell[15915, 540, 564, 19, 62, "Input"],
Cell[16482, 561, 271, 8, 42, "Text",
 Evaluatable->False],
Cell[16756, 571, 182, 6, 37, "Input"],
Cell[16941, 579, 182, 6, 37, "Input"],
Cell[17126, 587, 84, 2, 31, "Input"],
Cell[17213, 591, 116, 3, 31, "Input"],
Cell[17332, 596, 343, 9, 42, "Text",
 Evaluatable->False],
Cell[17678, 607, 130, 4, 31, "Input"],
Cell[17811, 613, 120, 3, 31, "Input"],
Cell[17934, 618, 164, 4, 31, "Input"],
Cell[18101, 624, 420, 12, 43, "Input"],
Cell[18524, 638, 319, 8, 43, "Input"],
Cell[18846, 648, 359, 9, 30, "Text",
 Evaluatable->False],
Cell[19208, 659, 939, 27, 159, "Input"],
Cell[20150, 688, 947, 27, 159, "Input"],
Cell[21100, 717, 1158, 39, 57, "Text",
 Evaluatable->False],
Cell[22261, 758, 340, 10, 31, "Input"],
Cell[22604, 770, 370, 11, 31, "Input"],
Cell[22977, 783, 258, 5, 42, "Text"],
Cell[23238, 790, 640, 18, 39, "Input"],
Cell[23881, 810, 684, 20, 39, "Input"],
Cell[24568, 832, 378, 10, 31, "Input"],
Cell[24949, 844, 466, 12, 31, "Input"]
}, Open  ]],
Cell[25430, 859, 196, 5, 53, "Text"],
Cell[25629, 866, 495, 15, 65, "Text",
 Evaluatable->False],
Cell[26127, 883, 590, 12, 31, "Input"],
Cell[26720, 897, 590, 13, 31, "Input"],
Cell[27313, 912, 579, 14, 31, "Input"],
Cell[27895, 928, 853, 24, 96, "Input"],
Cell[28751, 954, 622, 17, 62, "Input"],
Cell[29376, 973, 361, 7, 42, "Text",
 Evaluatable->False],
Cell[29740, 982, 394, 13, 31, "Input"],
Cell[30137, 997, 1179, 37, 65, "Text",
 Evaluatable->False],
Cell[31319, 1036, 1800, 47, 129, "Input"],
Cell[33122, 1085, 281, 9, 42, "Text",
 Evaluatable->False],
Cell[33406, 1096, 467, 13, 31, "Input"],
Cell[33876, 1111, 525, 13, 42, "Text",
 Evaluatable->False],
Cell[34404, 1126, 2139, 47, 149, "Input"],
Cell[36546, 1175, 1927, 45, 149, "Input"],
Cell[38476, 1222, 686, 16, 65, "Text",
 Evaluatable->False],
Cell[39165, 1240, 2458, 58, 169, "Input"],
Cell[41626, 1300, 1196, 26, 91, "Text",
 Evaluatable->False],
Cell[42825, 1328, 2678, 63, 169, "Input"],
Cell[45506, 1393, 219, 5, 53, "Text"],
Cell[45728, 1400, 1232, 48, 66, "Text"],
Cell[CellGroupData[{
Cell[46985, 1452, 1882, 66, 51, "Text",
 Evaluatable->False],
Cell[48870, 1520, 804, 24, 31, "Input"],
Cell[49677, 1546, 185, 4, 23, "Input"],
Cell[49865, 1552, 1437, 53, 79, "Input"],
Cell[51305, 1607, 976, 18, 65, "Text",
 Evaluatable->False],
Cell[52284, 1627, 1196, 31, 134, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53517, 1663, 1975, 68, 51, "Text",
 Evaluatable->False],
Cell[55495, 1733, 749, 23, 31, "Input"],
Cell[56247, 1758, 185, 4, 23, "Input"]
}, Open  ]],
Cell[56447, 1765, 1464, 53, 79, "Input"],
Cell[57914, 1820, 1020, 19, 65, "Text",
 Evaluatable->False],
Cell[58937, 1841, 1191, 28, 88, "Input"],
Cell[CellGroupData[{
Cell[60153, 1873, 2024, 69, 51, "Text",
 Evaluatable->False],
Cell[62180, 1944, 934, 26, 31, "Input"]
}, Open  ]],
Cell[63129, 1973, 185, 4, 23, "Input"],
Cell[63317, 1979, 1435, 53, 79, "Input"],
Cell[64755, 2034, 1288, 30, 88, "Input"],
Cell[66046, 2066, 1047, 20, 87, "Text",
 Evaluatable->False],
Cell[67096, 2088, 1335, 30, 88, "Input"],
Cell[68434, 2120, 907, 20, 54, "Input"]
}
]
*)

(* End of internal cache information *)
