(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   1111216,      21206]
NotebookOptionsPosition[   1090192,      20588]
NotebookOutlinePosition[   1090634,      20606]
CellTagsIndexPosition[   1090591,      20603]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time:
\[CapitalDelta]t < 10 s\
\>", "Text",
 CellChangeTimes->{{3.5528272414034557`*^9, 3.552827261737014*^9}, {
  3.5724405025544696`*^9, 3.572440504320571*^9}, {3.5724406503549232`*^9, 
  3.572440652273033*^9}, {3.5728458931054277`*^9, 3.572845934836484*^9}, {
  3.573284256689039*^9, 3.573284276481554*^9}, {3.5774551949181385`*^9, 
  3.5774551965093412`*^9}},
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "The natural frequencies of the vibration isolation system, in the \
simplified\nversion of  Figure 5.20, can be found by considering the \
equations (5.3.78-79)\nin absence of dissipative and external forces, that \
is,\n",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"m", " ", 
     RowBox[{
      SuperscriptBox["z", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "+", 
    RowBox[{
     SubscriptBox["k", "1"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"z", "[", "t", "]"}], "-", 
       RowBox[{
        SubscriptBox["\[ScriptL]", "1"], " ", 
        RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}], "+", 
    RowBox[{
     SubscriptBox["k", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"z", "[", "t", "]"}], "+", 
       RowBox[{
        SubscriptBox["\[ScriptL]", "2"], " ", 
        RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}]}], "\[Equal]", "0"}]],
  FontFamily->"Times New Roman",
  FontSize->24],
 "\n",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"J", " ", 
     RowBox[{
      SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "-", 
    RowBox[{
     SubscriptBox["k", "1"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"z", "[", "t", "]"}], "-", 
       RowBox[{
        SubscriptBox["\[ScriptL]", "1"], " ", 
        RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}], " ", 
     SubscriptBox["\[ScriptL]", "1"]}], "+", 
    RowBox[{
     SubscriptBox["k", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"z", "[", "t", "]"}], "+", 
       RowBox[{
        SubscriptBox["\[ScriptL]", "2"], " ", 
        RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}], " ", 
     SubscriptBox["\[ScriptL]", "2"]}]}], "\[Equal]", "0"}]],
  FontFamily->"Times New Roman",
  FontSize->24],
 ",\nwhere the platform is represented by a rigid slab of total mass",
 StyleBox[" m ",
  FontSlant->"Italic"],
 "with its mass center ",
 StyleBox["C",
  FontSlant->"Italic"],
 "\nat distances",
 Cell[BoxData[
  RowBox[{" ", 
   SubscriptBox["\[ScriptL]", "1"], " "}]],
  FontFamily->"Times New Roman",
  FontSize->24],
 "and ",
 Cell[BoxData[
  SubscriptBox["\[ScriptL]", "2"]],
  FontFamily->"Times New Roman",
  FontSize->24],
 " from the springs ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    SubscriptBox["k", 
     RowBox[{"1", "  "}]],
    FontSlant->"Italic"], " ", "and", "    ", 
   StyleBox[
    SubscriptBox["k", "2"],
    FontSlant->"Italic"]}]],
  FontFamily->"Times New Roman",
  FontSize->24],
 ", respectively. The platform has a\nmass moment of inertia ",
 StyleBox["J",
  FontSlant->"Italic"],
 " about the center ",
 StyleBox["C",
  FontSlant->"Italic"],
 "; the displacement consist of the vertical\ntarnslation ",
 StyleBox["x(t)",
  FontSlant->"Italic"],
 " of the center ",
 StyleBox["C",
  FontSlant->"Italic"],
 " and the rotation around ",
 StyleBox["C",
  FontSlant->"Italic"],
 ". The translation is measured\nfrom the equilibrium position and the \
angular displacement is supposed small.\n\nIn part I, we first calculate the \
eigenvalues and eigenmodes with the same parameters \ndescribed in the \
section 5.3.2; successively, we verify that two oscillations centers (Figure \
5.21) \nexist around which two modes of oscillations of the platform are \
possible,\nin phase and in anti-phase, respectively.\n\nIn part II, we \
evaluate the modulation of the amplitudes of",
 StyleBox[" x(t)",
  FontSlant->"Italic"],
 " and ",
 StyleBox["\[Theta](t)",
  FontSlant->"Italic"],
 "\nwith the initial conditions indicated in equations (5.3.90-94), that is,\n\
x(0) = 0.1,  \[Theta](0) = 0,  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "."], TraditionalForm]]],
 "(0) = 0,  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Theta]", "."], TraditionalForm]]],
 "(0) = 0. "
}], "Text",
 CellChangeTimes->{{3.47720703246875*^9, 3.477207059109375*^9}, {
   3.477216340796875*^9, 3.47721634353125*^9}, {3.477216402328125*^9, 
   3.4772164754375*^9}, {3.477218718640625*^9, 3.477218730125*^9}, {
   3.477219205578125*^9, 3.477219211625*^9}, {3.49101682946875*^9, 
   3.4910168350625*^9}, {3.4910170294375*^9, 3.491017065859375*^9}, {
   3.4910171320625*^9, 3.491017154*^9}, {3.49101722034375*^9, 
   3.491017369703125*^9}, {3.491017424421875*^9, 3.4910174838125*^9}, {
   3.491017546484375*^9, 3.491017550328125*^9}, 3.491017633359375*^9, 
   3.491017811640625*^9, {3.491017883125*^9, 3.49101789453125*^9}, {
   3.491017944984375*^9, 3.491017969078125*^9}, {3.491018061109375*^9, 
   3.49101806603125*^9}, {3.4910181226875*^9, 3.49101830428125*^9}, {
   3.491018340578125*^9, 3.491018469109375*^9}, {3.491018586515625*^9, 
   3.49101867634375*^9}, {3.491018749484375*^9, 3.4910188046875*^9}, {
   3.49101896015625*^9, 3.491018997625*^9}, {3.4910445284375*^9, 
   3.4910445691875*^9}, {3.491044600046875*^9, 3.491044633046875*^9}, {
   3.491045992703125*^9, 3.49104599903125*^9}, {3.491052763703125*^9, 
   3.4910527756875*^9}, {3.49112278646875*^9, 3.491122789984375*^9}, {
   3.571293912295575*^9, 3.571293975231553*^9}, {3.5713792144095507`*^9, 
   3.571379215040687*^9}, 3.571467661925602*^9, {3.572440575731655*^9, 
   3.5724405761666803`*^9}, {3.5724406147458863`*^9, 
   3.5724406463056917`*^9}, {3.572514966315243*^9, 3.572514966315443*^9}, {
   3.572515071434548*^9, 3.572515074336014*^9}},
 TextJustification->1,
 FontFamily->"Times New Roman",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "5", ",", "16", ",", "15", ",", "12", ",", 
   "25.606442`8.16092422003973"}], "}"}]], "Output",
 CellChangeTimes->{3.577698704439542*^9, 3.577698745653693*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`\>\"", "]"}], ";", 
  RowBox[{"$Line", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{
  3.472386711515625*^9, {3.4757537244375*^9, 3.47575373653125*^9}, {
   3.4909337235625*^9, 3.49093372578125*^9}, 3.4911046004375*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`\\\"\\)\[NoBreak]\\\". \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", ButtonNote -> \
\\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.577698704650827*^9, 3.577698745750976*^9}],

Cell[CellGroupData[{

Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.507617438390625*^9, 3.507617447546875*^9}}],

Cell[BoxData["\<\"9.0 for Linux x86 (64-bit) (January 24, 2013)\"\>"], \
"Output",
 CellChangeTimes->{3.5776987048306007`*^9, 3.577698745786141*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"<<", " ", 
     RowBox[{"/", "home"}]}], "/", "MyDir"}], "/", "Book"}], "-", 
  RowBox[{"Mathematica", "/", 
   RowBox[{"dirEnome2", ".", "m"}]}]}]], "Input",
 CellChangeTimes->{{3.5516932889290123`*^9, 3.55169338504627*^9}, 
   3.572154656818139*^9, {3.572515944106618*^9, 3.572515944108829*^9}, {
   3.578550732631531*^9, 3.578550733367573*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Macchina: \"\>", 
   "\[InvisibleSpace]", "\<\"zosi-HP-EliteBook-8530p\"\>", 
   "\[InvisibleSpace]", "\<\"\\nVersione: \"\>", 
   "\[InvisibleSpace]", "\<\"9.0 for Linux x86 (64-bit) (January 24, \
2013)\"\>", "\[InvisibleSpace]", "\<\"\\nDir: \"\>", 
   "\[InvisibleSpace]", "\<\"/home/zosi/Book-Mathematica-2/nb/\"\>", 
   "\[InvisibleSpace]", "\<\"\\nNotebook: \"\>", 
   "\[InvisibleSpace]", \
"\<\"Ch5-10-2DOF-1m1k-Eigenval-Eigenfun-modulation-WO.nb\"\>", 
   "\[InvisibleSpace]", "\<\"\\nLast modified: \"\>", "\[InvisibleSpace]", 
   "5", "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "16", 
   "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "2013"}],
  SequenceForm[
  "Macchina: ", "zosi-HP-EliteBook-8530p", "\nVersione: ", 
   "9.0 for Linux x86 (64-bit) (January 24, 2013)", "\nDir: ", 
   "/home/zosi/Book-Mathematica-2/nb/", "\nNotebook: ", 
   "Ch5-10-2DOF-1m1k-Eigenval-Eigenfun-modulation-WO.nb", "\nLast modified: ",
    5, " /", 16, " /", 2013],
  Editable->False]], "Print",
 CellChangeTimes->{3.5776987050115767`*^9, 3.577698745821336*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "ListPlot", ",", "Plot3D"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", " ", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "Blue", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "26"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, {3.4590554810625*^9, 3.45905548425*^9}, {
   3.4641704814375*^9, 3.464170494203125*^9}, {3.464170540234375*^9, 
   3.46417054234375*^9}, {3.47238715084375*^9, 3.47238715296875*^9}},
 FontSize->24,
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell["Part I ", "Text",
 CellChangeTimes->{{3.49104601271875*^9, 3.491046018046875*^9}},
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"m", " ", 
       RowBox[{
        SuperscriptBox[
         SuperscriptBox["z", "\[Prime]",
          MultilineFunction->None], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{
       SubscriptBox["k", "1"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], "-", 
         RowBox[{
          SubscriptBox["\[ScriptL]", "1"], " ", 
          RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       SubscriptBox["k", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], "+", 
         RowBox[{
          SubscriptBox["\[ScriptL]", "2"], " ", 
          RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}]}], "\[Equal]", 
     "0"}], ",", "  ", "\[IndentingNewLine]", "      ", 
    RowBox[{
     RowBox[{
      RowBox[{"J", " ", 
       RowBox[{
        SuperscriptBox[
         SuperscriptBox["\[Theta]", "\[Prime]",
          MultilineFunction->None], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{
       SubscriptBox["k", "1"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], "-", 
         RowBox[{
          SubscriptBox["\[ScriptL]", "1"], " ", 
          RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}], " ", 
       SubscriptBox["\[ScriptL]", "1"]}], "+", 
      RowBox[{
       SubscriptBox["k", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], "+", 
         RowBox[{
          SubscriptBox["\[ScriptL]", "2"], " ", 
          RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}], " ", 
       SubscriptBox["\[ScriptL]", "2"]}]}], "\[Equal]", "0"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{
  3.5725150013924828`*^9, {3.572515032897861*^9, 3.572515035349975*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["k", "1"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"z", "[", "t", "]"}], "-", 
        RowBox[{
         SubscriptBox["\[ScriptL]", "1"], " ", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}], "+", 
     RowBox[{
      SubscriptBox["k", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"z", "[", "t", "]"}], "+", 
        RowBox[{
         SubscriptBox["\[ScriptL]", "2"], " ", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}], "+", 
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox["z", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["k", "1"]}], " ", 
      SubscriptBox["\[ScriptL]", "1"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"z", "[", "t", "]"}], "-", 
        RowBox[{
         SubscriptBox["\[ScriptL]", "1"], " ", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}], "+", 
     RowBox[{
      SubscriptBox["k", "2"], " ", 
      SubscriptBox["\[ScriptL]", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"z", "[", "t", "]"}], "+", 
        RowBox[{
         SubscriptBox["\[ScriptL]", "2"], " ", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}], "+", 
     RowBox[{"J", " ", 
      RowBox[{
       SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5776987051423397`*^9, 3.577698745875722*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
  "We", " ", "explore", " ", "the", " ", "existence", " ", "of", " ", "a", 
   " ", "special", " ", "type", " ", "of", " ", "solutions", " ", "of", " ", 
   "the", " ", "above", " ", "system"}], ",", " ", "namely", ",", 
  "\[IndentingNewLine]", 
  RowBox[{
  "one", " ", "in", " ", "which", " ", "the", " ", "evolution", " ", "of", 
   " ", "the", " ", "coordinates", "  ", 
   RowBox[{"z", "[", "t", "]"}], " ", "and", " ", 
   RowBox[{"\[Theta]", "[", "t", "]"}], " ", "is", " ", 
   RowBox[{"synchronous", "."}]}]}]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477218766078125*^9, 3.47721877834375*^9}, 
   3.47721885721875*^9, {3.4911036051875*^9, 3.49110361371875*^9}, {
   3.491103816203125*^9, 3.491103855953125*^9}, {3.491104061515625*^9, 
   3.49110411403125*^9}, 3.49110415084375*^9, {3.4911041948125*^9, 
   3.49110420209375*^9}, {3.491104240265625*^9, 3.491104427703125*^9}, 
   3.572515045365562*^9},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"assumption", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"z", "\[Rule]", 
     RowBox[{"Z", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", "t"}], "+", "\[CurlyPhi]"}], "]"}]}]}], ",", 
    RowBox[{"\[Theta]", "\[Rule]", 
     RowBox[{"\[CapitalTheta]", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", "t"}], "+", "\[CurlyPhi]"}], "]"}]}]}]}], 
   "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.47721885721875*^9, {3.491104461328125*^9, 3.49110446609375*^9}, {
   3.5725151975378847`*^9, 3.572515202433379*^9}, 3.572515922638639*^9, {
   3.572516014616096*^9, 3.5725160179108553`*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"z", "\[Rule]", 
    RowBox[{"Z", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}]}], ",", 
   RowBox[{"\[Theta]", "\[Rule]", 
    RowBox[{"\[CapitalTheta]", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5776987054679337`*^9, 3.5776987459178*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq0", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"eq", "/.", "assumption"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.47721885721875*^9, 3.491104478671875*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["k", "1"], "+", 
        SubscriptBox["k", "2"]}], ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Z", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"\[CurlyPhi]", "+", 
           RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}], ")"}], "[", "t", 
       "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "1"]}], " ", 
         SubscriptBox["\[ScriptL]", "1"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["\[ScriptL]", "2"]}]}], ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[CapitalTheta]", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"\[CurlyPhi]", "+", 
           RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}], ")"}], "[", "t", 
       "]"}]}], "+", 
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"Z", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"\[CurlyPhi]", "+", 
            RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}], ")"}], 
        "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "1"]}], " ", 
         SubscriptBox["\[ScriptL]", "1"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["\[ScriptL]", "2"]}]}], ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Z", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"\[CurlyPhi]", "+", 
           RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}], ")"}], "[", "t", 
       "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[CapitalTheta]", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"\[CurlyPhi]", "+", 
           RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}], ")"}], "[", "t", 
       "]"}]}], "+", 
     RowBox[{"J", " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[CapitalTheta]", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"\[CurlyPhi]", "+", 
            RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}], ")"}], 
        "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5776987059040194`*^9, 3.577698746234354*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
We can introduce explicit expressions to evaluate the second derivatives,,,\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477117818421875*^9, 3.477117866578125*^9}, 
   3.477135257328125*^9, {3.477209373546875*^9, 3.477209397171875*^9}, 
   3.47721885721875*^9, 3.49110468321875*^9, {3.491104751265625*^9, 
   3.4911047844375*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"explicit", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"z", "[", "t", "]"}], "\[Rule]", 
     RowBox[{"Z", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", "t"}], "+", "\[CurlyPhi]"}], "]"}]}]}], ",", 
    "\[IndentingNewLine]", "              ", 
    RowBox[{
     RowBox[{
      SuperscriptBox["z", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      SubscriptBox["\[PartialD]", 
       RowBox[{"t", ",", "t"}]], 
      RowBox[{"(", 
       RowBox[{"Z", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"\[Omega]", " ", "t"}], "+", "\[CurlyPhi]"}], "]"}]}], 
       ")"}]}]}], ",", "\[IndentingNewLine]", "              ", 
    RowBox[{
     RowBox[{"\[Theta]", "[", "t", "]"}], "\[Rule]", 
     RowBox[{"\[CapitalTheta]", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", "t"}], "+", "\[CurlyPhi]"}], "]"}]}]}], ",", 
    "\[IndentingNewLine]", "              ", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      SubscriptBox["\[PartialD]", 
       RowBox[{"t", ",", "t"}]], 
      RowBox[{"(", 
       RowBox[{"\[CapitalTheta]", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"\[Omega]", " ", "t"}], "+", "\[CurlyPhi]"}], "]"}]}], 
       ")"}]}]}]}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.47721885721875*^9, {3.491104849953125*^9, 3.49110485534375*^9}, 
   3.491104886046875*^9, 3.5725150467493773`*^9, {3.572515085963682*^9, 
   3.572515088745537*^9}, {3.5725152100391493`*^9, 3.57251521448682*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "\[Rule]", 
    RowBox[{"Z", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", "Z"}], " ", 
     SuperscriptBox["\[Omega]", "2"], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"\[Theta]", "[", "t", "]"}], "\[Rule]", 
    RowBox[{"\[CapitalTheta]", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", "\[CapitalTheta]"}], " ", 
     SuperscriptBox["\[Omega]", "2"], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5776987059442673`*^9, 3.5776987462490377`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"eq", "/.", "\[InvisibleSpace]", "explicit"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.47721885721875*^9, 3.49110486475*^9, {3.49110494525*^9, 
   3.4911049809375*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"m", " ", "Z", " ", 
        SuperscriptBox["\[Omega]", "2"]}], "+", 
       RowBox[{
        SubscriptBox["k", "1"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "Z"}], "+", 
          RowBox[{"\[CapitalTheta]", " ", 
           SubscriptBox["\[ScriptL]", "1"]}]}], ")"}]}], "-", 
       RowBox[{
        SubscriptBox["k", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"Z", "+", 
          RowBox[{"\[CapitalTheta]", " ", 
           SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}]}], ")"}]}], 
    "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"J", " ", "\[CapitalTheta]", " ", 
        SuperscriptBox["\[Omega]", "2"]}], "+", 
       RowBox[{
        SubscriptBox["k", "1"], " ", 
        SubscriptBox["\[ScriptL]", "1"], " ", 
        RowBox[{"(", 
         RowBox[{"Z", "-", 
          RowBox[{"\[CapitalTheta]", " ", 
           SubscriptBox["\[ScriptL]", "1"]}]}], ")"}]}], "-", 
       RowBox[{
        SubscriptBox["k", "2"], " ", 
        SubscriptBox["\[ScriptL]", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"Z", "+", 
          RowBox[{"\[CapitalTheta]", " ", 
           SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}]}], ")"}]}], 
    "\[Equal]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577698706591886*^9, 3.577698746966888*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["or use an alternative an faster method", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477117818421875*^9, 3.477117866578125*^9}, 
   3.477135257328125*^9, {3.477135288078125*^9, 3.477135327375*^9}, {
   3.477209439*^9, 3.47720947159375*^9}, {3.477217821515625*^9, 
   3.477217846859375*^9}, 3.47721885721875*^9, {3.491104799328125*^9, 
   3.49110482425*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nonexplicit", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"z", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Z", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"\[Omega]", " ", "#1"}], "+", "\[CurlyPhi]"}], "]"}]}], 
       "&"}], ")"}]}], ",", 
    RowBox[{"\[Theta]", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[CapitalTheta]", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"\[Omega]", " ", "#1"}], "+", "\[CurlyPhi]"}], "]"}]}], 
       "&"}], ")"}]}]}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.47721885721875*^9, {3.491104898359375*^9, 3.491104901875*^9}, {
   3.572515220160797*^9, 3.572515223900077*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"z", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Z", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"\[Omega]", " ", "#1"}], "+", "\[CurlyPhi]"}], "]"}]}], 
      "&"}], ")"}]}], ",", 
   RowBox[{"\[Theta]", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[CapitalTheta]", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"\[Omega]", " ", "#1"}], "+", "\[CurlyPhi]"}], "]"}]}], 
      "&"}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.577698706694255*^9, 3.577698747016623*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"eq", "/.", "\[InvisibleSpace]", "nonexplicit"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.47721885721875*^9, 3.49110491003125*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"m", " ", "Z", " ", 
        SuperscriptBox["\[Omega]", "2"]}], "+", 
       RowBox[{
        SubscriptBox["k", "1"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "Z"}], "+", 
          RowBox[{"\[CapitalTheta]", " ", 
           SubscriptBox["\[ScriptL]", "1"]}]}], ")"}]}], "-", 
       RowBox[{
        SubscriptBox["k", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"Z", "+", 
          RowBox[{"\[CapitalTheta]", " ", 
           SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}]}], ")"}]}], 
    "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"\[CurlyPhi]", "+", 
       RowBox[{"t", " ", "\[Omega]"}]}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"J", " ", "\[CapitalTheta]", " ", 
        SuperscriptBox["\[Omega]", "2"]}], "+", 
       RowBox[{
        SubscriptBox["k", "1"], " ", 
        SubscriptBox["\[ScriptL]", "1"], " ", 
        RowBox[{"(", 
         RowBox[{"Z", "-", 
          RowBox[{"\[CapitalTheta]", " ", 
           SubscriptBox["\[ScriptL]", "1"]}]}], ")"}]}], "-", 
       RowBox[{
        SubscriptBox["k", "2"], " ", 
        SubscriptBox["\[ScriptL]", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"Z", "+", 
          RowBox[{"\[CapitalTheta]", " ", 
           SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}]}], ")"}]}], 
    "\[Equal]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.57769870673426*^9, 3.5776987470633574`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "We introduce the matrices    M    and    K  of Eq. 5.6.6\n                  \
              [M} {",
 Cell[BoxData[
  OverscriptBox["z", "\[DoubleDot]"]]],
 "} + [K] {",
 Cell[BoxData["z"]],
 "} =0"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.474001399453125*^9, 3.474001400578125*^9}, 
   3.477219820546875*^9, {3.491105001203125*^9, 3.491105035984375*^9}, {
   3.491105108640625*^9, 3.49110511528125*^9}, {3.4911051733125*^9, 
   3.491105178796875*^9}, {3.572515234100851*^9, 3.572515239311454*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"M", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"m", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "J"}], "}"}]}], "}"}], " "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.477219820546875*^9, {3.491020206125*^9, 3.491020206625*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"m", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "J"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5776987067756968`*^9, 3.577698747117928*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"K", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["k", "1"], "+", 
       SubscriptBox["k", "2"]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["k", "1"]}], "*", 
        SubscriptBox["\[ScriptL]", "1"]}], " ", "+", 
       RowBox[{
        SubscriptBox["k", "2"], "*", 
        SubscriptBox["\[ScriptL]", "2"]}]}]}], " ", "}"}], ",", 
    "\[IndentingNewLine]", "      ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["k", "1"]}], "*", 
        SubscriptBox["\[ScriptL]", "1"]}], " ", "+", 
       RowBox[{
        SubscriptBox["k", "2"], "*", 
        SubscriptBox["\[ScriptL]", "2"]}]}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["k", "1"], " ", 
        SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
       RowBox[{
        SubscriptBox["k", "2"], " ", 
        SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}]}], "}"}]}], "}"}], 
  " "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.477219820546875*^9, {3.4910202084375*^9, 3.4910202089375*^9}, {
   3.491039660609375*^9, 3.491039669078125*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["k", "1"], "+", 
      SubscriptBox["k", "2"]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["k", "1"]}], " ", 
       SubscriptBox["\[ScriptL]", "1"]}], "+", 
      RowBox[{
       SubscriptBox["k", "2"], " ", 
       SubscriptBox["\[ScriptL]", "2"]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["k", "1"]}], " ", 
       SubscriptBox["\[ScriptL]", "1"]}], "+", 
      RowBox[{
       SubscriptBox["k", "2"], " ", 
       SubscriptBox["\[ScriptL]", "2"]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["k", "1"], " ", 
       SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
      RowBox[{
       SubscriptBox["k", "2"], " ", 
       SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.577698706813603*^9, 3.5776987471805553`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "  ... to evaluate the eigenvalue equation\n                                 \
                          ([",
 Cell[BoxData[
  SuperscriptBox["M", 
   RowBox[{"-", "1"}]]]],
 "][K] - ",
 Cell[BoxData[
  SuperscriptBox["\[Omega]", "2"]]],
 "[I]){Z}=0"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47400132875*^9, 3.4740013308125*^9}, {
   3.477200478421875*^9, 3.477200479203125*^9}, 3.477219820546875*^9, {
   3.491105193671875*^9, 3.491105202140625*^9}, {3.49110525253125*^9, 
   3.49110527153125*^9}, {3.572515261200449*^9, 3.5725152619054127`*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Mm1K", " ", "=", " ", 
   RowBox[{
    RowBox[{"Inverse", "[", "M", "]"}], ".", "K"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.49102021240625*^9, 3.4910202705625*^9}, {
   3.491040433328125*^9, 3.491040436828125*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{
        SubscriptBox["k", "1"], "+", 
        SubscriptBox["k", "2"]}], "m"], 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "1"]}], " ", 
         SubscriptBox["\[ScriptL]", "1"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["\[ScriptL]", "2"]}]}], "m"]},
     {
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "1"]}], " ", 
         SubscriptBox["\[ScriptL]", "1"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["\[ScriptL]", "2"]}]}], "J"], 
      FractionBox[
       RowBox[{
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], "J"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577698706998212*^9, 3.577698747259099*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
We look for the eigenvalues and eigenmodes, first, symbolically,\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477205559296875*^9, 3.477205563171875*^9}, 
   3.4772198205625*^9, {3.491105297921875*^9, 3.491105337578125*^9}, {
   3.49110537103125*^9, 3.491105402078125*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eigenval", " ", "=", " ", 
  RowBox[{"Sort", "[", 
   RowBox[{"Eigenvalues", "[", "Mm1K", "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.491020281515625*^9, 3.49102031915625*^9}, {
   3.4910397854375*^9, 3.491039788203125*^9}, {3.491040454984375*^9, 
   3.4910404586875*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", " ", "J", " ", "m"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"J", " ", 
       SubscriptBox["k", "1"]}], "+", 
      RowBox[{"J", " ", 
       SubscriptBox["k", "2"]}], "+", 
      RowBox[{"m", " ", 
       SubscriptBox["k", "1"], " ", 
       SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
      RowBox[{"m", " ", 
       SubscriptBox["k", "2"], " ", 
       SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "-", 
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "J"}], " ", 
            SubscriptBox["k", "1"]}], "-", 
           RowBox[{"J", " ", 
            SubscriptBox["k", "2"]}], "-", 
           RowBox[{"m", " ", 
            SubscriptBox["k", "1"], " ", 
            SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "-", 
           RowBox[{"m", " ", 
            SubscriptBox["k", "2"], " ", 
            SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}], "2"], "-", 
        RowBox[{"4", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"J", " ", "m", " ", 
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["k", "2"], " ", 
            SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
           RowBox[{"2", " ", "J", " ", "m", " ", 
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["\[ScriptL]", "1"], " ", 
            SubscriptBox["\[ScriptL]", "2"]}], "+", 
           RowBox[{"J", " ", "m", " ", 
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["k", "2"], " ", 
            SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}]}]}]]}], 
     ")"}]}], ",", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", " ", "J", " ", "m"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"J", " ", 
       SubscriptBox["k", "1"]}], "+", 
      RowBox[{"J", " ", 
       SubscriptBox["k", "2"]}], "+", 
      RowBox[{"m", " ", 
       SubscriptBox["k", "1"], " ", 
       SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
      RowBox[{"m", " ", 
       SubscriptBox["k", "2"], " ", 
       SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "+", 
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "J"}], " ", 
            SubscriptBox["k", "1"]}], "-", 
           RowBox[{"J", " ", 
            SubscriptBox["k", "2"]}], "-", 
           RowBox[{"m", " ", 
            SubscriptBox["k", "1"], " ", 
            SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "-", 
           RowBox[{"m", " ", 
            SubscriptBox["k", "2"], " ", 
            SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}], "2"], "-", 
        RowBox[{"4", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"J", " ", "m", " ", 
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["k", "2"], " ", 
            SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
           RowBox[{"2", " ", "J", " ", "m", " ", 
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["\[ScriptL]", "1"], " ", 
            SubscriptBox["\[ScriptL]", "2"]}], "+", 
           RowBox[{"J", " ", "m", " ", 
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["k", "2"], " ", 
            SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}]}]}]]}], 
     ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.577698707322228*^9, 3.5776987472980547`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eigenmodes", " ", "=", " ", 
  RowBox[{
   RowBox[{"Eigenvectors", "[", "Mm1K", "]"}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.491039792796875*^9, 3.491039803015625*^9}, {
  3.49104047040625*^9, 3.491040472671875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "J"}], " ", 
        SubscriptBox["k", "1"]}], "-", 
       RowBox[{"J", " ", 
        SubscriptBox["k", "2"]}], "+", 
       RowBox[{"m", " ", 
        SubscriptBox["k", "1"], " ", 
        SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
       RowBox[{"m", " ", 
        SubscriptBox["k", "2"], " ", 
        SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", "J", " ", "m", " ", 
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["k", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["\[ScriptL]", "1"], "+", 
             SubscriptBox["\[ScriptL]", "2"]}], ")"}], "2"]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["k", "1"], " ", 
             RowBox[{"(", 
              RowBox[{"J", "+", 
               RowBox[{"m", " ", 
                SubsuperscriptBox["\[ScriptL]", "1", "2"]}]}], ")"}]}], "+", 
            RowBox[{
             SubscriptBox["k", "2"], " ", 
             RowBox[{"(", 
              RowBox[{"J", "+", 
               RowBox[{"m", " ", 
                SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}]}]}], 
           ")"}], "2"]}]]}], 
      RowBox[{"2", " ", "m", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["\[ScriptL]", "1"]}], "-", 
         RowBox[{
          SubscriptBox["k", "2"], " ", 
          SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}]], ",", "1"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"J", " ", 
         SubscriptBox["k", "1"]}], "+", 
        RowBox[{"J", " ", 
         SubscriptBox["k", "2"]}], "-", 
        RowBox[{"m", " ", 
         SubscriptBox["k", "1"], " ", 
         SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "-", 
        RowBox[{"m", " ", 
         SubscriptBox["k", "2"], " ", 
         SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "J", " ", "m", " ", 
           SubscriptBox["k", "1"], " ", 
           SubscriptBox["k", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["\[ScriptL]", "1"], "+", 
              SubscriptBox["\[ScriptL]", "2"]}], ")"}], "2"]}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["k", "1"], " ", 
              RowBox[{"(", 
               RowBox[{"J", "+", 
                RowBox[{"m", " ", 
                 SubsuperscriptBox["\[ScriptL]", "1", "2"]}]}], ")"}]}], "+", 
             RowBox[{
              SubscriptBox["k", "2"], " ", 
              RowBox[{"(", 
               RowBox[{"J", "+", 
                RowBox[{"m", " ", 
                 SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}]}]}], 
            ")"}], "2"]}]]}], 
       RowBox[{"2", " ", "m", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["k", "1"], " ", 
           SubscriptBox["\[ScriptL]", "1"]}], "-", 
          RowBox[{
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}]]}], ",", "1"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5776987077403917`*^9, 3.5776987477211323`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ICmode1", " ", "=", " ", 
  RowBox[{"eigenmodes", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.491039812515625*^9, 3.491039821796875*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", "J"}], " ", 
    SubscriptBox["k", "1"]}], "-", 
   RowBox[{"J", " ", 
    SubscriptBox["k", "2"]}], "+", 
   RowBox[{"m", " ", 
    SubscriptBox["k", "1"], " ", 
    SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
   RowBox[{"m", " ", 
    SubscriptBox["k", "2"], " ", 
    SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "+", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "4"}], " ", "J", " ", "m", " ", 
      SubscriptBox["k", "1"], " ", 
      SubscriptBox["k", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[ScriptL]", "1"], "+", 
         SubscriptBox["\[ScriptL]", "2"]}], ")"}], "2"]}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         RowBox[{"(", 
          RowBox[{"J", "+", 
           RowBox[{"m", " ", 
            SubsuperscriptBox["\[ScriptL]", "1", "2"]}]}], ")"}]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"J", "+", 
           RowBox[{"m", " ", 
            SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}]}]}], ")"}], 
      "2"]}]]}], 
  RowBox[{"2", " ", "m", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SubscriptBox["k", "1"], " ", 
      SubscriptBox["\[ScriptL]", "1"]}], "-", 
     RowBox[{
      SubscriptBox["k", "2"], " ", 
      SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}]]], "Output",
 CellChangeTimes->{3.577698707894083*^9, 3.577698747738201*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ICmode2", " ", "=", " ", 
  RowBox[{"eigenmodes", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.49102086021875*^9, 3.49102086478125*^9}, {
   3.49102106875*^9, 3.49102107275*^9}, {3.491021111953125*^9, 
   3.491021112859375*^9}, {3.49103981653125*^9, 3.491039824859375*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{"J", " ", 
     SubscriptBox["k", "1"]}], "+", 
    RowBox[{"J", " ", 
     SubscriptBox["k", "2"]}], "-", 
    RowBox[{"m", " ", 
     SubscriptBox["k", "1"], " ", 
     SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "-", 
    RowBox[{"m", " ", 
     SubscriptBox["k", "2"], " ", 
     SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "+", 
    SqrtBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", "J", " ", "m", " ", 
       SubscriptBox["k", "1"], " ", 
       SubscriptBox["k", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["\[ScriptL]", "1"], "+", 
          SubscriptBox["\[ScriptL]", "2"]}], ")"}], "2"]}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["k", "1"], " ", 
          RowBox[{"(", 
           RowBox[{"J", "+", 
            RowBox[{"m", " ", 
             SubsuperscriptBox["\[ScriptL]", "1", "2"]}]}], ")"}]}], "+", 
         RowBox[{
          SubscriptBox["k", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"J", "+", 
            RowBox[{"m", " ", 
             SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}]}]}], ")"}], 
       "2"]}]]}], 
   RowBox[{"2", " ", "m", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["k", "1"], " ", 
       SubscriptBox["\[ScriptL]", "1"]}], "-", 
      RowBox[{
       SubscriptBox["k", "2"], " ", 
       SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{3.577698707910914*^9, 3.577698747801609*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["  ...than, numerically, with the following parameters", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.475753911828125*^9, 3.475753917984375*^9}, {
   3.47575396540625*^9, 3.475753978546875*^9}, {3.475755851328125*^9, 
   3.47575588034375*^9}, {3.477205533765625*^9, 3.477205550859375*^9}, 
   3.4772198205625*^9, {3.491105409796875*^9, 3.49110543984375*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"param", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m", "\[Rule]", "4200.0"}], ",", 
    RowBox[{"J", "\[Rule]", "1070.0"}], ",", "\[IndentingNewLine]", 
    "             ", 
    RowBox[{
     SubscriptBox["k", "1"], "\[Rule]", 
     RowBox[{"2", "*", 
      SuperscriptBox["10", "4"]}]}], ",", 
    RowBox[{
     SubscriptBox["k", "2"], "\[Rule]", 
     RowBox[{"2", "*", 
      SuperscriptBox["10", "4"]}]}], ",", "\[IndentingNewLine]", 
    "              ", 
    RowBox[{
     SubscriptBox["\[ScriptL]", "1"], "\[Rule]", "0.65"}], ",", 
    RowBox[{
     SubscriptBox["\[ScriptL]", "2"], "\[Rule]", "0.70"}]}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.475753812265625*^9, 3.47575383840625*^9}, 
   3.47575404640625*^9, {3.475754135203125*^9, 3.475754150359375*^9}, {
   3.477052125171875*^9, 3.477052128875*^9}, {3.477124013359375*^9, 
   3.4771240241875*^9}, 3.4772198205625*^9, {3.490692029453125*^9, 
   3.490692037625*^9}, {3.4909336565*^9, 3.490933665875*^9}, {
   3.571200705028738*^9, 3.5712007258422127`*^9}, {3.5712007692212048`*^9, 
   3.571200774298605*^9}, {3.571308171325797*^9, 3.571308176075183*^9}, {
   3.571308223136215*^9, 3.57130822357644*^9}, {3.5713794159573717`*^9, 
   3.571379425278235*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"m", "\[Rule]", "4200.`"}], ",", 
   RowBox[{"J", "\[Rule]", "1070.`"}], ",", 
   RowBox[{
    SubscriptBox["k", "1"], "\[Rule]", "20000"}], ",", 
   RowBox[{
    SubscriptBox["k", "2"], "\[Rule]", "20000"}], ",", 
   RowBox[{
    SubscriptBox["\[ScriptL]", "1"], "\[Rule]", "0.65`"}], ",", 
   RowBox[{
    SubscriptBox["\[ScriptL]", "2"], "\[Rule]", "0.7`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577698707946093*^9, 3.577698747893043*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Mm1KNum", " ", "=", " ", 
   RowBox[{"Mm1K", " ", "/.", " ", "param"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.491039740703125*^9, 3.49103976375*^9}, {
   3.491040673828125*^9, 3.491040676875*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"9.523809523809524`", "0.23809523809523808`"},
     {"0.9345794392523364`", "17.05607476635514`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577698708034175*^9, 3.577698747986753*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eigenvalNum", " ", "=", " ", 
  RowBox[{"Sort", "[", 
   RowBox[{"Eigenvalues", "[", "Mm1KNum", "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, 3.491039773265625*^9, {3.491039845515625*^9, 
   3.49103985634375*^9}, {3.49104028671875*^9, 3.491040294359375*^9}, {
   3.49104049753125*^9, 3.49104049959375*^9}, {3.4910407055625*^9, 
   3.491040709984375*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"9.494382392539514`", ",", "17.08550189762515`"}], "}"}]], "Output",
 CellChangeTimes->{3.5776987080995827`*^9, 3.5776987480453377`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 " Alternatively, to find the natural frequencies ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "1"]],
  CellGroupingRules->{GroupTogetherGrouping, 10001.},
  CellChangeTimes->{{3.477144590375*^9, 3.4771446270625*^9}, {
    3.4772064758125*^9, 3.477206478734375*^9}, 3.4772198205625*^9},
  FontSize->24],
 " and ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "2"]],
  CellGroupingRules->{GroupTogetherGrouping, 10001.},
  CellChangeTimes->{{3.477144590375*^9, 3.4771446270625*^9}, {
    3.4772064758125*^9, 3.477206478734375*^9}, 3.4772198205625*^9},
  FontSize->24],
 ", we introduce the\nfollowing function"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477205658421875*^9, 3.477205675875*^9}, {
   3.47720688971875*^9, 3.47720695759375*^9}, 3.4772198205625*^9, {
   3.491105577765625*^9, 3.4911055855625*^9}, {3.491105623046875*^9, 
   3.491105661453125*^9}, {3.4911056961875*^9, 3.491105739359375*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Polycharac", "[", 
   RowBox[{"m_", ",", "\[Omega]_"}], "]"}], ":=", "                  ", 
  RowBox[{"(*", "  ", "2.1", "  ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Det", "[", 
    RowBox[{"m", "-", 
     RowBox[{"\[Omega]", " ", 
      RowBox[{"IdentityMatrix", "[", 
       RowBox[{"Length", "[", "m", "]"}], "]"}]}]}], "]"}], "/;", 
   RowBox[{
    RowBox[{"MatrixQ", "[", "m", "]"}], "&&", 
    RowBox[{"Equal", "@@", 
     RowBox[{"Dimensions", "[", "m", "]"}]}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4772061060625*^9, 3.477206113109375*^9}, {
   3.477206179640625*^9, 3.47720619628125*^9}, {3.477206232890625*^9, 
   3.4772062646875*^9}, 3.477206298796875*^9, {3.4772103504375*^9, 
   3.47721036690625*^9}, {3.477217244171875*^9, 3.477217247*^9}, 
   3.4772198205625*^9, {3.491105533203125*^9, 3.49110554071875*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Polycharac", "[", 
  RowBox[{"Mm1KNum", ",", 
   SuperscriptBox["\[Omega]", "2"]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477206117109375*^9, 3.477206118140625*^9}, 
   3.47720627553125*^9, 3.4772198205625*^9, {3.491039868578125*^9, 
   3.49103987634375*^9}, {3.49104032953125*^9, 3.491040334859375*^9}, {
   3.4910405886875*^9, 3.491040590765625*^9}, 3.491105560765625*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"162.2162883845127`", "\[VeryThinSpace]", "-", 
  RowBox[{"26.579884290164664`", " ", 
   SuperscriptBox["\[Omega]", "2"]}], "+", 
  SuperscriptBox["\[Omega]", "4"]}]], "Output",
 CellChangeTimes->{3.57769870819567*^9, 3.57769874809374*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"roots", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Polycharac", "[", 
      RowBox[{"Mm1KNum", ",", 
       SuperscriptBox["\[Omega]", "2"]}], "]"}], "\[Equal]", "0"}], ",", 
    "\[Omega]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477206121546875*^9, 3.477206126390625*^9}, {
   3.47720628190625*^9, 3.477206284546875*^9}, {3.47720632440625*^9, 
   3.477206324859375*^9}, {3.477206404421875*^9, 3.477206407703125*^9}, 
   3.4772198205625*^9, 3.4910398885*^9, {3.491040350953125*^9, 
   3.49104035625*^9}, {3.4910405993125*^9, 3.491040623796875*^9}, 
   3.491105564203125*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "4.1334612490774765`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "3.081295570460503`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "3.081295570460503`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "4.133461249077478`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.577698708236904*^9, 3.577698748128667*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Omega]", "1"], "=", " ", 
  RowBox[{"roots", "[", 
   RowBox[{"[", 
    RowBox[{"3", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477144590375*^9, 3.4771446270625*^9}, {
   3.4772064758125*^9, 3.477206478734375*^9}, 3.4772198205625*^9}],

Cell[BoxData["3.081295570460503`"], "Output",
 CellChangeTimes->{3.577698708298015*^9, 3.577698748165656*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Omega]", "2"], "=", " ", 
  RowBox[{"roots", "[", 
   RowBox[{"[", 
    RowBox[{"4", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4771445936875*^9, 3.4771446305625*^9}, {
   3.477206483046875*^9, 3.477206485875*^9}, 3.4772198205625*^9}],

Cell[BoxData["4.133461249077478`"], "Output",
 CellChangeTimes->{3.577698708363812*^9, 3.577698748199437*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["T", "1"], " ", "=", " ", 
  FractionBox[
   RowBox[{"2", " ", "\[Pi]"}], 
   SubscriptBox["\[Omega]", "1"]]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720665534375*^9, 3.477206657546875*^9}, 
   3.4772198205625*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData["2.039137487300693`"], "Output",
 CellChangeTimes->{3.5776987084045067`*^9, 3.57769874823978*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["T", "2"], " ", "=", " ", 
  FractionBox[
   RowBox[{"2", " ", "\[Pi]"}], 
   SubscriptBox["\[Omega]", "2"]]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720666178125*^9, 3.47720666346875*^9}, 
   3.4772198205625*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData["1.5200784351327574`"], "Output",
 CellChangeTimes->{3.577698708434219*^9, 3.577698748295084*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["f", "1"], " ", "=", " ", 
  FractionBox["1", 
   RowBox[{
    SubscriptBox["T", "1"], " "}]]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720665534375*^9, 3.477206657546875*^9}, 
   3.4772198205625*^9, {3.490855304953125*^9, 3.49085531934375*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData["0.49040342116595065`"], "Output",
 CellChangeTimes->{3.577698708465369*^9, 3.577698748341964*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["f", "2"], " ", "=", " ", 
  FractionBox["1", 
   RowBox[{
    SubscriptBox["T", "2"], " "}]]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720665534375*^9, 3.477206657546875*^9}, 
   3.4772198205625*^9, {3.490855304953125*^9, 3.490855333203125*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData["0.6578607898694807`"], "Output",
 CellChangeTimes->{3.577698708472569*^9, 3.577698748400557*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Now, the eigenmodes", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477217315453125*^9, 3.47721732365625*^9}, 
   3.4772198205625*^9, {3.4911057748125*^9, 3.49110578309375*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"eigenmodesNum", " ", "=", " ", 
   RowBox[{"Eigenvectors", "[", "Mm1KNum", "]"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.4910399024375*^9, 3.491039915578125*^9}, {
   3.49103994590625*^9, 3.49103996809375*^9}, {3.491040777296875*^9, 
   3.491040784625*^9}, {3.4910408415*^9, 3.491040845625*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "0.03147143341361604`"}], 
      RowBox[{"-", "0.999504651754504`"}]},
     {
      RowBox[{"-", "0.9924486708503777`"}], "0.12266065272661249`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577698708519474*^9, 3.577698748407346*^9}]
}, Open  ]]
}, Open  ]],

Cell[" and eigen values in increasing order ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47721734425*^9, 3.477217345109375*^9}, 
   3.4772198205625*^9, {3.491105822125*^9, 3.491105867765625*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"eigensysNum", " ", "=", " ", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"Eigensystem", "[", "Mm1KNum", "]"}], "]"}], ",", 
     "                  ", "\[IndentingNewLine]", 
     "                                 ", 
     RowBox[{
      RowBox[{
       RowBox[{"First", "[", "#1", "]"}], "<", 
       RowBox[{"First", "[", "#2", "]"}]}], "&"}]}], "]"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.491040932828125*^9, 3.4910410488125*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"9.494382392539514`", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.9924486708503777`"}], ",", "0.12266065272661249`"}], 
       "}"}]},
     {"17.08550189762515`", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.03147143341361604`"}], ",", 
        RowBox[{"-", "0.999504651754504`"}]}], "}"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.577698708529605*^9, 3.5776987484352093`*^9}]
}, Open  ]],

Cell["\<\
We extract the two components of the first mode
Remark: they are in phase\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477116786171875*^9, 3.47711678715625*^9}, 
   3.4772198205625*^9, {3.49110589528125*^9, 3.491105955625*^9}, 
   3.491106011890625*^9},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ICmode11", " ", "=", 
  RowBox[{"eigensysNum", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, 3.49104008021875*^9, {3.491040118703125*^9, 
   3.4910401193125*^9}, 3.491041134953125*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"-", "0.9924486708503777`"}]], "Output",
 CellChangeTimes->{3.5776987085577507`*^9, 3.5776987484984303`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ICmode12", " ", "=", 
  RowBox[{"eigensysNum", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, 3.491040084046875*^9, {3.4910401216875*^9, 
   3.49104012203125*^9}, 3.491041137765625*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData["0.12266065272661249`"], "Output",
 CellChangeTimes->{3.5776987085876226`*^9, 3.577698748537706*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[" and the two components of the second mode (not in phase)", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4771167916875*^9, 3.47711679834375*^9}, 
   3.4772198205625*^9, {3.491106025484375*^9, 3.491106068125*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ICmode21", " ", "=", " ", 
  RowBox[{"eigensysNum", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "2", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.491040125546875*^9, 3.49104012621875*^9}, 
   3.491041152953125*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"-", "0.03147143341361604`"}]], "Output",
 CellChangeTimes->{3.577698708629077*^9, 3.577698748598137*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ICmode22", " ", "=", " ", 
  RowBox[{"eigensysNum", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.4910401304375*^9, 3.49104013046875*^9}, 
   3.49104115678125*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"-", "0.999504651754504`"}]], "Output",
 CellChangeTimes->{3.5776987086387243`*^9, 3.577698748629797*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
 We calculate also the ratio   \[Theta] [rad] /X [m] for the first and second \
mode (5.6.14-15)\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47711946565625*^9, 3.477119498953125*^9}, 
   3.477217379265625*^9, 3.4772198205625*^9, {3.49110613809375*^9, 
   3.491106231265625*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["r", "1"], " ", "=", "  ", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{
      SubscriptBox["k", "1"], "*", 
      SubscriptBox["\[ScriptL]", "1"]}], "-", 
     RowBox[{
      SubscriptBox["k", "2"], "*", 
      SubscriptBox["\[ScriptL]", "2"]}]}], 
    RowBox[{
     RowBox[{
      RowBox[{"-", "J"}], "*", 
      SubsuperscriptBox["\[Omega]", "1", "2"]}], "+", 
     RowBox[{
      SubscriptBox["k", "1"], "*", 
      SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
     RowBox[{
      SubscriptBox["k", "2"], "*", 
      SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}]], "/.", 
   "param"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772198205625*^9, 3.491106252984375*^9},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"-", "0.12359395133403829`"}]], "Output",
 CellChangeTimes->{3.5776987086739607`*^9, 3.577698748661036*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["r", "2"], " ", "=", "  ", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{
      SubscriptBox["k", "1"], "*", 
      SubscriptBox["\[ScriptL]", "1"]}], "-", 
     RowBox[{
      SubscriptBox["k", "2"], "*", 
      SubscriptBox["\[ScriptL]", "2"]}]}], 
    RowBox[{
     RowBox[{
      RowBox[{"-", "J"}], "*", 
      SubsuperscriptBox["\[Omega]", "2", "2"]}], "+", 
     RowBox[{
      SubscriptBox["k", "1"], "*", 
      SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
     RowBox[{
      SubscriptBox["k", "2"], "*", 
      SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}]], "/.", 
   "param"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772198205625*^9, 3.491106323359375*^9},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData["31.759107970027774`"], "Output",
 CellChangeTimes->{3.577698708711753*^9, 3.577698748669216*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "They", " ", "are", " ", "useful", " ", "to", " ", "determine", "  ", 
    "the", " ", 
    StyleBox["location",
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox["of",
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox["the",
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox["oscillation",
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox[
     RowBox[{"centers", ".", "\n", "For"}],
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox["the",
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox["first",
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox["mode",
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox["we",
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox["have",
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox[
     SubscriptBox["r", "1"],
     Background->GrayLevel[0.85]]}], 
   StyleBox["=",
    Background->GrayLevel[0.85]], 
   RowBox[{
    RowBox[{
     StyleBox[
      SuperscriptBox["\[CapitalTheta]", 
       RowBox[{"(", "1", ")"}]],
      Background->GrayLevel[0.85]], "/", 
     SuperscriptBox["Z", 
      RowBox[{"(", "1", ")"}]]}], 
    StyleBox["=",
     Background->GrayLevel[0.85]], 
    StyleBox[
     RowBox[{
      RowBox[{"-", "0.123"}], 
      RowBox[{"rad", "/", "m"}]}],
     Background->GrayLevel[0.85]]}]}], 
  StyleBox[",",
   Background->GrayLevel[0.85]], 
  StyleBox[" ",
   Background->RGBColor[1, 0.9, 1]], 
  StyleBox[
   RowBox[{"meaning", " ", "that"}],
   Background->GrayLevel[0.85]]}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
  "it", " ", "is", " ", "largely", " ", "vertical", " ", "translation", "  ", 
   "with", " ", "small", " ", 
   RowBox[{"rotations", "."}]}],
  Background->GrayLevel[0.85]]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491106975578125*^9}, {3.491107068703125*^9, 
   3.4911070920625*^9}, {3.49110712965625*^9, 3.491107144171875*^9}, {
   3.491566700015625*^9, 3.491566704671875*^9}, {3.49156674265625*^9, 
   3.49156682134375*^9}, {3.49156685403125*^9, 3.4915668590625*^9}, {
   3.5713083582356052`*^9, 3.571308361206489*^9}, 3.5713167858538103`*^9, {
   3.571468387039906*^9, 3.57146840434476*^9}, 3.5724409163181353`*^9, {
   3.572515110814248*^9, 3.572515111535919*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"If", " ", "we", " ", "set", " ", 
    SuperscriptBox["Z", 
     RowBox[{"(", "1", ")"}]]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "[", "m", "]"}], "\[Rule]", " ", 
     SuperscriptBox["\[CapitalTheta]", 
      RowBox[{"(", "1", ")"}]]}], "=", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"0.123", "[", "rad", "]"}]}], " ", "the", " ", "first", " ", 
     "center", " ", "is", " ", "located"}]}]}], " "}], "\n", 
 RowBox[{
  RowBox[{"at", " ", "the", " ", "distance", "   ", 
   RowBox[{"1", "/", 
    RowBox[{"Tan", "[", 
     RowBox[{"-", "0.123"}], "]"}]}]}], " ", "=", " ", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"8.1", " ", "[", "m", "]"}]}], " ", "on", " ", "the", " ", 
   "right", " ", "of"}]}], "\n", 
 RowBox[{"the", " ", "center", " ", "of", " ", "mass", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"Figure", " ", "5.21"}], ")"}], "."}]}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491107052546875*^9}, {3.49110710278125*^9, 
   3.4911071089375*^9}, {3.491107245171875*^9, 3.491107260953125*^9}, {
   3.571294245912801*^9, 3.571294264583034*^9}, {3.5713083666365423`*^9, 
   3.5713083822443533`*^9}, {3.571316686742627*^9, 3.571316691858276*^9}, {
   3.571316760165924*^9, 3.571316762578865*^9}, 3.571381056011222*^9, 
   3.572440915675099*^9, {3.572515116758457*^9, 3.572515117408401*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "For", " ", "the", " ", "second", " ", "mode", " ", "we", " ", "have", " ", 
    SubscriptBox["r", "2"]}], "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[CapitalTheta]", 
      RowBox[{"(", "2", ")"}]], "/", 
     SuperscriptBox["Z", 
      RowBox[{"(", "2", ")"}]]}], "=", " ", 
    RowBox[{"31.76", " ", 
     RowBox[{"rad", "/", "m"}]}]}]}], ",", 
  StyleBox[" ",
   Background->RGBColor[1, 0.9, 1]], 
  StyleBox[
   RowBox[{"meaning", " ", "that"}],
   Background->RGBColor[1, 0.9, 1]]}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
  "it", " ", "is", "  ", "oscillating", " ", "around", " ", "the", " ", 
   "mass", " ", 
   RowBox[{"center", "."}]}],
  Background->GrayLevel[0.85]]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491106975578125*^9}, {3.491107068703125*^9, 
   3.4911070920625*^9}, {3.49110712965625*^9, 3.491107144171875*^9}, {
   3.491107179515625*^9, 3.491107215140625*^9}, {3.49156682959375*^9, 
   3.4915668979375*^9}, {3.571294271604568*^9, 3.571294273831641*^9}, {
   3.5713083873165092`*^9, 3.571308395275193*^9}, {3.571316807967658*^9, 
   3.571316809273315*^9}, {3.571379525350711*^9, 3.571379526618456*^9}, {
   3.571379645275861*^9, 3.571379646729451*^9}, {3.572440914052006*^9, 
   3.572440914948057*^9}, {3.5725151231906843`*^9, 3.572515123783062*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"If", " ", "we", " ", "set", " ", 
    SuperscriptBox["Z", 
     RowBox[{"(", "2", ")"}]]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "[", "m", "]"}], "\[Rule]", " ", 
     SuperscriptBox["\[CapitalTheta]", 
      RowBox[{"(", "2", ")"}]]}], "=", 
    RowBox[{
     RowBox[{"31.76", "  ", "[", "rad", "]"}], " ", "the", " ", "second", " ",
      "center", " ", "is", " ", "located"}]}]}], " "}], "\n", 
 RowBox[{
  RowBox[{"at", " ", "the", " ", "distance", "   ", 
   RowBox[{"1", "/", 
    RowBox[{"Tan", "[", "31.76", " ", "]"}]}]}], " ", "=", " ", 
  RowBox[{
   RowBox[{"2.79", "[", "m", "]"}], " ", "on", " ", "the", " ", "left", " ", 
   "of"}]}], "\n", 
 RowBox[{"the", " ", "center", " ", "of", " ", "mass", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"Figure", " ", "5.21"}], ")"}], "."}]}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491107052546875*^9}, {3.49110710278125*^9, 
   3.4911071089375*^9}, {3.4911072898125*^9, 3.491107385921875*^9}, {
   3.5712942833845587`*^9, 3.571294300406568*^9}, {3.571308403102489*^9, 
   3.571308411004053*^9}, {3.571316658529179*^9, 3.5713166831004*^9}, {
   3.571379530580257*^9, 3.571379536205867*^9}, {3.57137965006032*^9, 
   3.571379657623911*^9}, {3.571380498580575*^9, 3.571380502214411*^9}, 
   3.572440917235188*^9, {3.572515126534905*^9, 3.57251512711688*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"We", " ", "want", " ", "to", " ", "observe", " ", "the", " ", 
  "oscillations", " ", "of", " ", "z", 
  RowBox[{"(", "t", ")"}], " ", "and", " ", "\[Theta]", 
  RowBox[{"(", "t", ")"}], " ", "under", " ", 
  "particular"}], "\[IndentingNewLine]", 
 RowBox[{"initial", " ", 
  RowBox[{"conditions", "."}]}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491107052546875*^9}, {3.49110710278125*^9, 
   3.4911071089375*^9}, {3.4911072898125*^9, 3.491107385921875*^9}, {
   3.491114963921875*^9, 3.4911149670625*^9}, {3.4911150416875*^9, 
   3.491115125234375*^9}, {3.572515131305018*^9, 3.572515131729603*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "We", " ", "examine", " ", "first", " ", "the", " ", "case", " ", "when", "  ", 
    RowBox[{"z", "[", "0", "]"}]}], "\[Equal]", 
   RowBox[{
    StyleBox["ICmode11",
     FontColor->RGBColor[0, 0, 1]], "  ", "and", "   ", 
    RowBox[{"\[Theta]", "[", "0", "]"}]}], "\[Equal]", 
   StyleBox["ICmode12",
    FontColor->RGBColor[0, 0, 1]]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{"the", " ", "oscillations", " ", "are", " ", "not", " ", "in", " ", 
  "phase"}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491107052546875*^9}, {3.49110710278125*^9, 
   3.4911071089375*^9}, {3.4911072898125*^9, 3.491107385921875*^9}, {
   3.491114963921875*^9, 3.4911149670625*^9}, {3.4911150416875*^9, 
   3.491115162890625*^9}, {3.49111522775*^9, 3.49111523878125*^9}, {
   3.49111570034375*^9, 3.491115715390625*^9}, 3.5725150553474083`*^9, {
   3.572517290263328*^9, 3.572517291541067*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tmax", "=", "8"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.47721746309375*^9},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"solsymb$z$mode1", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{"First", "[", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"eq", "/.", "\[InvisibleSpace]", "param"}], ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"z", "[", "0", "]"}], "\[Equal]", 
          StyleBox["ICmode11",
           FontColor->RGBColor[0, 0, 1]]}], " ", ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["z", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",",
          "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", 
          StyleBox["ICmode12",
           FontColor->RGBColor[0, 0, 1]]}], " ", ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Theta]", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], ",", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", "t", "}"}]}], "]"}], "]"}]}], "  ", "//", 
   "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.47720515571875*^9, 3.477205160015625*^9}, 
   3.477205400546875*^9, {3.4910401798125*^9, 3.491040185484375*^9}, {
   3.491114977375*^9, 3.491114978109375*^9}, {3.5725150564319773`*^9, 
   3.572515061059969*^9}, 3.5725151759802513`*^9, {3.572515301165471*^9, 
   3.572515301638755*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.9924486708503778`"}], " ", 
  RowBox[{"Cos", "[", 
   RowBox[{"3.081295570460502`", " ", "t"}], "]"}]}]], "Output",
 CellChangeTimes->{3.5776987088966*^9, 3.57769874876768*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ampz1", " ", "=", " ", 
  RowBox[{
   RowBox[{"solsymb$z$mode1", "[", "t", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477205174890625*^9, 3.477205191296875*^9}, 
   3.477205400546875*^9, {3.491040192484375*^9, 3.491040193109375*^9}, 
   3.491115295765625*^9, {3.4911306525625*^9, 3.491130653109375*^9}, {
   3.5725153055091257`*^9, 3.57251530853325*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.9924486708503778`"}]], "Output",
 CellChangeTimes->{3.577698708970141*^9, 3.577698748800126*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"solsymb$\[Theta]$mode1", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Theta]", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{"First", "[", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"eq", "/.", "\[InvisibleSpace]", "param"}], ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"z", "[", "0", "]"}], "\[Equal]", 
          StyleBox["ICmode11",
           FontColor->RGBColor[0, 0, 1]]}], " ", ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["z", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",",
          "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", 
          StyleBox["ICmode12",
           FontColor->RGBColor[0, 0, 1]]}], " ", ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Theta]", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], ",", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", "t", "}"}]}], "]"}], "]"}]}], " ", "//", 
   "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.477205400546875*^9, {3.49104197978125*^9, 3.491041982625*^9}, {
   3.491115331265625*^9, 3.491115346515625*^9}, {3.572515062160884*^9, 
   3.572515063049056*^9}, 3.5725151769205627`*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"0.12266065272661347`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
  RowBox[{"Cos", "[", 
   RowBox[{"3.081295570460502`", " ", "t"}], "]"}]}]], "Output",
 CellChangeTimes->{3.57769870902496*^9, 3.5776987488376617`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"amp\[Theta]1", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"solsymb$\[Theta]$mode1", "[", "t", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], " ", "//", "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477205174890625*^9, 3.477205191296875*^9}, {
   3.477205234109375*^9, 3.477205246265625*^9}, 3.477205400546875*^9, 
   3.491115300875*^9, {3.491115499359375*^9, 3.49111550315625*^9}, {
   3.572516224239545*^9, 3.572516229049415*^9}}],

Cell[BoxData["0.12266065272661347`"], "Output",
 CellChangeTimes->{3.57769870903239*^9, 3.5776987488461533`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "We verify the period  of the first  mode (",
 Cell[BoxData[
  SubscriptBox["T", "1"]],
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{
   3.47230592059375*^9, {3.475754257484375*^9, 3.475754259765625*^9}, {
    3.475754341*^9, 3.475754345671875*^9}, {3.47575437890625*^9, 
    3.47575438196875*^9}, {3.47705233046875*^9, 3.477052346953125*^9}, {
    3.477205259859375*^9, 3.4772052625*^9}, 3.477205400546875*^9, {
    3.477207156640625*^9, 3.47720716496875*^9}, {3.49104175009375*^9, 
    3.49104175275*^9}, {3.491115307*^9, 3.491115312171875*^9}},
  FontSize->24,
  FontColor->GrayLevel[0]],
 ")"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.477205400546875*^9, {3.4911154185625*^9, 3.49111546203125*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"solsymb$z$mode1", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"tmax", "/", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "1"], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "1"], ",", "ampz1"}], "}"}]}], "}"}], "]"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.47230592059375*^9, {3.475754257484375*^9, 3.475754259765625*^9}, {
   3.475754341*^9, 3.475754345671875*^9}, {3.47575437890625*^9, 
   3.47575438196875*^9}, {3.47705233046875*^9, 3.477052346953125*^9}, {
   3.477205259859375*^9, 3.4772052625*^9}, 3.477205400546875*^9, {
   3.477207156640625*^9, 3.47720716496875*^9}, {3.49104175009375*^9, 
   3.49104175275*^9}, {3.491115307*^9, 3.491115312171875*^9}, {
   3.5725153176841593`*^9, 3.572515318519072*^9}, {3.572516255447069*^9, 
   3.5725162560579567`*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVWHk8VN8bnpFlrBOVsrRHlKRSSvGeaCFkpyQJSVLZKiVESIulvrasFSr7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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Epilog->{
    RGBColor[1, 0, 0], 
    LineBox[{{2.039137487300693, 0}, {
      2.039137487300693, -0.9924486708503778}}]},
  ImageSize->500,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 26},
  Method->{},
  PlotRange->{{0, 4}, {-0.9924486708503464, 0.9924477074905178}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5776987091065493`*^9, 
  3.5776987489532957`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"solsymb$\[Theta]$mode1", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"tmax", "/", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "1"], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "1"], ",", "amp\[Theta]1"}], "}"}]}], "}"}], 
       "]"}]}], "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.4723059271875*^9, {3.47575439828125*^9, 3.47575440521875*^9}, {
   3.477052357578125*^9, 3.47705235834375*^9}, {3.477205270328125*^9, 
   3.47720527525*^9}, 3.477205400546875*^9, {3.47720717471875*^9, 
   3.477207184484375*^9}, {3.491041957671875*^9, 3.491041959921875*^9}, {
   3.491115318546875*^9, 3.491115325921875*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmHk8VO8Xx2eEGUsmWyilbCFJ34RE5xFJqAgpZV8SRUpFm0hZIi0I0abV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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Epilog->{
    RGBColor[1, 0, 0], 
    LineBox[{{2.039137487300693, 0}, {2.039137487300693, 
      0.12266065272661347`}}]},
  ImageSize->500,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 26},
  Method->{},
  PlotRange->{{0, 4}, {-0.12266053366116182`, 0.12266065272660959`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5776987092988987`*^9, 
  3.5776987490161057`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "We", " ", "examine", " ", "now", " ", "the", " ", "case", " ", "when", "  ", 
    RowBox[{"z", "[", "0", "]"}]}], "\[Equal]", 
   RowBox[{
    StyleBox["ICmode21",
     FontColor->RGBColor[0, 0, 1]], "  ", "and", "   ", 
    RowBox[{"\[Theta]", "[", "0", "]"}]}], "\[Equal]", 
   StyleBox["ICmode22",
    FontColor->RGBColor[0, 0, 1]]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{"the", " ", "oscillations", " ", "are", " ", "not", " ", "in", " ", 
  RowBox[{"phase", ":"}]}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491107052546875*^9}, {3.49110710278125*^9, 
   3.4911071089375*^9}, {3.4911072898125*^9, 3.491107385921875*^9}, {
   3.491114963921875*^9, 3.4911149670625*^9}, {3.4911150416875*^9, 
   3.491115162890625*^9}, {3.49111522775*^9, 3.49111523878125*^9}, {
   3.491115666140625*^9, 3.4911156776875*^9}, {3.491115756171875*^9, 
   3.49111577146875*^9}, 3.572440956715446*^9, 3.572515063969294*^9},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"solsymb$z$mode2", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{"First", "[", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"eq", "/.", "\[InvisibleSpace]", "param"}], ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"z", "[", "0", "]"}], "\[Equal]", "ICmode21"}], " ", ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["z", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",",
          "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", "ICmode22"}], " ", 
         ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Theta]", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], ",", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], 
     "]"}]}], " ", "//", "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47575483334375*^9, 3.475754837046875*^9}, {
   3.47575492340625*^9, 3.475754952109375*^9}, 3.47720542259375*^9, {
   3.49104203825*^9, 3.491042044484375*^9}, {3.49111584071875*^9, 
   3.491115843859375*^9}, {3.5725150647802553`*^9, 3.572515067758613*^9}, 
   3.572515177619293*^9, {3.572515326942898*^9, 3.5725153270143147`*^9}, 
   3.572516619868148*^9, {3.572517440163269*^9, 3.5725174463951674`*^9}, {
   3.5725175088123007`*^9, 3.572517537300599*^9}, {3.572517768729096*^9, 
   3.572517776775888*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.577698709335855*^9, 3.577698749061187*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ampz2", " ", "=", " ", 
  RowBox[{"solsymb$z$mode2", "[", "t", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477205174890625*^9, 3.477205191296875*^9}, 
   3.477205400546875*^9, {3.491040192484375*^9, 3.491040193109375*^9}, 
   3.491115295765625*^9, {3.4911306525625*^9, 3.491130653109375*^9}, {
   3.5725153055091257`*^9, 3.57251530853325*^9}, {3.57251646101586*^9, 
   3.5725164652367973`*^9}, {3.572517326257594*^9, 3.572517327178917*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.577698709358574*^9, 3.577698749087408*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"solsymb$\[Theta]$mode2", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Theta]", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{"First", "[", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"eq", "/.", "\[InvisibleSpace]", "param"}], ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"z", "[", "0", "]"}], "\[Equal]", "ICmode21"}], " ", ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["z", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",",
          "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", "ICmode22"}], " ", 
         ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Theta]", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], ",", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], 
     "]"}]}], " ", "//", "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.475754900578125*^9, 3.4757549024375*^9}, {
   3.47575496878125*^9, 3.475755013328125*^9}, 3.47720542259375*^9, {
   3.491042060578125*^9, 3.49104206665625*^9}, {3.491115870515625*^9, 
   3.491115873109375*^9}, {3.5725150687088623`*^9, 3.572515069500984*^9}, 
   3.5725151782106752`*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.577698709398588*^9, 3.577698749159574*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"amp\[Theta]2", " ", "=", 
  RowBox[{"solsymb$\[Theta]$mode2", "[", "t", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4771346045625*^9, 3.477134623109375*^9}, 
   3.47720542259375*^9, {3.491042069015625*^9, 3.4910420696875*^9}, {
   3.491115878484375*^9, 3.4911158865625*^9}, {3.5725173376933517`*^9, 
   3.572517338495365*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.5776987094782257`*^9, 3.577698749191699*^9}]
}, Open  ]],

Cell[TextData[{
 "We verify the period  of the second mode (",
 Cell[BoxData[
  SubscriptBox["T", "2"]],
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{
   3.47230592059375*^9, {3.475754257484375*^9, 3.475754259765625*^9}, {
    3.475754341*^9, 3.475754345671875*^9}, {3.47575437890625*^9, 
    3.47575438196875*^9}, {3.47705233046875*^9, 3.477052346953125*^9}, {
    3.477205259859375*^9, 3.4772052625*^9}, 3.477205400546875*^9, {
    3.477207156640625*^9, 3.47720716496875*^9}, {3.49104175009375*^9, 
    3.49104175275*^9}, {3.491115307*^9, 3.491115312171875*^9}},
  FontSize->24,
  FontColor->GrayLevel[0]],
 ")"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.477205400546875*^9, {3.4911154185625*^9, 3.49111546203125*^9}, {
   3.49111580090625*^9, 3.491115812734375*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"solsymb$z$mode2", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"tmax", "/", "4"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "2"], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "2"], ",", "ampz2"}], "}"}]}], "}"}], "]"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.47230595140625*^9, {3.475755026640625*^9, 3.475755043921875*^9}, {
   3.477052410703125*^9, 3.47705243215625*^9}, 3.4771345795*^9, {
   3.4771346359375*^9, 3.4771346368125*^9}, 3.47720542259375*^9, {
   3.47720728128125*^9, 3.477207290109375*^9}, {3.49104208475*^9, 
   3.49104208784375*^9}, {3.491115890265625*^9, 3.491115900328125*^9}, {
   3.5725153529069138`*^9, 3.572515353449565*^9}, {3.5725163711979856`*^9, 
   3.5725163716494207`*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0HssFAAcB/DDNco6Tg87wk5UXjFJSaVikUfNo8nympCuF7KVVtO1O8kj
1kzK+5HSjSN31nJi3GzMI44d7dzp3HScZznXkbtqq9/vt3333ee/737UuNsh
CboEAiHoT/62f4J8uHM24STh3xG9zZIlFB+v/z5UUVzaQgkDBwwI35dR4sHh
8ar255Q08KTzE+88CgNcuetCZjalEEw3aNn/lFILvhRRxV5e4YANtfRIX8sO
sG3worw7hw++O+jhVbzaCzblkMU6OkPgVql3/9DxEXAXrcw8Yn4UrNx3wqjh
phCsq2YZm9t+AbtrY1tDG0XgfobbYI+9BGxVoFDXL06BFSqJeMxFCq6da+sj
PZsGkyzeLMlkMnDuNW5ipc0MeO0US5aU8Q2c5srn7O6WgyWN/Jxh6hx4gzZa
YndfAXY4ra9JbJsH+1ZTrzabLuK/LGKsv0YugR3nLxoKg5bBO4yWDfjraGJH
CXtv6Qr4ulvbxNaA72DWubjKT2topcLMeKboB5gb6qtX6LMKzvBjVnBm0NRJ
//EaphJ87AijkOK6Bo60HFLrCNDKvjxpMl0FLiZGp4XY/MT9Ym61Lh+95SE9
zCNFDSbUR7OlJuvg1FfsPJMudLtDlgH51gaY7J/q+Jj0Cyxy+ixI56Gbyr1s
ZNGb4Ci2O9lCg37ErKKL3mnADXKLElKgFpxVxowVn0fHhyzYNgaj9/B4TUHh
6Oz8yz25cegk95cr29LR1oydfvp1aM3RB9uFb9ETC9MjdSx0QXhL1NlmtNY+
5A6ThxYN55frCdAfMlVXBGPoQs8Yu5pxdMDrg5wzYvTHewO99Fl0kdPh/OB5
dIq0NIy6hD4QeEPSuYom6ozWFqjQU1xPWuw6mkercXbZRL+wMlRqtejfswdC
7w==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Epilog->{
    RGBColor[1, 0, 0], 
    LineBox[{{1.5200784351327574`, 0}, {1.5200784351327574`, 0}}]},
  ImageSize->500,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 26},
  Method->{},
  PlotRange->{{0, 2}, {-1., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.577698709543784*^9, 
  3.5776987492267113`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"solsymb$\[Theta]$mode2", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"tmax", "/", "4"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "2"], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "2"], ",", "amp\[Theta]2"}], "}"}]}], "}"}], 
       "]"}]}], "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.472305953671875*^9, {3.47575507528125*^9, 3.4757550761875*^9}, {
   3.477134644546875*^9, 3.477134647796875*^9}, 3.47720542259375*^9, {
   3.477207295484375*^9, 3.477207303578125*^9}, {3.491042099453125*^9, 
   3.491042102984375*^9}, {3.4911159074375*^9, 3.4911159163125*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0HssFAAcB/DDNco6Tg87wk5UXjFJSaVikUfNo8nympCuF7KVVtO1O8kj
1kzK+5HSjSN31nJi3GzMI44d7dzp3HScZznXkbtqq9/vt3333ee/737UuNsh
CboEAiHoT/62f4J8uHM24STh3xG9zZIlFB+v/z5UUVzaQgkDBwwI35dR4sHh
8ar255Q08KTzE+88CgNcuetCZjalEEw3aNn/lFILvhRRxV5e4YANtfRIX8sO
sG3worw7hw++O+jhVbzaCzblkMU6OkPgVql3/9DxEXAXrcw8Yn4UrNx3wqjh
phCsq2YZm9t+AbtrY1tDG0XgfobbYI+9BGxVoFDXL06BFSqJeMxFCq6da+sj
PZsGkyzeLMlkMnDuNW5ipc0MeO0US5aU8Q2c5srn7O6WgyWN/Jxh6hx4gzZa
YndfAXY4ra9JbJsH+1ZTrzabLuK/LGKsv0YugR3nLxoKg5bBO4yWDfjraGJH
CXtv6Qr4ulvbxNaA72DWubjKT2topcLMeKboB5gb6qtX6LMKzvBjVnBm0NRJ
//EaphJ87AijkOK6Bo60HFLrCNDKvjxpMl0FLiZGp4XY/MT9Ym61Lh+95SE9
zCNFDSbUR7OlJuvg1FfsPJMudLtDlgH51gaY7J/q+Jj0Cyxy+ixI56Gbyr1s
ZNGb4Ci2O9lCg37ErKKL3mnADXKLElKgFpxVxowVn0fHhyzYNgaj9/B4TUHh
6Oz8yz25cegk95cr29LR1oydfvp1aM3RB9uFb9ETC9MjdSx0QXhL1NlmtNY+
5A6ThxYN55frCdAfMlVXBGPoQs8Yu5pxdMDrg5wzYvTHewO99Fl0kdPh/OB5
dIq0NIy6hD4QeEPSuYom6ozWFqjQU1xPWuw6mkercXbZRL+wMlRqtejfswdC
7w==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Epilog->{
    RGBColor[1, 0, 0], 
    LineBox[{{1.5200784351327574`, 0}, {1.5200784351327574`, 0}}]},
  ImageSize->500,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 26},
  Method->{},
  PlotRange->{{0, 2}, {-1., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5776987095708*^9, 
  3.577698749254313*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztW3twVNUdvrv33r37yuYJJiRpQlgsNRBpCllBpKAChUAxFCkjFgiUFsZm
SIFOa8s449Rx7Cjq+KgdihZbGccyAlPlDxwLlYgTQYo8lNo8CGsIDQmQzWOz
2dfXvefcXSC793o2u0GEnUnubk7u/X7f+c7rO+fcs6B609o1NdWb1q2uLp6z
obp27brVG4tnr98QSuJ1HKc7GPo1F3Pyd3Bc+ILQD+rki5wS3/ds8iGkowuX
Z2Tgw/S7obsQhECTp3XVIZitw8H0e6C7GISeJEvmYB+e2bER58pGoV8y4mhB
ORb99m3o+oOg6H9mQLcNRpdTDRjA3m3z4Bd47JpQhad+82ucnj8OXl7E0gff
BOcDze9WlghS0IMiZwtyz54HF6APzu7cB1+egC32DdB3BUhaZuASmh8ZDadY
iPSDXSwRjDRZhyDee3cWXHobCv7yJXiavLblFfitPGZUHQAXBBVOHymslyk0
lZPP722FvaGB/HIGcuVLGpogXvSSuzlRk4IFvfhyZQE+M90B6QtPmMJ3+j9H
/+1GPF+yHlyfGgWO3K1HAPt3zwRn7LVYQtE7Ldm4/YkvWKLnBs7DdZcN/8r4
PilEJfrIQDtcU234IGM6dB1Bleja2pYMNKFvghlv5S0B140wtA0uXKgcgU+s
34Pg9A0J+tue/6B/nBHbC1aA64lAp6Eb5xfn4ri5DGKzl0KLEegXWKDtnga4
S014Kzea9fwROGoth3DWNyToUf5z6K5Io6J2Xqv1FBttR6paZ9C2KzewhQf2
YPHOnVi+83X0lloiYTgljhU9aH04H6eN42A83R+OM959Eh67hJeKH9GoUTQO
nxPsQNe0dNrf6MmVj8QhTCioXPXe33MfevRWFL98JhxrU+PTCJj1mF25T6MB
ZZIPQ27PeSyo/wcOrJ+BoKiL5MdE/m2a17EX/tt4UtjC/3wEIN/birYleTgn
jELmPy9BaQcqtSgjeBnO6sLBwLKW726tRDDUDRy+bTJ2LHsIHeU58OpErKja
Ds4LNeAcqtIf/70OH+Yoqpiv9K5P/v1ROCcVwm004eOiCizaHOpd3aF7hJho
44czlY+kvvSVqdeXWUqHlA63rA6079P2YkpnqmLjHJ312FO7EBeLsuARJRzL
n4if1/wJQqdPraOhnbuJxaUp7iamy5vf/g7cdhPcehN23V2F11ctR+P0MQjy
OmwbuxpCuw+x+02FAIuJUwikDzaB8ujW8rMiXOIzUbblOBle5DslePDGm8vg
MwiYvXQfNYyxx510qiuj+VMMVFnfcQyMNuC5klpwvRFjkO9rhcthw/tZ92mM
3rQow06Rk2K4RJpdVjtISfFyFgS/Dzp/eHDhhFC5oGGTHQ2SHaaTblVGYddI
PKMUwzkqjBgtopUmm9GHpvUlOGMohvlYn0p0pQQYLaICXeRtQc93rdc6xygP
pkAzWkSqo0WuPIefmozmrNG488VPI7MNU9CNXduqiC1Z63iFWgLNuIz+kcY1
y2VwaPdU+XnSmvbctRBvrFyGs1O+RUzTB5nTYT7Zp9KalJCMvtJAko2vfVKN
HtGKxzY/js9m3gGPTUJTdgl+v2QzLKd7EbvnUEIxWksaiq9pfgF9FjPGPN0Y
avRauIw2UsGdeXk/fNkCHEvr1XCVjobJO0rXZuKhih3g/KCuXasL/UrvqADn
+dtI+ThNhaivcICvdzhCuahzTMOY5xuvamtag4SqpaSmn5crdtuP80hN4gRq
2D2chAkbTmhFuDkG0xsmNaVDUnVYcqX+D4dJmk8fTeLq2ZAQNTnOJffw01x1
COToafM2kKt0zDIR4hlqH6JsGgtbfrDeD3KRzm24/WGlllJDXluMH5WF6w8o
aqn7FBkgOg3ZqJ/sgEj68cy/zvgJhDZf7GJg5K2oGV0U180pz9NUbqgrsZrl
kRjhORQ6M3gJ7QtHEmMltniVtbYhE44qh8U0zLDMFVQ0j29tWhuEkQkVU5RD
bqtbDa8oovqB18B5QqmWuOjoVARM/rxGO+OM8TRBmGjQzkHM8Xegcc0YDOgN
ePz+xyA5PeElQVYuatIlNgHTlokRWwUkPXZIOmYZCj1OHK0pJ5XulLUUs/7w
HnSeeEOrqZLY3FFbFUZsbVVihzQYg/14cvej8BRI8HM8Xi1bBcvnvZDiCq2m
yjBOe7UlYwysCRIfH+q1xPHdJ3Gw9h7yv70j5kFqCjU8Q1yk1MQcnrm8ypgY
3/6Tpo7MVH5IJZRlf3v7IgREPR6+92/UkYhx8blaQmLzf0TvS+7ahIq9jm9/
TUU6ExsF2reFrJwfExpOwH6igSwWKLEKfU5C4eO0CvCt/rAfYGSmJmICqy60
hJO5bTiHAdGkykTIwGVcvD8Lh9MmE4X4K0NIc81o/FcaC9Mpd1g4Rk5qDTiB
ZSVKN9n7oHMYUY2qjKj/+JWdLF/ZDrnCkUYELqBzVvagTomVV5SAyvQjkfUz
yjcpu7tzWaBUCJhfPPoLBAx6/K7iCehd1PYL8OG5fbVEg1+WPwtuIFwL2Aip
TdeSvSyo9FWJbGBXakEwkaAO1zTS146W5UUI6PSoH+XAq8tX4dO5d5KSOJI2
CWlHusN5Y2MWJeJVyz0JL3fSbMe/Q78gxnMmxpi0mkp5A23YumUN2krzyJTV
mVGIZxZshO2YK4ylzSFqXebrW80bK3/I20WYyJEMf/QRN2X/fm4m+eun8lVS
ufPIEW7SoUPc1Kg7r0TKjHzL+kan2W6ZjK2IfFupmRb14M28TH2TpqbUSenw
teiQejfmVno3Rol4vV58UcLd2G+1qEHfhG+1qIVMvdWi2kWk3mq5Pm+1pOxA
SoeUDt8QHZJ/FC72mDE8h+I0z68k+aWMuGIl46CcNnRCB+C0oW+Q021xnhO7
QU63xSlI6nRbTJuTlP0PknrtgdZEtgSuhhvqSTaCoZwTJt/jOLXM6f4PcL3I
TA==\
\>"]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["Part II ", "Text",
 CellChangeTimes->{{3.49104601271875*^9, 3.491046018046875*^9}, {
  3.5724407122504635`*^9, 3.572440713089512*^9}},
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "We want to evaluate the modulation of the amplitudes of x(t) and \
\[Theta](t)\nwith the initial conditions indicated in equations (5.3.90-93), \
that is,\nz(0) = 0.1 ; \[Theta](0) = 0   ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "."], TraditionalForm]]],
 "(0) = 0    ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Theta]", "."], TraditionalForm]]],
 "(0) = 0\nRemark: the subscript refers to the mode (1 or 2), that is,\n ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["Z", "1"], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["Z", "2"], " "}], TraditionalForm]]],
 " refer to the first and second mode of x(t); similarly,\n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["r", 
     RowBox[{"1", " ", "\[InvisiblePrefixScriptBase]"}]], 
    SubscriptBox["Z", "1"]}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["r", 
     RowBox[{"2", " ", "\[InvisiblePrefixScriptBase]"}]], 
    SubscriptBox["Z", "2"]}], TraditionalForm]]],
 " refer to the modes of \[Theta](t).\n \nWe clear the previously evaluated   \
",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "1"]],
  CellGroupingRules->{GroupTogetherGrouping, 10001.},
  CellChangeTimes->{
   3.4772188923125*^9, 3.4773049881875*^9, {3.4910422670625*^9, 
    3.4910422884375*^9}, {3.4910423596875*^9, 3.491042361203125*^9}},
  FontSize->24,
  FontColor->GrayLevel[0]],
 " and  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "2"]],
  CellGroupingRules->{GroupTogetherGrouping, 10001.},
  CellChangeTimes->{
   3.4772188923125*^9, 3.4773049881875*^9, {3.4910422670625*^9, 
    3.4910422884375*^9}, {3.4910423596875*^9, 3.491042361203125*^9}},
  FontSize->24,
  FontColor->GrayLevel[0]],
 "."
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477217758109375*^9, 3.477217780421875*^9}, {
   3.4772179039375*^9, 3.477217922921875*^9}, 3.477218758859375*^9, {
   3.477218804703125*^9, 3.477218814078125*^9}, {3.4772188923125*^9, 
   3.477218918921875*^9}, {3.47730614859375*^9, 3.477306397703125*^9}, {
   3.491044201109375*^9, 3.4910442364375*^9}, {3.4910456608125*^9, 
   3.4910457889375*^9}, {3.491046108796875*^9, 3.491046336*^9}, {
   3.571294348100725*^9, 3.571294355086735*^9}, {3.572440978972719*^9, 
   3.5724409801647873`*^9}, {3.572515359517037*^9, 3.57251540366961*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Omega]", "1"], "=."}], " ", ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772188923125*^9, 3.4773049881875*^9, {3.4910422670625*^9, 
   3.4910422884375*^9}, {3.4910423596875*^9, 3.491042361203125*^9}, {
   3.491050427109375*^9, 3.491050432140625*^9}, 3.49105055765625*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Omega]", "2"], "=."}], " ", ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772188923125*^9, 3.4773049881875*^9, {3.4910422670625*^9, 
   3.491042303421875*^9}, {3.491042362453125*^9, 3.491042363515625*^9}, {
   3.49105043746875*^9, 3.491050441828125*^9}, 3.491050559890625*^9},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell["Following the equations (5.3.88 e 5.3.89), we can write", "Text",
 CellChangeTimes->{{3.43382363409375*^9, 3.4338236353125*^9}, {
  3.491043580203125*^9, 3.491043691046875*^9}, {3.571201262428838*^9, 
  3.571201285941807*^9}, {3.5712014362083607`*^9, 3.571201442280999*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zt", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["Z", "1"], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Omega]", "1"], "*", "t"}], "+", 
      SubscriptBox["\[CurlyPhi]", "1"]}], "]"}]}], "+", 
   RowBox[{
    SubscriptBox["Z", "2"], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Omega]", "2"], "*", "t"}], "+", 
      SubscriptBox["\[CurlyPhi]", "2"]}], "]"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47719998121875*^9, 3.477199992375*^9}, 
   3.4772188923125*^9, 3.477305014625*^9, 3.47730531603125*^9, {
   3.5725154080721273`*^9, 3.572515419766533*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{
     SubscriptBox["\[CurlyPhi]", "1"], "+", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "1"]}]}], "]"}], " ", 
   SubscriptBox["Z", "1"]}], "+", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{
     SubscriptBox["\[CurlyPhi]", "2"], "+", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "2"]}]}], "]"}], " ", 
   SubscriptBox["Z", "2"]}]}]], "Output",
 CellChangeTimes->{3.577698709708617*^9, 3.5776987493100023`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Theta]t", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["r", "1"], "*", 
    SubscriptBox["Z", "1"], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Omega]", "1"], "*", "t"}], "+", 
      SubscriptBox["\[CurlyPhi]", "1"]}], "]"}]}], "+", 
   RowBox[{
    SubscriptBox["r", "2"], "*", 
    SubscriptBox["Z", "2"], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Omega]", "2"], "*", "t"}], "+", 
      SubscriptBox["\[CurlyPhi]", "2"]}], "]"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477199996390625*^9, 3.477200005734375*^9}, 
   3.4772188923125*^9, 3.477305018640625*^9, 3.477305319609375*^9, {
   3.572515424080459*^9, 3.572515430822138*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "0.12359395133403829`"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     SubscriptBox["\[CurlyPhi]", "1"], "+", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "1"]}]}], "]"}], " ", 
   SubscriptBox["Z", "1"]}], "+", 
  RowBox[{"31.759107970027774`", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     SubscriptBox["\[CurlyPhi]", "2"], "+", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "2"]}]}], "]"}], " ", 
   SubscriptBox["Z", "2"]}]}]], "Output",
 CellChangeTimes->{3.577698709739772*^9, 3.577698749348281*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["We define the IC", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477118027015625*^9, 3.47711804840625*^9}, {
   3.47711807975*^9, 3.47711811615625*^9}, {3.47711821703125*^9, 
   3.4771182238125*^9}, 3.4772188923125*^9, {3.491046413609375*^9, 
   3.491046434765625*^9}},
 FontFamily->"Times New Roman",
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "      z(0) = 0.1 = ",
 Cell[BoxData[
  SubscriptBox["Z", "1"]],
  CellChangeTimes->{{3.47730498071875*^9, 3.4773050044375*^9}}],
 "sin",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "1"], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["Z", "2"], TraditionalForm]]],
 " sin",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "2"], TraditionalForm]]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720001015625*^9, 3.477200036828125*^9}, 
   3.4772180751875*^9, 3.4772188923125*^9, 3.477305023171875*^9, {
   3.47730532425*^9, 3.47730532425*^9}, {3.572515435757492*^9, 
   3.5725154525885983`*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "      \[Theta](0) = 0 = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["Z", "1"]}], TraditionalForm]]],
 "sin",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "1"], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["Z", "2"], " "}], TraditionalForm]]],
 "sin",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "2"], TraditionalForm]]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4772000125*^9, 3.477200039015625*^9}, {
   3.4772180763125*^9, 3.477218092546875*^9}, 3.4772188923125*^9, {
   3.477305026515625*^9, 3.477305026515625*^9}, {3.477305326671875*^9, 
   3.477305326671875*^9}, {3.572515590987114*^9, 3.572515590987211*^9}, {
   3.572515639580954*^9, 3.5725156403523283`*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "     ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "."], TraditionalForm]]],
 "(0) = 0 = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["Z", "1"]}], TraditionalForm]]],
 "cos",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "1"], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", 
    RowBox[{"2", " "}]], TraditionalForm]]],
 Cell[BoxData[
  SubscriptBox["Z", "2"]],
  CellChangeTimes->{{3.47730498071875*^9, 3.4773050044375*^9}}],
 " cos",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "2"], TraditionalForm]]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4772000154375*^9, 3.47720004121875*^9}, {
   3.47721807759375*^9, 3.477218091640625*^9}, 3.4772188923125*^9, {
   3.4773050295*^9, 3.4773050295*^9}, {3.4773053288125*^9, 
   3.477305330125*^9}, {3.572515462733405*^9, 3.572515497833509*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "     ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Theta]", "."], TraditionalForm]]],
 "(0) = 0 = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["r", 
     RowBox[{"1", " "}]]}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["Z", "1"], TraditionalForm]]],
 "cos",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "1"], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["r", 
     RowBox[{"2", " "}]]}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["Z", "2"], " "}], TraditionalForm]]],
 "cos",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "2"], TraditionalForm]]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200022140625*^9, 3.47720004375*^9}, {
   3.477218078921875*^9, 3.4772180901875*^9}, 3.4772188923125*^9, {
   3.477305032625*^9, 3.477305032625*^9}, {3.477305332953125*^9, 
   3.477305332953125*^9}, {3.572515502165184*^9, 3.5725155091810827`*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "From the third and fourth equation we obtain \n            cos",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "1"], TraditionalForm]]],
 " = cos",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "2"], TraditionalForm]]],
 " = 0 \n",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    RowBox[{"yielding", "    ", 
     FormBox[
      SubscriptBox["\[CurlyPhi]", "1"],
      TraditionalForm]}], "=", 
    RowBox[{
     FormBox[
      SubscriptBox["\[CurlyPhi]", "2"],
      TraditionalForm], "=", 
     FormBox[
      FractionBox["\[Pi]", "2"],
      TraditionalForm]}]}],
   FontFamily->"Times New Roman"]]],
 ". "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477135410515625*^9, 3.47713541525*^9}, {
   3.4772179580625*^9, 3.477217987328125*^9}, 3.4772188923125*^9, {
   3.4773060485625*^9, 3.4773061018125*^9}, {3.490677216140625*^9, 
   3.4906772194375*^9}, {3.491046442734375*^9, 3.49104654565625*^9}, {
   3.491046924890625*^9, 3.49104692578125*^9}, {3.491046993828125*^9, 
   3.491047039328125*^9}, {3.4910477334375*^9, 3.491047735890625*^9}, 
   3.571295078470598*^9, {3.571295124017734*^9, 3.571295134475803*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalPhi]", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyPhi]", "1"], "\[Rule]", 
     FractionBox["\[Pi]", "2"]}], ",", 
    RowBox[{
     SubscriptBox["\[CurlyPhi]", "2"], "\[Rule]", 
     FractionBox["\[Pi]", "2"]}]}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772188923125*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyPhi]", "1"], "\[Rule]", 
    FractionBox["\[Pi]", "2"]}], ",", 
   RowBox[{
    SubscriptBox["\[CurlyPhi]", "2"], "\[Rule]", 
    FractionBox["\[Pi]", "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.57769870990727*^9, 3.577698749385934*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["From the first and second equation we have ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772188923125*^9, {3.49104707359375*^9, 3.49104709690625*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqgen", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["Z", "1"], "*", 
        RowBox[{"Sin", "[", 
         SubscriptBox["\[CurlyPhi]", "1"], "]"}]}], "+", 
       RowBox[{
        SubscriptBox["Z", "2"], "*", 
        RowBox[{"Sin", "[", 
         SubscriptBox["\[CurlyPhi]", "2"], "]"}]}]}], "\[Equal]", "0.1"}], 
     ",", "\[IndentingNewLine]", "   ", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["r", "1"], "*", 
        SubscriptBox["Z", "1"], "*", 
        RowBox[{"Sin", "[", 
         SubscriptBox["\[CurlyPhi]", "1"], "]"}]}], "+", 
       RowBox[{
        SubscriptBox["r", "2"], "*", 
        SubscriptBox["Z", "2"], "*", 
        RowBox[{"Sin", "[", 
         SubscriptBox["\[CurlyPhi]", "2"], "]"}]}]}], "\[Equal]", "0"}]}], 
    "}"}], "/.", "\[CapitalPhi]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200049515625*^9, 3.477200086609375*^9}, 
   3.4772188923125*^9, {3.47730503778125*^9, 3.477305040953125*^9}, {
   3.4773053404375*^9, 3.477305342578125*^9}, {3.572515514190248*^9, 
   3.572515538049788*^9}, {3.572515592338525*^9, 3.572515593480288*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["Z", "1"], "+", 
     SubscriptBox["Z", "2"]}], "\[Equal]", "0.1`"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "0.12359395133403829`"}], " ", 
      SubscriptBox["Z", "1"]}], "+", 
     RowBox[{"31.759107970027774`", " ", 
      SubscriptBox["Z", "2"]}]}], "\[Equal]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577698710007197*^9, 3.577698749420444*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Z12", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"eqgen", ",", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["Z", "1"], ",", 
      SubscriptBox["Z", "2"]}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200091296875*^9, 3.47720009775*^9}, 
   3.4772188923125*^9, 3.4773050495*^9, 3.47730534890625*^9, 
   3.572515544943378*^9, 3.572515616983567*^9, {3.572515659469466*^9, 
   3.5725156601614227`*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["Z", "1"], "\[Rule]", "0.09961234793826795`"}], ",", 
    RowBox[{
     SubscriptBox["Z", "2"], "\[Rule]", "0.0003876520617320353`"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.577698710087387*^9, 3.577698749453443*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"check1", "=", " ", 
  RowBox[{
   RowBox[{
    SubscriptBox["r", "1"], "  ", 
    SubscriptBox["Z", "1"]}], " ", "/.", " ", "Z12", " "}]}]], "Input",
 CellChangeTimes->{{3.49069489225*^9, 3.49069491215625*^9}, {
   3.490694952984375*^9, 3.49069497575*^9}, 3.572515550149959*^9, {
   3.572515663315137*^9, 3.572515663898892*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"-", "0.012311483683351578`"}], "}"}]], "Output",
 CellChangeTimes->{3.577698710095989*^9, 3.577698749487414*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"check2", "=", " ", 
  RowBox[{
   RowBox[{
    SubscriptBox["r", "2"], "  ", 
    SubscriptBox["Z", "2"]}], " ", "/.", " ", "Z12", " "}]}]], "Input",
 CellChangeTimes->{{3.49069489225*^9, 3.490694939359375*^9}, {3.490694985*^9, 
   3.490694986234375*^9}, 3.572515624422062*^9, {3.5725156664089937`*^9, 
   3.572515667038281*^9}}],

Cell[BoxData[
 RowBox[{"{", "0.01231148368335158`", "}"}]], "Output",
 CellChangeTimes->{3.577698710136801*^9, 3.577698749528203*^9}]
}, Open  ]],

Cell["Therefore,", "Text",
 CellChangeTimes->{{3.4906927628125*^9, 3.490692764421875*^9}, {
  3.491047124859375*^9, 3.49104712890625*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"z1t", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["Z", "1"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}]}], "+", 
    RowBox[{
     SubscriptBox["Z", "2"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "2"], "*", "t"}], "]"}]}]}], "/.", 
   "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200100703125*^9, 3.47720011621875*^9}, 
   3.4772188923125*^9, 3.477305053609375*^9, 3.4773053520625*^9, {
   3.5712029781605167`*^9, 3.571202984512583*^9}, 3.571203095185463*^9, 
   3.572515551401697*^9, 3.572515626370574*^9, {3.572515671137167*^9, 
   3.572515676001204*^9}},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tfin", "=", "16"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720028121875*^9, 3.4772002875*^9}, 3.4772188923125*^9}
  ],

Cell[BoxData["16"], "Output",
 CellChangeTimes->{3.577698710212069*^9, 3.577698749603166*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["graph$xt",
   FontColor->RGBColor[1, 0, 0]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"z1t", "[", "t", "]"}], " ", "/.", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "\[Rule]", 
        RowBox[{"roots", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Omega]", "2"], "\[Rule]", 
        RowBox[{"roots", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}]}], 
      "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"tfin", "*", "1"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotPoints", "->", "500"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.2", ",", "0.7", ",", "0.9"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.47230599340625*^9, 3.477200294984375*^9, {3.4772010259375*^9, 
   3.47720105696875*^9}, 3.4772188923125*^9, {3.490698133875*^9, 
   3.490698140828125*^9}, {3.4910490315625*^9, 3.491049045796875*^9}, {
   3.5712026492177553`*^9, 3.5712027065476427`*^9}, {3.57120274277057*^9, 
   3.571202763412367*^9}, {3.571202887099786*^9, 3.5712029139990473`*^9}, {
   3.571203105900914*^9, 3.571203136985661*^9}, {3.5712042390020027`*^9, 
   3.571204239164578*^9}, {3.5712043562011147`*^9, 3.571204383820751*^9}, {
   3.5725156792925653`*^9, 3.57251567986655*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.2, 0.7, 0.9], LineBox[CompressedData["
1:eJwU23c4lV8cAPBrxLVvXApJU5JdIso5qCgJJSOSvUrZMzOrYYSsVMpINnHv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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Frame->True,
  FrameLabel->{None, None},
  GridLines->Automatic,
  ImageSize->500,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 26},
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.577698710408557*^9, 
  3.577698749777089*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Theta]1t", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["r", "1"], "*", 
     SubscriptBox["Z", "1"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}]}], "+", 
    RowBox[{
     SubscriptBox["r", "2"], "*", 
     SubscriptBox["Z", "2"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "2"], "*", "t"}], "]"}]}]}], "/.", 
   "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200103796875*^9, 3.4772001196875*^9}, 
   3.4772188923125*^9, 3.477305057046875*^9, 3.477305357171875*^9, {
   3.571204659117034*^9, 3.571204665968521*^9}, 3.57120469935367*^9, 
   3.572515552550296*^9, 3.5725156273688307`*^9, {3.572515688883913*^9, 
   3.572515689444767*^9}},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["graph$xt",
   FontColor->RGBColor[1, 0, 0]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Theta]1t", "[", "t", "]"}], " ", "/.", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "\[Rule]", 
        RowBox[{"roots", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Omega]", "2"], "\[Rule]", 
        RowBox[{"roots", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}]}], 
      "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"tfin", "*", "1"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotPoints", "->", "500"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.2", ",", "0.7", ",", "0.9"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.47230599340625*^9, 3.477200294984375*^9, {3.4772010259375*^9, 
   3.47720105696875*^9}, 3.4772188923125*^9, {3.490698133875*^9, 
   3.490698140828125*^9}, {3.4910490315625*^9, 3.491049045796875*^9}, {
   3.5712026492177553`*^9, 3.5712027065476427`*^9}, {3.57120274277057*^9, 
   3.571202763412367*^9}, {3.571202887099786*^9, 3.5712029139990473`*^9}, {
   3.571203105900914*^9, 3.571203136985661*^9}, {3.5712042390020027`*^9, 
   3.571204239164578*^9}, {3.5712043562011147`*^9, 3.571204383820751*^9}, {
   3.571204690537305*^9, 3.571204693777247*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.2, 0.7, 0.9], LineBox[CompressedData["
1:eJwc2Xk4lN3fAPAZibHNSEj2IiTZtyTnhNQjspW0SUoJFdkna1TIzowhKRKR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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Frame->True,
  FrameLabel->{None, None},
  GridLines->Automatic,
  ImageSize->500,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 26},
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.577698710847604*^9, 
  3.5776987500473967`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "To obtain the modulation of z(t) we set ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "2"]],
  FontColor->GrayLevel[0]],
 " = ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[Omega]", "1"], "+", "\[CapitalDelta]\[Omega]"}]],
  FontColor->GrayLevel[0]],
 "\n     (* eq (5.3.98) *)"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47713562384375*^9, 3.47713564715625*^9}, {
   3.47721810971875*^9, 3.477218114828125*^9}, 3.4772188923125*^9, {
   3.491047171546875*^9, 3.491047178765625*^9}, {3.491047214390625*^9, 
   3.4910472184375*^9}, {3.49104738775*^9, 3.49104741075*^9}, {
   3.571202043720769*^9, 3.5712020484119577`*^9}, {3.572515696382353*^9, 
   3.572515696805481*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zt", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["Z", "1"], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}]}], "+", 
     RowBox[{
      SubscriptBox["Z", "2"], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["\[Omega]", "1"], "+", "\[CapitalDelta]\[Omega]"}], 
         ")"}], "*", "t"}], "]"}]}]}], "\[Equal]", " ", "\[IndentingNewLine]",
     "              ", 
    RowBox[{"A", "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "*", "t"}], "+", "\[Psi]"}], "]"}]}]}],
    "/.", "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200109265625*^9, 3.4772001248125*^9}, 
   3.4772188923125*^9, 3.477305090203125*^9, 3.47730513075*^9, 
   3.4773053609375*^9, 3.572515553649468*^9, 3.572515628283173*^9, {
   3.5725157028139*^9, 3.5725157037686043`*^9}, {3.572516136990858*^9, 
   3.572516137633341*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"0.09961234793826795`", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", 
       SubscriptBox["\[Omega]", "1"]}], "]"}]}], "+", 
    RowBox[{"0.0003876520617320353`", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", 
       RowBox[{"(", 
        RowBox[{"\[CapitalDelta]\[Omega]", "+", 
         SubscriptBox["\[Omega]", "1"]}], ")"}]}], "]"}]}]}], "\[Equal]", 
   RowBox[{"{", 
    RowBox[{"A", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{
       RowBox[{"ArcTan", "[", 
        FractionBox[
         RowBox[{"0.0003876520617320353`", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}], 
         RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.0003876520617320353`", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}]], "]"}], "+", 
       RowBox[{"t", " ", 
        SubscriptBox["\[Omega]", "1"]}]}], "]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5776987109104967`*^9, 3.57769875012641*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["... expand the Cosinus:", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47713562384375*^9, 3.47713564715625*^9}, {
   3.477135714828125*^9, 3.477135728171875*^9}, 3.4772188923125*^9, {
   3.49104722453125*^9, 3.49104728596875*^9}, {3.572441164921355*^9, 
   3.572441165417383*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zt", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["Z", "1"], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}]}], "+", 
     RowBox[{
      SubscriptBox["Z", "2"], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", 
          RowBox[{
           SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], "*", 
         RowBox[{"Cos", "[", 
          RowBox[{"\[CapitalDelta]\[Omega]", "*", "t"}], "]"}]}], "-", 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{
           SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], "*", 
         RowBox[{"Sin", "[", 
          RowBox[{"\[CapitalDelta]\[Omega]", "*", "t"}], "]"}]}]}], ")"}]}]}],
     "\[Equal]", 
    RowBox[{"A", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{
          SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], "*", 
        RowBox[{"Cos", "[", "\[Psi]", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{
          SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], "*", 
        RowBox[{"Sin", "[", "\[Psi]", "]"}]}]}], ")"}]}]}], "/.", 
   "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200129171875*^9, 3.477200139484375*^9}, 
   3.4772188923125*^9, 3.477305096921875*^9, 3.477305144546875*^9, 
   3.4773053671875*^9, 3.572515554619391*^9, 3.57251562917924*^9, {
   3.572515707098172*^9, 3.572515707712233*^9}, {3.57251614116451*^9, 
   3.5725161418045187`*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"0.09961234793826795`", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", 
       SubscriptBox["\[Omega]", "1"]}], "]"}]}], "+", 
    RowBox[{"0.0003876520617320353`", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[CapitalDelta]\[Omega]"}], "]"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "1"]}], "]"}]}], "-", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", "\[CapitalDelta]\[Omega]"}], "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "1"]}], "]"}]}]}], ")"}]}]}], "\[Equal]", 
   RowBox[{"{", 
    RowBox[{"A", " ", 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "1"]}], "]"}], 
        SqrtBox[
         RowBox[{"1", "+", 
          FractionBox[
           RowBox[{"1.502741209650977`*^-7", " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.0003876520617320353`", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
            "2"]]}]]], "-", 
       FractionBox[
        RowBox[{"0.0003876520617320353`", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"1.052165678616975`", " ", "t"}], "]"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"t", " ", 
           SubscriptBox["\[Omega]", "1"]}], "]"}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.0003876520617320353`", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], " ", 
         SqrtBox[
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"1.502741209650977`*^-7", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.0003876520617320353`", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
             "2"]]}]]}]]}], ")"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577698710958728*^9, 3.577698750183745*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"...", 
  StyleBox[" ",
   FontSize->18], "and", " ", "impose", " ", "that", " ", "the", " ", 
  "coefficients", " ", "of"}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox["              ",
   FontSize->18], 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{
     SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], " ", "e", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], " ", "are", " ", 
   "equal", "  "}]}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477136091671875*^9, 3.47713610009375*^9}, {
   3.477218128125*^9, 3.477218142640625*^9}, 3.4772188923125*^9, {
   3.49104729359375*^9, 3.491047319578125*^9}, {3.572441177707086*^9, 
   3.572441186755604*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Qz1", "=", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["Z", "1"], "+", 
       RowBox[{
        SubscriptBox["Z", "2"], "*", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[CapitalDelta]\[Omega]", "*", "t"}], "]"}]}]}], ")"}], 
     "2"], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"A", "*", 
       RowBox[{"Cos", "[", "\[Psi]", "]"}]}], ")"}], "^", "2"}]}], "/.", 
   "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4772001465625*^9, 3.477200155203125*^9}, 
   3.4772188923125*^9, 3.47730515646875*^9, 3.47730537909375*^9, 
   3.57251555566733*^9, 3.572515630029469*^9, {3.572515716286182*^9, 
   3.57251571726058*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.0003876520617320353`", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[CapitalDelta]\[Omega]"}], "]"}]}]}], ")"}], 
     "2"], "-", 
    FractionBox[
     SuperscriptBox["A", "2"], 
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"1.502741209650977`*^-7", " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.0003876520617320353`", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
        "2"]]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.577698711036647*^9, 3.577698750254071*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Qz2", "=", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["Z", "2"], "*", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[CapitalDelta]\[Omega]", "*", "t"}], "]"}]}], ")"}], "2"], 
    "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"A", "*", 
       RowBox[{"Sin", "[", "\[Psi]", "]"}]}], ")"}], "^", "2"}]}], "/.", 
   "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.477200151296875*^9, 3.4772188923125*^9, 3.477305383421875*^9, 
   3.5725156308635902`*^9, {3.572515719754024*^9, 3.5725157203354073`*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"1.502741209650977`*^-7", " ", 
       SuperscriptBox["A", "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.0003876520617320353`", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"], 
       " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{"1.502741209650977`*^-7", " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.0003876520617320353`", " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
           "2"]]}], ")"}]}]]}], "+", 
    RowBox[{"1.502741209650977`*^-7", " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       RowBox[{"t", " ", "\[CapitalDelta]\[Omega]"}], "]"}], "2"]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.577698711075103*^9, 3.577698750291998*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Qtot", "=", 
  RowBox[{"TrigExpand", "[", 
   RowBox[{"Qz1", "+", "Qz2"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772188923125*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"0.009922770135895521`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.00007722986410447686`", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", "\[CapitalDelta]\[Omega]"}], "]"}]}], "-", 
    FractionBox[
     SuperscriptBox["A", "2"], 
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"1.502741209650977`*^-7", " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.0003876520617320353`", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
        "2"]]}]], "-", 
    FractionBox[
     RowBox[{"7.513706048254885`*^-8", " ", 
      SuperscriptBox["A", "2"]}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0003876520617320353`", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"], 
      " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[
         RowBox[{"1.502741209650977`*^-7", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
            RowBox[{"0.0003876520617320353`", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
          "2"]]}], ")"}]}]], "+", 
    FractionBox[
     RowBox[{"7.513706048254885`*^-8", " ", 
      SuperscriptBox["A", "2"], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0003876520617320353`", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"], 
      " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[
         RowBox[{"1.502741209650977`*^-7", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
            RowBox[{"0.0003876520617320353`", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
          "2"]]}], ")"}]}]], "-", 
    FractionBox[
     RowBox[{"7.513706048254885`*^-8", " ", 
      SuperscriptBox["A", "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0003876520617320353`", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"], 
      " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[
         RowBox[{"1.502741209650977`*^-7", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
            RowBox[{"0.0003876520617320353`", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
          "2"]]}], ")"}]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.577698711103758*^9, 3.577698750326408*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Omega]1\[Omega]2\[CapitalDelta]", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Omega]", "1"], "\[Rule]", 
     RowBox[{"roots", "\[LeftDoubleBracket]", 
      RowBox[{"3", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
    RowBox[{
     SubscriptBox["\[Omega]", "2"], "\[Rule]", 
     RowBox[{"roots", "\[LeftDoubleBracket]", 
      RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
    " ", "\[IndentingNewLine]", "          ", 
    RowBox[{"\[CapitalDelta]\[Omega]", "\[Rule]", 
     RowBox[{
      StyleBox[
       RowBox[{"roots", "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}],
       FontColor->RGBColor[1, 0, 0]], "-", 
      StyleBox[
       RowBox[{"roots", "\[LeftDoubleBracket]", 
        RowBox[{"3", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}],
       FontColor->RGBColor[1, 0, 0]]}]}]}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4772099055*^9, 3.477209907015625*^9}, 
   3.4772188923125*^9, {3.491049926171875*^9, 3.491049942203125*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[Omega]", "1"], "\[Rule]", "3.081295570460503`"}], ",", 
   RowBox[{
    SubscriptBox["\[Omega]", "2"], "\[Rule]", "4.133461249077478`"}], ",", 
   RowBox[{"\[CapitalDelta]\[Omega]", "\[Rule]", "1.052165678616975`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5776987111320477`*^9, 3.577698750357814*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Qtot", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"TrigExpand", "[", 
     RowBox[{"Qz1", "+", "Qz2"}], "]"}], "/.", " ", 
    "\[Omega]1\[Omega]2\[CapitalDelta]"}], " ", "//", "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772188923125*^9, 3.491049951671875*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"0.009922770135895521`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.00007722986410447686`", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}], "-", 
    FractionBox[
     SuperscriptBox["A", "2"], 
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"1.502741209650977`*^-7", " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.0003876520617320353`", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
        "2"]]}]], "-", 
    FractionBox[
     RowBox[{"7.513706048254885`*^-8", " ", 
      SuperscriptBox["A", "2"]}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0003876520617320353`", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"], 
      " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[
         RowBox[{"1.502741209650977`*^-7", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
            RowBox[{"0.0003876520617320353`", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
          "2"]]}], ")"}]}]], "+", 
    FractionBox[
     RowBox[{"7.513706048254885`*^-8", " ", 
      SuperscriptBox["A", "2"], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0003876520617320353`", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"], 
      " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[
         RowBox[{"1.502741209650977`*^-7", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
            RowBox[{"0.0003876520617320353`", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
          "2"]]}], ")"}]}]], "-", 
    FractionBox[
     RowBox[{"7.513706048254885`*^-8", " ", 
      SuperscriptBox["A", "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0003876520617320353`", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"], 
      " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[
         RowBox[{"1.502741209650977`*^-7", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
            RowBox[{"0.0003876520617320353`", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
          "2"]]}], ")"}]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.577698711162292*^9, 3.5776987504183083`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ampA", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"Qtot", "\[Equal]", "0"}], ",", "A"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.475753511578125*^9, 3.475753514203125*^9}, 
   3.4772188923125*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "ratnz"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Solve was unable to solve the system with inexact \
coefficients. The answer was obtained by solving a corresponding exact system \
and numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Solve\\\", ButtonNote -> \
\\\"Solve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.577698711301388*^9, 3.5776987506803827`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"A", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"0.001005434021611372`", " ", 
         SqrtBox[
          RowBox[{"5.094644819363239`*^15", "+", 
           RowBox[{"3.9652105376972`*^13", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}]]}], ")"}]}], 
      "/", 
      RowBox[{"(", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["5.19024829419`*^11", 
           RowBox[{"1.`", "\[VeryThinSpace]", "+", 
            FractionBox[
             RowBox[{"1.502741209650977`*^-7", " ", 
              SuperscriptBox[
               RowBox[{"Sin", "[", 
                RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.0003876520617320352`", " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
              "2"]]}]], "+", 
          RowBox[{"38998.`", "/", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.0003876520617320352`", " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
              "2"], " ", 
             RowBox[{"(", 
              RowBox[{"1.`", "\[VeryThinSpace]", "+", 
               FractionBox[
                RowBox[{"1.502741209650977`*^-7", " ", 
                 SuperscriptBox[
                  RowBox[{"Sin", "[", 
                   RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
                   RowBox[{"0.0003876520617320352`", " ", 
                    RowBox[{"Cos", "[", 
                    RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], 
                  ")"}], "2"]]}], ")"}]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"38998.`", " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", 
               RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], ")"}],
            "/", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.0003876520617320352`", " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
              "2"], " ", 
             RowBox[{"(", 
              RowBox[{"1.`", "\[VeryThinSpace]", "+", 
               FractionBox[
                RowBox[{"1.502741209650977`*^-7", " ", 
                 SuperscriptBox[
                  RowBox[{"Sin", "[", 
                   RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
                   RowBox[{"0.0003876520617320352`", " ", 
                    RowBox[{"Cos", "[", 
                    RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], 
                  ")"}], "2"]]}], ")"}]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"38998.`", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], ")"}],
            "/", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.0003876520617320352`", " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
              "2"], " ", 
             RowBox[{"(", 
              RowBox[{"1.`", "\[VeryThinSpace]", "+", 
               FractionBox[
                RowBox[{"1.502741209650977`*^-7", " ", 
                 SuperscriptBox[
                  RowBox[{"Sin", "[", 
                   RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
                   RowBox[{"0.0003876520617320352`", " ", 
                    RowBox[{"Cos", "[", 
                    RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], 
                  ")"}], "2"]]}], ")"}]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"A", "\[Rule]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"0.001005434021611372`", " ", 
        SqrtBox[
         RowBox[{"5.094644819363239`*^15", "+", 
          RowBox[{"3.9652105376972`*^13", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}]]}], ")"}], 
      "/", 
      RowBox[{"(", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["5.19024829419`*^11", 
           RowBox[{"1.`", "\[VeryThinSpace]", "+", 
            FractionBox[
             RowBox[{"1.502741209650977`*^-7", " ", 
              SuperscriptBox[
               RowBox[{"Sin", "[", 
                RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
                RowBox[{"0.0003876520617320352`", " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
              "2"]]}]], "+", 
          FractionBox["38998.`", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.0003876520617320352`", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
             "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1.`", "\[VeryThinSpace]", "+", 
              FractionBox[
               RowBox[{"1.502741209650977`*^-7", " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", 
                  RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.0003876520617320352`", " ", 
                   RowBox[{"Cos", "[", 
                    RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], 
                 ")"}], "2"]]}], ")"}]}]], "-", 
          FractionBox[
           RowBox[{"38998.`", " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.0003876520617320352`", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
             "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1.`", "\[VeryThinSpace]", "+", 
              FractionBox[
               RowBox[{"1.502741209650977`*^-7", " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", 
                  RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.0003876520617320352`", " ", 
                   RowBox[{"Cos", "[", 
                    RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], 
                 ")"}], "2"]]}], ")"}]}]], "+", 
          FractionBox[
           RowBox[{"38998.`", " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.0003876520617320352`", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
             "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1.`", "\[VeryThinSpace]", "+", 
              FractionBox[
               RowBox[{"1.502741209650977`*^-7", " ", 
                SuperscriptBox[
                 RowBox[{"Sin", "[", 
                  RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
                  RowBox[{"0.0003876520617320352`", " ", 
                   RowBox[{"Cos", "[", 
                    RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], 
                 ")"}], "2"]]}], ")"}]}]]}], ")"}]}], ")"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.577698711317927*^9, 3.577698750698167*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ampA", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772188923125*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{"0.001005434021611372`", " ", 
     SqrtBox[
      RowBox[{"5.094644819363239`*^15", "+", 
       RowBox[{"3.9652105376972`*^13", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}]]}], ")"}]}], "/", 
  RowBox[{"(", 
   RowBox[{"\[Sqrt]", 
    RowBox[{"(", 
     RowBox[{
      FractionBox["5.19024829419`*^11", 
       RowBox[{"1.`", "\[VeryThinSpace]", "+", 
        FractionBox[
         RowBox[{"1.502741209650977`*^-7", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
            RowBox[{"0.0003876520617320352`", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
          "2"]]}]], "+", 
      FractionBox["38998.`", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.0003876520617320352`", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"],
         " ", 
        RowBox[{"(", 
         RowBox[{"1.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"1.502741209650977`*^-7", " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.0003876520617320352`", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
            "2"]]}], ")"}]}]], "-", 
      FractionBox[
       RowBox[{"38998.`", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.0003876520617320352`", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"],
         " ", 
        RowBox[{"(", 
         RowBox[{"1.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"1.502741209650977`*^-7", " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.0003876520617320352`", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
            "2"]]}], ")"}]}]], "+", 
      FractionBox[
       RowBox[{"38998.`", " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.0003876520617320352`", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"],
         " ", 
        RowBox[{"(", 
         RowBox[{"1.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"1.502741209650977`*^-7", " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.0003876520617320352`", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
            "2"]]}], ")"}]}]]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.577698711395232*^9, 3.577698750836362*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ampA", "[", 
  RowBox[{"[", 
   RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772188923125*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"0.001005434021611372`", " ", 
    SqrtBox[
     RowBox[{"5.094644819363239`*^15", "+", 
      RowBox[{"3.9652105376972`*^13", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}]]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"\[Sqrt]", 
    RowBox[{"(", 
     RowBox[{
      FractionBox["5.19024829419`*^11", 
       RowBox[{"1.`", "\[VeryThinSpace]", "+", 
        FractionBox[
         RowBox[{"1.502741209650977`*^-7", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
            RowBox[{"0.0003876520617320352`", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
          "2"]]}]], "+", 
      FractionBox["38998.`", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.0003876520617320352`", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"],
         " ", 
        RowBox[{"(", 
         RowBox[{"1.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"1.502741209650977`*^-7", " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.0003876520617320352`", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
            "2"]]}], ")"}]}]], "-", 
      FractionBox[
       RowBox[{"38998.`", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.0003876520617320352`", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"],
         " ", 
        RowBox[{"(", 
         RowBox[{"1.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"1.502741209650977`*^-7", " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.0003876520617320352`", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
            "2"]]}], ")"}]}]], "+", 
      FractionBox[
       RowBox[{"38998.`", " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.0003876520617320352`", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"],
         " ", 
        RowBox[{"(", 
         RowBox[{"1.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"1.502741209650977`*^-7", " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.0003876520617320352`", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
            "2"]]}], ")"}]}]]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.5776987114727993`*^9, 3.577698750917719*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{"ampA", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.571207214790884*^9, 3.571207245805622*^9}, {
  3.571207321695199*^9, 3.571207323932582*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"0.001005434021611372`", " ", 
    SqrtBox[
     RowBox[{"5.094644819363239`*^15", "+", 
      RowBox[{"3.9652105376972`*^13", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}]]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"\[Sqrt]", 
    RowBox[{"(", 
     RowBox[{
      FractionBox["5.19024829419`*^11", 
       RowBox[{"1.`", "\[VeryThinSpace]", "+", 
        FractionBox[
         RowBox[{"1.502741209650977`*^-7", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
            RowBox[{"0.0003876520617320352`", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
          "2"]]}]], "+", 
      FractionBox["38998.`", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.0003876520617320352`", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"],
         " ", 
        RowBox[{"(", 
         RowBox[{"1.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"1.502741209650977`*^-7", " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.0003876520617320352`", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
            "2"]]}], ")"}]}]], "-", 
      FractionBox[
       RowBox[{"38998.`", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.0003876520617320352`", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"],
         " ", 
        RowBox[{"(", 
         RowBox[{"1.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"1.502741209650977`*^-7", " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.0003876520617320352`", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
            "2"]]}], ")"}]}]], "+", 
      FractionBox[
       RowBox[{"38998.`", " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.0003876520617320352`", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"],
         " ", 
        RowBox[{"(", 
         RowBox[{"1.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"1.502741209650977`*^-7", " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
              RowBox[{"0.0003876520617320352`", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
            "2"]]}], ")"}]}]]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.577698711532058*^9, 3.577698750976399*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"ampA", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "*", 
   RowBox[{"ampA", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.571207214790884*^9, 3.571207245805622*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"5.15016407714712`*^9", "/", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["5.19024829419`*^11", 
      RowBox[{"1.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"1.502741209650977`*^-7", " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.0003876520617320352`", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
         "2"]]}]], "+", 
     FractionBox["38998.`", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.0003876520617320352`", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"], 
       " ", 
       RowBox[{"(", 
        RowBox[{"1.`", "\[VeryThinSpace]", "+", 
         FractionBox[
          RowBox[{"1.502741209650977`*^-7", " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.0003876520617320352`", " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
           "2"]]}], ")"}]}]], "-", 
     FractionBox[
      RowBox[{"38998.`", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.0003876520617320352`", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"], 
       " ", 
       RowBox[{"(", 
        RowBox[{"1.`", "\[VeryThinSpace]", "+", 
         FractionBox[
          RowBox[{"1.502741209650977`*^-7", " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.0003876520617320352`", " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
           "2"]]}], ")"}]}]], "+", 
     FractionBox[
      RowBox[{"38998.`", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.0003876520617320352`", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"], 
       " ", 
       RowBox[{"(", 
        RowBox[{"1.`", "\[VeryThinSpace]", "+", 
         FractionBox[
          RowBox[{"1.502741209650977`*^-7", " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.0003876520617320352`", " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
           "2"]]}], ")"}]}]]}], ")"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"4.008421704287865`*^7", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["5.19024829419`*^11", 
      RowBox[{"1.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"1.502741209650977`*^-7", " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.0003876520617320352`", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
         "2"]]}]], "+", 
     FractionBox["38998.`", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.0003876520617320352`", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"], 
       " ", 
       RowBox[{"(", 
        RowBox[{"1.`", "\[VeryThinSpace]", "+", 
         FractionBox[
          RowBox[{"1.502741209650977`*^-7", " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.0003876520617320352`", " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
           "2"]]}], ")"}]}]], "-", 
     FractionBox[
      RowBox[{"38998.`", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.0003876520617320352`", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"], 
       " ", 
       RowBox[{"(", 
        RowBox[{"1.`", "\[VeryThinSpace]", "+", 
         FractionBox[
          RowBox[{"1.502741209650977`*^-7", " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.0003876520617320352`", " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
           "2"]]}], ")"}]}]], "+", 
     FractionBox[
      RowBox[{"38998.`", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.0003876520617320352`", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], "2"], 
       " ", 
       RowBox[{"(", 
        RowBox[{"1.`", "\[VeryThinSpace]", "+", 
         FractionBox[
          RowBox[{"1.502741209650977`*^-7", " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.0003876520617320352`", " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
           "2"]]}], ")"}]}]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.577698711573882*^9, 3.577698751056604*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.571207255113043*^9, 3.5712072580235777`*^9}}],

Cell[BoxData[
 RowBox[{"\[Sqrt]", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"5.15016407714712`*^9", "/", 
     RowBox[{"(", 
      RowBox[{
       FractionBox["5.19024829419`*^11", 
        RowBox[{"1.`", "\[VeryThinSpace]", "+", 
         FractionBox[
          RowBox[{"1.502741209650977`*^-7", " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.0003876520617320352`", " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
           "2"]]}]], "+", 
       FractionBox["38998.`", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
            RowBox[{"0.0003876520617320352`", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
          "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1.`", "\[VeryThinSpace]", "+", 
           FractionBox[
            RowBox[{"1.502741209650977`*^-7", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.0003876520617320352`", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
             "2"]]}], ")"}]}]], "-", 
       FractionBox[
        RowBox[{"38998.`", " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
            RowBox[{"0.0003876520617320352`", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
          "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1.`", "\[VeryThinSpace]", "+", 
           FractionBox[
            RowBox[{"1.502741209650977`*^-7", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.0003876520617320352`", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
             "2"]]}], ")"}]}]], "+", 
       FractionBox[
        RowBox[{"38998.`", " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
            RowBox[{"0.0003876520617320352`", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
          "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1.`", "\[VeryThinSpace]", "+", 
           FractionBox[
            RowBox[{"1.502741209650977`*^-7", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.0003876520617320352`", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
             "2"]]}], ")"}]}]]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4.008421704287865`*^7", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       FractionBox["5.19024829419`*^11", 
        RowBox[{"1.`", "\[VeryThinSpace]", "+", 
         FractionBox[
          RowBox[{"1.502741209650977`*^-7", " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
             RowBox[{"0.0003876520617320352`", " ", 
              RowBox[{"Cos", "[", 
               RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
           "2"]]}]], "+", 
       FractionBox["38998.`", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
            RowBox[{"0.0003876520617320352`", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
          "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1.`", "\[VeryThinSpace]", "+", 
           FractionBox[
            RowBox[{"1.502741209650977`*^-7", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.0003876520617320352`", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
             "2"]]}], ")"}]}]], "-", 
       FractionBox[
        RowBox[{"38998.`", " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
            RowBox[{"0.0003876520617320352`", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
          "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1.`", "\[VeryThinSpace]", "+", 
           FractionBox[
            RowBox[{"1.502741209650977`*^-7", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.0003876520617320352`", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
             "2"]]}], ")"}]}]], "+", 
       FractionBox[
        RowBox[{"38998.`", " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
            RowBox[{"0.0003876520617320352`", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
          "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1.`", "\[VeryThinSpace]", "+", 
           FractionBox[
            RowBox[{"1.502741209650977`*^-7", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.052165678616975`", " ", "t"}], "]"}], "2"]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
               RowBox[{"0.0003876520617320352`", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}], ")"}], 
             "2"]]}], ")"}]}]]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.577698711602892*^9, 3.5776987511831493`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tfin", "=", "16"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720028121875*^9, 3.4772002875*^9}, 3.4772188923125*^9}
  ],

Cell[BoxData["16"], "Output",
 CellChangeTimes->{3.577698711640121*^9, 3.577698751246297*^9}]
}, Open  ]],

Cell["... we can plot (5.3.99)", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47713562384375*^9, 3.47713564715625*^9}, {
   3.477135714828125*^9, 3.477135728171875*^9}, 3.4772188923125*^9, {
   3.49104722453125*^9, 3.49104728596875*^9}, {3.5712024537208977`*^9, 
   3.571202492650223*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["graph$ampA",
   FontColor->RGBColor[1, 0, 0]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"ampA", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tfin"}], "}"}]}], "]"}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotPoints", "->", "500"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.2", ",", "0.7", ",", "0.9"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotLabel", "->", " ", 
     RowBox[{"StyleForm", "[", 
      RowBox[{"\"\<Modulation amp x(t)\>\"", ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<t\>\"", ",", "\"\<z(t)\>\""}], "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.47230599340625*^9, 3.477200294984375*^9, {3.4772010259375*^9, 
   3.47720105696875*^9}, 3.4772188923125*^9, {3.490698133875*^9, 
   3.490698140828125*^9}, {3.4910490315625*^9, 3.491049045796875*^9}, {
   3.571206304817934*^9, 3.571206333950079*^9}, {3.5712063767042093`*^9, 
   3.571206405777396*^9}, {3.572515740085902*^9, 3.572515740500729*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.2, 0.7, 0.9], LineBox[CompressedData["
1:eJwc3Hc8VW8YAHAV7pU97w3hWteOSIqcp0jSEL/QkKyMMjMqe0bIzmqgZMsI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"z(t)\"", TraditionalForm]},
  AxesOrigin->{0, 0.09922},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Frame->True,
  FrameLabel->{None, None},
  GridLines->Automatic,
  ImageSize->500,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 26},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox[
     "\"Modulation amp x(t)\"", FontSlant -> "Italic", FontSize -> 16], 
     StyleForm[#, FontSlant -> "Italic", FontSize -> 16]& ], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.577698711683453*^9, 
  3.577698751375235*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztXQeYFcWyPptzXnLOQaKIBMmoiKICCiIqoCiCCRAjKkkQUQQzotcsiogY
EBElSY4SlrTkvDnnWO/8PTV9ZpY+c87uXp/Ce/e7INOne+bvru7qquqq6lvv
f2rsQ4/f/9S40ffX7/fk/RPGjhs9qf6N45+0F3l52GweG+x/GtW34d9ks+l/
kf3/tBF/oaTi/x4i/uMbUpxJw9Z9Qy+8NpMmzZpLXZduJo/cUhorfvbzoFJq
lRhDYxYvpBdfeZmeeO0t6vb9RvJOKyLb+Mq/IloDc6f4j9cdZ5dSSqdIIg87
VE8B2KvU5kF/1LieqvyeSLYxWr2mObG0bnwvKvG3V/LW6h0JakY3zPidbIX2
GveLet5f7riXyNtGH9d5gGzZRH5ufuZedXNfN78eqXXqDvGfwK7pmymnRSAV
27zok2vup4Gf/0APfvcRHRragsjTRjtCOlLg/hx6UFQPrl9wihIGVBXkivOt
TnPueYbGvr2AXnhzJm0b1olK7QOa5+FPAx5cTrYiolFWWN3++D3qt/hUDFOE
NgCDxX98/Cif9s9qTaUeHjSvyUTyTC+xD7v2W3RxEp0dVYdK7HQYc91Cbfwe
0H7zpBL68dfbibxsdCSgGUWvSrKPtPabFxXT9A1TqCTUky741KTI31PI5mQo
fCoIY7j6dd4VRGcaFO/22X9RQQNfSvWMoGrfxfNbvR88+xGVhnjQoYAW5Hck
n3goIkpTKXFAFSqyz7c+d68hWykqa78FUg4dfaYJYQbf0WMp2UrspSOthsLd
j1sPQLkxhZsGYPrhKUT+NtoS2oU840p0DPUKT1N2uyDKtgVRg7dP8gB4+1Ah
NT0VS00Px5J3RhFPb+9F24cLPF/VvIdsWUTW3Xbzk5bddhcJd3aQY7Js+Km7
4DivNnmWbLlyrLyDKYvO3q/NvV7919FjWvH7e8aJVbw2ojfZ0px2zbv8H3DS
v1D1d80dwSI6NKOF4ATDr11EtmIH0X2pgPbPay1+G9fufW0RPeJYEZu/6Srw
fVp7lPigs0nqXcFP3a1+XYgFAlPnvO1TgM48VFfM2t691uqMA2O7bXEn8bFZ
TSeTLU/yKO+eSetp7MIF1PeL1WQrkNjbZu+lnFaBYshvumWltjYsu1uujzvp
qU/5MZkHADPlwvCaokq3mzfqGLCDb1zeTWCY33AC2XLkAAQ/d3Q2UYCN8j38
6IXbZlLI0UwhZfiUFtLAgz/QxZtqiCE/EHgVBe3NdrZdeZcfgOUglBtXxCUD
cf6+WoIYPW7400iMzT90FThea/y0tsq0gQjqn/wrlYZ7iN/wp8jDm+KiqlNu
ZID4EMpO+denxh8ecyqfeJf/65ajUD5QkaaVHkC5dGJCQ1Hl5m4rTOzdm4po
56fXiN+eaTVHzDIeh8B2OXuosJ4PnfBrSI9++i5tG9yJsqPss9s3iPbWaUtT
Rk6nsL3pOmN3svjL/XXLcXAbVJRpCMDq97zXTnxoYpt52ocYhD/l0dHnmojf
BnVZpu1w3Ke6RWcou30QJXhWpdBNGSwIO+tqub9ivfrLfryGadf9ftNgIbF8
X20w2dLljIsuTaLU3hFUYPOldo/sodFacRilU9LN0ZRlC6Zan51nEdW/SkEi
tToYQ61itD/LvxkgXloGiZvfGlqul5aFZO7esIvfUGmYB530bUBBf2Xrn+ye
voGKanpTomcVIYtx9zC6sc83pXybH7WaFMPd83r+6CuCdWiSvfa3jkJrWK6P
DS3fW8uCMnXQp0bxRUrtGSGErgFDl2uboqdjXaz64kYxasuqDSKPlFKycVfB
O7Yu6SxYSq9+67ir3p3SttG86RNpw6DuVBjuQ55OcZX/y0PL+4lLQJq6HoRN
4M1t44WykehdhfrOWk0eeaUUWJJDs396joojvCjbI4hazDxEtofMUtkzredQ
7VPnyKf2uXP2j1e9kKDhR6URWh9aZcXQhSE1BVuU4Hwq8OnhFu/zdR8W78ys
RAaVZtPvb9xApd4eYngy/EKpMNhHvL3Aw5ceHPSREA20fns9dfx1okCebL7a
iO8Jakc+pwq1t7MsMiRuCZVEepbVGt392j1Wb3ENgruoKf/+kOmeWPsW/TWg
PeVEBVJSUDT90HEgdV2wWSiVrPvfmLKKSiM8XHYtuiSJkvtFldH9XX7lXnVr
Xzc/zl0yGlq0ye3UShJm/bMG2xczsEPcLnri07fohZkz6Z53v6KomGRoM1Y/
CxxzNByabura+GHYeo682Ez0RihM8SX6b67foa0br/DiNPp5zq1UEuApeV6O
ZyC9cPtM8k4scr8eY69feEpoaqJGgFZPCsWoIf5+WuuvxpvctoB4WXTbqyKv
CsJU+/3DGwRXzPAKpTfueJIefeddWjBtLOU00gTx+S0nkGeq/ET52mg99Ioq
TabUXhHujYrGglS2ECtTiIHPT/hjPs184QUaM2MheWSVyt/KbV7h38R2Wcub
MjxDqe3svZqkx791zNhB6Z3DhKjQ9ZHNpt8s2gUp23G3D01vIXjaI+3fo+rn
48jmVz3O/rdXSFImj1bZEROTtKzJRN+zytpMArRiNy0sGl7vj3Y/SMX+XvRt
raHkkVaq137p8AwqDfCgdRG9yOticcVqv3rgWcH8dgdfTf6HeUpMNXatrFlE
71pZuwh3zU0rSqBWrC/ZdI8wqv5tnLNiJmrNoguU1D9aTJQPmz1EfqfzmRhT
dMTlsXRo3LFcTRgfDFgnxjcUS73LnVucFWur1ndg/A+U2zhAzKutkZ2p9Rf7
hagukL+oIy+3QcPPsbLK1Y55SZfELfT9k4MpqWE0Ffj60vEqjWjW0MkUfiCN
tn91rWjzcPsPKtvG9+a4FZTcPUpKBwuuG0tVNyVooy8OLSbZtP+Vy8ih9b5c
TbRZFDw2dgEV1PIVvxV7eFFiRBUqCvYWzweCr6JD47XBfL3xU2IuVLCZRgK/
GgUXacmcIVQS5Cl+Btsef8+b5J1UpAt8Xjbt6MYo7ZrLotwsi65E2/922T+F
RfVdMaYe+jQrjxnJz8EHLm0Spmxi/6V1zn5pTPtPi9FUbUe82GWCS7LomVVz
KK+uvy4ZBRtVHXfaOdeQxFnajWdWUcywVkJEwKJYUm8IBRzJZWHKBwPgeRlS
9d+ERfVdH+Pkctc6Z5hclzYJVDUBhX9cpR0rbQvtRH7H85nRBE46PJdKQjQm
83ntEeKYwXl1H1V1BuSLbWPyH7OooKavALWg4VghUqpY0/+zq7+ZXZXf2MmC
gUW7QFU7MQ1HaNNwUA/NmsjVoUNA8EL19+uPE3zOeXUfVXUby4fjjr5PxVFe
lOsRQC2mHnJ7Tj3mZtmjirJapvEst0WVx9OiXYCqHSyZ6deFCVNd64n7dXU2
AALbgdlXibrPXTWbbPnlq4tF3TphP3XeupWqxEh1WmA/PLW5qDulxXRRV1eN
TcMxicumTZt2yVAayx5VlJmHEg9l7bi66FzWkMv0V5t9A8rWRmkEpcqyNk/s
k4MiOjqluZh5/fr+Jia2k7qBqrpgrFu+62Ka/Gw/XrZlkDRT2jKJ/v7hK2sm
1oevrJ2Yh09tVQ4sWxuluqkYXR957WfCfsXVYa1N7xYmtLH675xyUd27bHXW
Hb/ZNkxU+bnKreSRqmuamj71o6ZPLaw7RpNS/taBFGK0ygJtZYDWBrT8hmvu
/Ov7nxKKM5w7gndl6QYiLM5ZuyYLVRsGH5/ThZVpMjDhB2E7TfGKpDqfnNWH
uFH+cUrvGiYUzX63arNaOcQ3aGX+BSV01+/n81ofyyi0XaUYTvawumF7cv6N
WxPzxVMVRb1xWlmrY5lFg1fH5fpOnTbDVsdIimDxUA6DuKY6l8+GrvU0uHpR
HF0cUkPM2OU1BlDd1WfESASU5NLkVXbxpbqv4Ae9R68VDNmzUs1CSzPo5CMN
xLTeH9Karv14u+AcQN7twkaKvbepqKsfGas2sb7ib79aCXkl20ZtTCq69pe4
4mt/uYj/JvVdFT985flcWwvFsGsnjv4g45tzD6TndVlxsbijaHcxt+uvcW+/
diDDu7iUohRNH9Y+ed+Ks7mpvVZeLOr4S1xhp18uFnb8+fzG0ZuSG5zPLjYt
JraLumvjDypfdeY/XdM2U0qvSNJ16QtRNSkv0l9Ux5ye0n26sBBWrHqHzF2U
2LeK+BlgkgOjKLlmFJV6aaZ5HGk3+ego83wzhfpo6673zuSCnG6/xn08fW9a
aHZhKS/H29fF5yf3WRU//42DGR72KdNMMeADtapR6QUlu4dvSNp174akdrGZ
RfyGNvaV89PEHSnxN/wejyqRijfw6ZRnSSnNnXcwI8n+wdv+jM/nNwS9NGPm
F1P2pp24bW3i/T+dza1pIJ62MFyeYoS4V02zTvhXL4ijeQsm0vHOjSg/xI9S
/SPo1/b96aa5K8USLX+11xY+TYe7N6f8UD/K9Q6gmFqt6OXhL1L47jRSmUR6
a2WdYtIKT9y2JqHXruR8/WzAr6Ck9Nvndqfal0WGTUWO27Wyasn5JYnXr4of
993pHN3sMnHRiezd92xICssqKmX/OxUhvLaP3Ji09uEtyfiW7sOn1xu85mKe
nZYJ1x5IK7TVMJBioKIfvbSyGkn5JegH+sPCpZdvYUnpiie2pzzxzclsW1MF
ltu0Msy6lY9vS3n7tZh0m2bA9Hrqi+PZaOvhcNkxt+WT68cXn8pe+/DWZN8i
acX1NdYDnpO3rkmobh+r6i660tMB5/QtqxPGLLMPq7ajemE4jwxel9g21r7Z
NHHeFcD+5vndaeKJ24KUk748kS2ewhRttQNrr/ZH0gtjB61NDM8sLOGp4Geq
Z/9z34pzuX+M26oNSzX3+vPgD2dyVo/dmqIxEq2s5+7kgr/sKxkc1tZYgelW
razpmewikFVg4rb4N4a0if03ZX80nxAvvHvP3X8mge9Iq6CxHttslj69KxUY
xVNVF33qoZWBzZyyY6iZmFes7c82r8+m7kkTSwFPjZz3CVNtyB8X88STxuu9
hv5+Ie+X8du1MQp13idMt8+n7Enjiea0T/bdsPj0gNUJkRn2cbukT6JL3JN5
drb79OfHtdnBPcFkRe/EIlb1ZIBWdv32pHwsYvGkMUCvDQ9uTr5pM4s7IYq2
9ztm9PHb1yRUS8kv0ResqR6LXs9/cizrDTvHFk9REr2aOt21str23mOGBOYV
l+qjOWPBkcyZ7x3JFE8NFd+7xbH6dt63IUkwEm7bZV9qAcrErLfo09SFsVnT
P4jN5LXjtE8B+cWlmNXAqYmEFjOO+/TOnJiMx749lW2cIVgJZ25hKlv06ZaN
CfmYdUYOAOaGciPdTW1HOb6BmRSBb/gr6rFM9siSUzl2BqrRKdpFn7ppZTrT
xnjoTPbl949kgouJpwbO+7T5/k3J9k2rwNingWvjhCjhqk/PfXos65V3D2t0
sugTcGEeiTnqZp+A/8X/HM0ST+GOfh4buDYRG5KyTzdrZZhz2+wbo3jizXPH
iI3aXDRwC1PbkVoZ3g064Vs65zfV480d2IDRsZ4s+nSd492YZ9FpBSXss+gF
zmpfl9p76jvvE7giuJuxT3iWu5RFn7DbSG5n0SfgOnvz6gQxvm72adiqC7lf
vvSX9m7uU+f9qQVbR21Kctqn/o7vgXeJ3Yvb4t+YK2KMLPqEedvhUHqh0z4x
V//ipT1pd9kxOvC57tO6MVuSwasctLV5QVZuczRD+149533CHiB5F7edtjA2
U+4NgYq2miOXF96P7zitx33qascm9wtXfeqqlUEC2H/X+kQHX7F5Pfz9aQev
sejTwSHrExtcyCk29qluXG7xoTvXJbrqE/YcfMdpPebvB4zfiHCvTxjnJ79i
iYz7hP0Qc9inqFTdp5scPAJ0Fk9sToBE1lWnu2pO3eeYo5KXq+Yo9wn8F7R3
q09dtDJoVlgTQiKqqpV9PfmvNLnH1HXep/dn708fufxcrrFPWPsfzNqf7qpP
N29KyIeE65SXcJ/AF4/apVuxh7vZp+5/pRSsepT3zaqO70nepepTP60MdATP
DMmxy1DcNii3uFTyKYs+4f0DNsTnO+0T71nY07vtSdHoHu5en957NSYdY2vs
E+YFsAKfVZ+Aacmzu7SxrqaVLbZjtWvSeUZcpraae58XZDE5v1V7s7+D7pgP
6j6JLnXWanqVaLNZjHB1rew/M/al3/3bea13dZz3BJx/8Jq4PGNP8IwZ66on
kN0/enmfhtCiJ6HZRaXn+v+RAJyaxGYhuXKf+uxIKvj+6Z3aCHOfIE0ve4rL
VH260THj8D0hTXFb/Ptiv9/jhZpt0aejA9cmjPiFx03VJ56tkBr72qV+8RTm
YsZxn96dE5N+/09nc4x9AlbgEjPOok/9tiTmL9ZXm+ac7IUZKGecSsq+xzHj
zovxKFFL7dwnYJMzzlWfOmll4CKYzWK3r6mVYce+czXrdbWd92nhrH3pUiLi
PuFZzimLPg1aG5f38fS9Wj2LPkEjAD5wZXf7hJ1F7s41Hd/76kVeE6o+sTHc
k9diMNYit8W/wVUEBos+QcK7Vaenqk+8+66273J2CU2TZELd69Psdw5nCvOP
oU9YExdu+kPjRBZ9wrekTl5LK8OzlLBU+vdwB29C38W6U+nz3KdX7Ph+nrgj
pTx9gvQCKcaI64dJO1OFncNQpuoTxkPaKLgenue8dSjTVZ/wfnzHgVXdp9bH
MwsP38ESlqs+XauVoT/7hv2ZZJxnsMm8/uahDFd9gqWi7HjgWWKw6NPc+Qcz
pO1H1SfefWHSlN8Ica9PGFdYHYx9ghQi+6nq0/VaWYuTWUU4vRBPzB8hBTc6
x5Kmj/M+QeoVUpiLPpnmgpt9+mnijlS5BhkX+iPHpqbzPsF6gW8a2+IZNi2n
fbrbQU/QQDypbH7cJ0hDcs266lNHrUzXbsU+XdeBa+xSHhuLPuFbUgKro8Bg
0SdoF3J+WPQJfCruRt7D3ewTZIbFZaRU0/pV9Uk7SRPmf+zNgj9yW4wNyoRs
YdEnvP+6vSkFTvvEsgX2cHkoGuxen0xrta5jbCRWiz6h71KuqqfA4K1oO0wr
07UmMT9URwHcp9E/nsmRlko3+7T37j+T6uvaYz3HGuuxm8ewhvM+wYI15nse
D26LZ8nLLfqEOSrngkWfsO6k9n1Jn0SXrtFqwkaG0wPxxLYTEwe06AlOAupd
zDWNAnRq2Jhc9QS2rEe/PZXjtCcsUWA3ELYxPAVI9GrqcJ9wdiwlQ+4TODBs
OE77pJ12ihMCuQOxzQ82wCqpBSXcymmfYANsfiqryFWfYBO+dwVL7UEuZhz3
6RO79Cg1HwMuaCviqbrzPkG6hf5obLvglf3pw3Q7lapPd2llsCNjpxZPqoNB
7hMkQUjS5ekT3itsGgZcn07b65AqLfqE/khpnNveseZi3oczWRq36NPt6+Py
PtGlcYs+YWzBQdzqUwetDHav7SPYFsy2fejG4lDWRZ9wUihs1oY+YT7K9WnR
J7xfzilVn1iigJ208dlsbY4GGvr0TwbfVXU+nuCMs947bDr/wfmL5G6q8eRD
8jrxBumUz8PQTpzf4MnT+XiCw8t6FuMJieOhZWdyLhnPyzmIkGN4REDJg3WF
P9i1w7cr/RGYTGCZ475jgbCRYzpLtlnNOZlG/GJYHtwWZmI5nVVkGqpYHioH
EiYTDBKLXmCF2EimKz/2MaDcxDx9qzi5LzUSBDZdyW8tiAn+Df5qbAtrhLSS
WBDTVM+CmCFsobiEmP8XQjbV7fzdJ/LVWhkEInloxq4cEAhg9nNFZBz+yo27
kWIlWhDZtLJVRA5zbFTYTMVTgJHIl2mUaflJBM3ktbfYksIkgoUAZ1dOSdRL
K4MGAPlcPGmeRz7Y+2rpexr+oB3Lrtgn5W8WZHn17UOO/e5SsvwDEbJ+ZYtR
2ilzG8W1qG7vdHy1avY6CdWqUnGAl/CBTPGPJJRurduZ/I/kOcQqBQlg5JRH
YezAhX1NGJDxVNU5CUxiH5MAor9wbTWSgEUOGH+P6itI5b/KJOi/OSFfGnfN
JPgnQ379yhajtFv6RiqN8rCzaU3MOObXmAIO5JKJSyjGXTqPGcYdoj22CFfj
ji1Eqko87jj8kceSZcbdpA5YjDu2HakKmcf9MghYDitPm5Z5Bym3RQCd9q1H
kX+k6O9wi3m1VzAg9uK859fzufPf4BVhQUFIk1JyZApWtStGkvGVoSBMTKN+
PpvrlIKsjMPZQZpt/I0U/FfHW0eUtxn0rFe3P0ulgR70cd0HyDNZiivlIaGJ
XExC2Hukz4iKhD21MjBIMErxpDkje0M8iNTFBnsbpt6O+zYmNTxvdvdQUc+k
4pqpdyWEMYcYmwWXZlHMi62o0MOHbh6xQiY7Kks9TeIVEbdtxZh5LRz8yZrB
D7/1uXhqppWd6v59bPCLM2bxmhFlt41789NPBn223ljv04Gfrbt17PxPjPVC
7O3OdPv+qLHenQ+/9cUHgz9dI5688feVEfOrLZEA5H/MahdM531qUZWfEy0G
Xr1ucNJXVbfjsCM+rPryBF4VTsTrBidnD+in7rxuTBZqexuWpG/YluhwaYlW
vJLXDdyCJec0rZsrJZ6WYz0mx8wSNF1c8y7ySii+hGYqkrXTyrDbSLNvc60M
B1xTPozNckUyaCpNdE2FSQYzsDQDOkiG18lzMxXJ2NIEMRAKlXjyM5HsMgrZ
9VHV1YmFKbTttU5U5OlNd975HQUVuU0s2IelNwUT6+rD6YW/P8I+Xypisd+8
7s9kaOsNrxB4nPjjpM5BLLxOunxaEAuy460mx5bLJyjYR1VXz6HRNC9WhFbG
e1ejJouPuuZ/TB/oiOBZRvrgFA7eG+I0zoI+OEGTXlMc/4cTL/j0ifpaNn7h
uYITROHLq3ofEwc45On1pcS5HEOOtZH3fez4OyIUdE3VPnSxfw13Fs6fD21O
houCcXAxy9vFZjif5UyYZz4/niUd/FvohD6c9eFMu1ZlIEzrY5lF0h3JgjDN
TmcVbRy9OflSwlyBIcxMMqh0az7oI6IvYUq0IllbrQxeDvAOFP6vLbUy+PjK
s1MLkv08cUeq9C9mkt31+8Vc+4aVbCQZPBrkGYsFyXTvOeHRYCLZFRjqzNtm
3cIzlHxjlNjCLHkf0wvBj78+zl4kTC+XghrTS+5BBnqB/uCbHlMd9EJshjRK
qegVqaC/r4Fel3NgM3PiEec+p6Iq3u4soQmLTmZP/vhYlpEksOXA7d0pSTh8
C3LdFt1tgLMFwI2g2VOz54snzhZw1KjaWpAEXFSGEBhJ8m8OV2azH/jnj1/f
TkXeLof8u2d2pcIn2jhsSX1/i0fIt3hSqfk85DDkSG2H20IrGjX6nW/Ek5bo
V4jsB3W1RmWJ4CGHRAE8lwy56hSf8UufWAMGHB/eqcd/WuCHmVGaH7ktzJZC
YTbgh9kRfu+u8JvMjq7wt9HKcHK9V/fCaeUYV+ljZIEf7aAyGvHjeW+fJQeM
+PEuKeWp8PM30nv+Ft9WFzB83MMPjxVprmX8V53ILIIA4xQ/R/IFG5d2a63s
eI+lRyQ9tSzZQhjCO13hX/BKTDo8S8qDH/NXGiQZPyRWpDoQEqsFfqwbGRnD
+L+59fONcj1pGTCEfxskYOGnrToJ4m8g2lf6y12CX8Bv42BsckT4y2vGbnXE
vanOhRg1GKxkbNx2/Ij3l0rGy6gxE6SepkJdQ6JSjzC/G/siRlP0nvFDhkE8
qyus2Bel9ye/r8sTr7//45OsdzBWnHNJuUiF1ZgsxAJrx4Npjj4zViiMOCt3
hRUUFvHQhvf5T5nxsjz/ZqzgJPLcvRJYMX4ynpCxmjitCivHMcKIK23DbRz1
UCY8jRkrzholh6kEVpOvGHNubMQi/h1PKr8dxgpfBukTZ8CK428RDTJQwU1U
vkZuYoUBTh5pMFbIhHJVW2A1cRMDVsTe4ehD/y7eJb2HK4K1laLPrDqO/9og
RFlgBVeFalcWK8oE9+bvIpZb8otKYIWHsOSWjBUyr7QhqLByPCdsEed13Uqj
iTBm4xnrDr9zzhS8TrKMSsA1yX8MFyK/NElZwIVmLdmIAS7+hXKwVoZ7Ss+i
UEm4yLEhfZrZuo3VLD3jVF6uDBeygeSeZeCiHD7hnP5EiBe6uKJyznUTrqnb
DBeOwPLU2AIuwrsGrovLU8FFOU6fGe5go59pReCyVAW/ZtltPviG7V/mOLCA
Cx9r6RddBi58RHD0ynDXjN2SsnDmvrTKwsUoSPcshosQcjknVXA5fBVUka60
2rz3MdbD/BeqLydbQdBYa11ZcAuzgMxIkTBEhhwwUohL0pBigdTkYq9ACiFB
hNJwMhW8Txo2VaEMrgQaxqyvYPHEjngQyKSzriosgzEje9NLH3HyCgVm/CbC
6RgzmPGmBzabQgYrMiPAPIU4a8CMU1oZymuBGZsfPFmcYYbHpnAoZ8w4+X3r
dT6Mrghm1vwhpEi/N3ZEx0E3Euq4wgzhQm7iCswyeGCAYyzg3VpZzBBIZOIE
xgzfOGk/VWHmMF540cCbRjxpPNGU6Qp/cDAPZ3fO0YKpIc3ElYCNcwApt1yj
WC4WsE37uhPYuvzEKUvwSgRcCZVAFaTnJmzwnlbHmfd0dJRJfqQKzmPYsJDL
pF1OYGP/hxzAsPFaaFkOiOWE3cIxsuf1uHWO+8PJhzxNtoC9fML2lN47kwqs
YOMEBnYUhg3CSufESsA2zWOGDXVbBvBYwM7svjK+elJeiRVsCLMIlGHYpriR
SsCGE5/0jWHY8I2Rh74q2BwJbIoxulpRjx3joHNJR0POuYH3y8PmSuCHTiGd
aRjXOSM7V0V0cz1YE2SsjwV+OE+CjYsnQ36NBLveLrZhVRS3m/jXP7QlWcZa
Ma7fHtuWgmx4rvBDj4E+4wo/tkyp8zB+nDPLPC4Vwc/noZ58HiqYFU9nXSp2
hR8RkVIZscCPOpDgjfhh0xA6YyXxY+zlODB+bFMQo13hR74lkUHCBX4sXekQ
y/jxfplfyS38Aj6jhkuu7D2jhiO8jFFWoebVjZUoMxB1UNRjN2LUkc7xnDsC
WeikIKdC7UpIZPwQKGTvGT9WEixhIjuNBX6cQsnMWRb4sbJRVzzd4Fi12FrF
qlXl/XBz1kCykLHwLFQhCxJWlXhS5TBh/NgycZTjCj9WNrIPGvGDK+A74qki
+NmLSxcxxDiwJoY9Vq5aC/yIW5a6tAV+xGHLmGfGb9IKK4EfYg04p3hi/KbN
1gI/VqK0oVvgx8qW5xWMH++XNnRX+P/JSETtdNE3qCSb7ti0lJ6f94p4ef8v
fiW/i/nk53xoYYyTAgEPLXyNpUCgGlqWLnFyKAWCaxT1OBDQ5BfNqQzgPSuD
sF0N7eUclMjXEoByw48vouRO2j1aXPWCX026c+J34rxSZjpQkAkqpJR72GZp
kntUebuYTDhJkXKPBZmQjUrKPX0dHBTSuXhS5epSJB6/goMStZEK6p/0K+XX
8xO/ranbhya9NJeeeud12jCyu/AJgfvz8CGLtDgGVRZ5pir2FSkNMlWRAU5K
gxZUffYzw75iQVWodlIaZKpi34LU6RZV/+9GJ/JvcOvVA4Qmd51lwulFxTR7
3XNUEuxJCV5VqcpPiWqKcxyCSdnnszKTtmtBcdNObEFx2CCk/MwUx04vrdou
KX6Zhipy7b6pq6m4mhftD2xNfrHSdR5kPPl4A+EDNLwLBy2pYuiYVDAlSVWB
SYV4LCl0WJAKQkeILnRYkApWLmj5RlLh/dIRwz1S/Xsu+PT+dOco4Uo1tfk0
4TfN29/irXcJDru4xl1Ob+XhcX/m82NZ/5nBR8w87k2M6SlU485jDAVGhu90
VNTjLVYmnscTp7FAGhQZZeV63P/JmMVAVcwiWO3uD68m7KMPXf2hcKji0X9v
zyPCuWpNRB+ypVmOPkT46Qv4IJ1HH2pDgu4CYjH6EDRktgKL0V9sPEDm2Gz9
nEM81XM5+pdB5GJ4edogrOD4xEai7LPaI8UaMV7GtNSNy5iYgrBKttTdYdg5
Cp7N8pRGlV6YKQihAqcyrigIoQJ1jRSEC85qXVl1ScErK3JRjwVDGS56qv/h
KTmtmucdpqyrg8Va7X3HWuc3PXG8MEQDrDZhEGcXWzgSyqSmFvSDiIDLLlzR
DyFd0rmQ6Qcjk0yA6Jp+V0LsorfeTEemFQec8a9LQ6YtofAzaRSSn0mD/lpG
Z2+vI5bgrpAO4pptjbwigLCRGCavFpNefXPr9Yv3iKceWtnQMW99+fadH/8h
nnprZcd6LD0Sooc1dtfKIia//MqJ7kuPGOvNG/LxqmFj3v5SPHXB35dbuKKy
uh7eBiAvXTOD0juGkY+mDR8JbEZ1F50xiUiqJYKpKhN+8BKBfU66PKuWSAeH
iCCNFtcq6rF/MDyJpD20l1YGG5RM7uF6k7rswhTDVdX1UCuU3Xrdz1Q35wzN
f2sC7e55NR1v1IjWt+9JTz7xBgUdzVb6VjPNYGSSLKyHQ7CQZ38WNAO7kqkj
LGiGk1cpWPR0sFN8Q2hc9V3S7DKKUwxU1RU3Yy7tIljVCy1nirJg51TBjJb3
NfCImQ6NVXnjmSqwbEthwYIqqCcPl/kbpnMY11TBw786IFF5Syl+mXPgGRGU
szqyL3kmlihp0dixGmAbEGI2cxx4q8u7CixoAZ8CeT+NBS2wkmTWeaaFyY3E
PVpcjvGHrKB2zNpBhXV8hLUm+pckMuhffz7Rg/Zc1Y6azzisvPuR6YQTMemK
w3TC2bx087GgE5RTqXha0Al1ZFqqng4OKm3ALul0BYYjMgIov7HPNRV2w5fa
zjDG0nvfnLSCiqp7C+pG/ZZsRUaQTHonMRmxueNKMadk5GPfEOMRbydFPT5x
Mbl186YH/Uy6Kbkk4xUYosgq9S1Jv1BBXV/K9/CjiYPnkf+5PNHRnhfWU8It
VcXr5jeaQB6ZpWphkOkIbx5pPmU6mtwULOgIXUnqQRZ0hMVCJrxnndrLqKep
rtm6wu5kBW0mxMyn/Np+okmhpw+lRYXLO1m3hXWi0K0ZyjtZmVTwF5NnG6x2
YrlJmVp1ZwiTCu5n0uTglFSesEzwQoNBQuZOdkWgf3MgozYJ/a5J3UlfvnQv
nWtZm/LtgmJs1aY0Zfh0CozNUcf2copD3XwnPC36OPYSmUfZYtRhzpP5XywW
COrIWGFeIHAhlXuiq/FXnf4zfhh/cVwsnvo43i09YizwY7+VWpwFfuy30nDM
+IFdyl6VwI+NRh4a9HHMTZluQIW/vWKj6ayox22hrcqc2t0cG42U4yuBHzKo
1Nz6OJifjEGxwA+ZVN7hZIF/+8iNyffrPrd8EqpHHgoGq7pvUu0zxaj/MGox
fLSC81bphai6I4ZRQ6tBpI8r1Atn7kuXtxsy6qbG0GsValc+U4zf5KTe1zEj
pR+VBX74S0lfKAv8uF1MagOGCDMpFrk16mXwcxs4d8hVe71j1UoTowV++KJJ
D1IL/FWNtwAwfogDctVWAj/CRqRXIONvaVy1KvwcGgVfopO6L1EXRT0WSeBv
JI8J2fkGe6Q031cCP+alzHh6vWPVFnReEef0jiTGjzuHZDCJBX4cFskTaa5n
8pRX3ebrJn7cNif969gfS6Qw0KP0VPfsMH7kqpK3olrgh7+d9KHo4li/0rG7
EvhxmCV2XAN+2CyhbbvCj0wZ8lZjC/wm30iuBw9vuetWBH8Dx/qF/6d4Yn9Q
7ALSUmCB3xQ1aoHf5EDG9fB+uX4rgR9+ezIWn/FjP5DqnQo/R7jCX1Cu366K
emyrNB3zM5+CRU3uO5XAb8rQz/ixHyTo0eMW+LEm5fq1wG/yKGHpyBTvr7or
3U38sCLKCHz2gsa+KP2dVPf6MH7I+nL9WuDHHi3XL+PH+2WQWCXwS99kA36s
K7l+LfCbgsQs8CMiQd44zPhN1riK4GeTAgLG5PrlKAzsv/LdFvhjjQFjFvix
R8sI+06O9StTRVcCP9Yvbnsx4je55Kjwc+Q2JGHpy3udoh47MWCNS99gtsaB
98s56hZ+AZ9Rw9tZZhe5ybGiZMYLC9SQlaXflgVq1JGnHHzI68WrVnyjiaKt
K6mT8ZvSqvG9xuBoctdV3Y3UxrFqpYZugR+rVt7zzPhxBiGzpKjwuzlrTFIz
4zfFDFnghyQsdV0L/NcbT6MYP3ZG6UZdEfx8mmi63oBjv6Cny4TsFvhjjcZG
C/wm2zLjh8QvV20l8JuwMn7Yy6VGpMLPuSZMzlvdFPX47MSk07PjAyRDaUWq
BH7TXLlFMadUdxkxfkhj0v3JAj/mjtTOOjjWr8iXBn26acXxY+eT48D44VEs
JWkL/NhxZZIHC/zQjuXuzPjhNy61vYrgZ4c7jLO0K3A4MvxW5d3oFvhxk510
frHAj4hQ1DXin/zJ0UxpCK4EfvBO6QTF+OHMKTNmWeBHMgGZBsICP3YszBUj
fpHmQc8pUwn88BOW2bYYv+lWPhV+TmOh528QT90V9TjKC9oB7rgST2ynQzuZ
F6IS+JHoQcbJclIGjJXc5VVXvDB+jJ9MFGGBH/l7ZFQQWyyQBELmNmpWcfym
GxoZ/8/GeW2BH/mP5DqxwI97EhHjbsSP25jlmqgIfg7hwfyVbpycyANpHOR+
b4EfGr/UGCzwo46MPGf8iJ6TSa8rgR+xpzIHD+MHr5Y2TAv8pn3CAj9iauL1
WGLGD41BZjtzC7+Az6hN9kpGDd1aZkNSoeZkGKbT7B6KehwRbrK9sJ4P+Vmm
j1ShdiV1Mn6T5KXlAvLBLi9zieMP3succvQPZ3OklGGBGbqI3M1Zt8FNhdKi
3rziM8XkQs6YYYuRVCyDGdLt3PkHM11hNl1mxZiRLUzaeSqCubZjTkh7i1bP
Bxl5kZlXhRku9w10bmSBGXNIZlBjzOBGMttvJTBDj5Z9Z8zgADJ9j46ZVyE4
sYxY66n4LmfvgKeN3G1ZgjZxIFeY/wXxnvWzTtHI5Z/R83NfoSdnv0E3fbWS
As7lKuM9ayvIwsNpSslYZjiRlOxnfWOwGE4kD5ZXMfP0AYOTQYotXAzn5R/j
6RVdlETfzh1KRWHedixavSSfaBo36n3ySi9WB3jWdoyfnHpawkFvU1I6+7gx
SSCjy4g+C5JgP5T+eUwSvE5aQF2R5MqP52THl4iSVIp5spWAkOUVTAtuHkuP
vvEuPfP2HFo7qrcgPNpNu3aqcEdReaNwUhNTgn8tZas3DqplPiUHHVXeqio6
mvJwMx1N2YZd0fH/fATn63ueEo5QF31qUJNPjpp+A4t9Yu9bVBTtLRyims6K
VbsbMYFN+XyZwAgLlHu2g8AQv6TiYUFgGG1krismMI4uREJPtwh8eQRsBpat
jVJ4850eW0/4N43o+rnBg1MEZO2b10bw8WnNp2qBParIGSaNKXUjkwbKlBRN
7ONnyAwdM5R12l6K4eVUe9B7Zc5XJuse4x3L7pHmHwjQDFDdL1m1JIEyuoZS
ns2fWrx0SD9E8v7gr4dFsOCqqBuFs7TFIMOSIRNTck5tpEgUshRGgUcYMqu0
eliMsCrvON4l7fctXY7wPxmKGaAKxYSTeVqPcMGL2o/7Sw7zd5vuFGP7Y9Xb
yZZhOcwwksiJx8MMA5Vw8jYMsymducUwq9LTm7wfXQ/zlRZziZCN3e9cLebA
gvpjySNdZ1Q+0SVJdHFoDTEFhvX6xnmsOKcZBJeXHJzvVpBimoFa2Djk4ZIF
tSCmbS5zf4MpVblLav2r4ysjy9sMrYTs2DJQJNd46aYZFHAyV5dfmmUdoQ3P
dhcbx45Quwi5L0e9hzO5TBIVkwvJUYWigyHl4TXdYtPbObl0RUecFzO58C7c
quImua6EcMpQYzP86Rf/G527sbZYYTlegbSvaRs61roxlfhp8vT3TQZTxKZU
DbkIbqwuhshryvCFy58Y+f5S8XSnVuY7ZfqMs92WHRNXyrTUyq6d8Pr7v9z8
1TbxNEQr+/mWr7Z1HT93gXhqoZWhzfluy47jHbYbUHa5hVJa3fzoBQ77zneP
iSwkuuKZ6hVB/Sb/pnFHleLJawF5YKTiyTf14BRJXhXDEg40Sal1qtYCpwCH
HbLshVsyi7qBnVlsNJdd3GSk8npH0nIyfP3t3VTq60FHA5vQ9W/+Qf7JeVQ1
J4GeX/6K8KXP8/Cnm8asFHuMimdxGmn9hFAolnzVn7ix7gG+X6aFQ0iQoQoW
dFLdWAdBQp4MuKbT5R4riV+uzt5NBfV9herXbM4RY/zRq7ufFVL4Ef9mhohv
NXWgqp3rvzpePDF1BmyIzxdX1RpG2HTGZ0EdkxWT235svLDRNXXwcHnGTD58
5gMRAnMwoKUhgY93m5x9QmHNsIVS1R8SrBbLY9+eypaJB5kcMH7H9vjusHhi
4y6cwZH3RTz1UQwpXxtiuiuV28KQLp2U3SPHZRw2Ofrsf0Qg8YGAq8jvmKRJ
69z9lN/Ij9JtYRS9PMmKJoihul4/5OE7tA/0+u5g2SuH4UojncQtaGK6XoTb
gh7ygKOVK5pcsSGS3tdk7aTCuj6U6RFC9Rec0qk1+fAsUT3Wvyn5H8yzohYO
s2WyW6bWR4M+XStV/2YOpiQv8LGgFtrJw3VuiwP3T/QLcV1S6wqMhORmkFv2
zdDsXDvDrqFWi2O07E2lhTRy92eUdVWwEJcf6/yO2CtVZOPbUuA/Jv1whmll
I0e/87VU/XnocboqPTwtyIbFKbMHc1tTMhpXZLsCAh+b5sbS+dtriZ8BJiUo
knIjAuTzoobDyfdMgTLwkckCPiXD1ZgsDZ+ZPa+sy5TpPu++iqHly9FMV7Vz
W+xjcPp1iyz/5nBHrobTtFc/fZYOd29OeaH+lBYQTmuv6k13T/mavNKKlblG
eLhNt4oNcwyFvB+Rh0y/IMfVcCMOSBrj2bsQ75FXw7R2Mdyq8+3qjpUo/RwM
WOFJKLKxMlaTX7UFVtR5Z06MyRMV75FxXhXByredmazmdzveA68jcVs1Y4XB
Hd5grrDWSshzeJYxVlyCAw+lymI1+VEYsErTGn8PPhxyyV2v+B5fs2q62579
wk2h/G5hFVAZoemIR0PorbeGnoDtlz9kujreAiR2WLlDc/AJXiPv6WqjaOvK
SYfhwuFFyrtl4OruSwwXu42M4bGAC98cGWvYyDFXpW1OBdcV/flOzNrGuTXc
DFe/OZrh4kBH5qK2gGt6pSE4VjrdVQIuUlrJoSgDF1MWDtT8ScxCmTT0BsUn
+SLflN6/xbc4kWWKJMSGIxWZSsCFD6S8dkyDa7pSCJxR+KLzd3HCI8U/C8zf
Prcr9a7fL5hirk1XAbWtOGa8Q/qNKzAjEkfsGowZd67IaFsLzOC48k5Gxoyx
kfdkVgQzv9t0y8M9l2Ie8/3Z3GVP70zRMZvuXrHAXM0YOcuYsWuU9ZarCGaT
f6kCc+vjmUVx/f6I178LX2DZxxsV32X6mXxj6zv6W0s/i60EZljCpC+GhvmS
K3nwfexq/GkYy6SrtAVsBCRLDlHP0eUDeuBUuwrAZo4EYyCMguJq+3vVsPWA
6Pr6CtudKn0ULWBDVZf3OdRzdFnGj1UCNrxsfxnPt807ga0nk+VP6wkHAvLt
Omk/57AxEnDtg5OtDhvOuzKcthKwZyw4konQYgNsv7Kw/fhWTOFLx07d8KGT
6dZV2HmHxZDIC3LqKPrdvuLYscDkFSb3Kt7DRwkrntieAmdwIwb0W9zD5wI/
LuEte90HfALhVimeKoKfRUUsPKmI3uccP3ACrxGDqe8W+E3Ks6rvbuEX8Bk1
wilkWJgFahObr63o8U2KtqxAoI4Utms7eiwlGhVqVzIf40cQsTxMUOHnM3Hw
MomhlqPvUue1wI86Y75nD4Zajr7jumXxpLpqydWsiXRwA6wewQ1GOMdvCrau
5ei7DI62wI/xgfemse3YpawQVRI/EnTIkDIL/FixWLniiQ/2cMwATiQSMfR3
jl8/WBKKMePHigXXqix+6CxShLLAD26JYAKRwobxQ2REIgTxpMLPlkpYEOGA
ZyyrE59Xkt3tVy3RherSH1f4+RhG318FrpGK97ApDgYCqZwzBjitSxHZAj+O
iWQ4KZfZxyzvCz0wvBL4EVSxfMIObV5Y4MfuKDd7nhdwZpA7z83O8es7npBB
uAzvkgEdlcCPcZWKpAV+zGGoHCIZA+NH4IBUJFX4eZ5h7G/ZyMH6vBPoxh2x
dlT3N7jCH+6YPxhDMX9GKd7DNkOoD3L+MAaoD1KXt8CPOSZ5BLfFu2TKqUrg
hxAmE0lY4AcPlLt8VQf/gVOMmBe3OMeP3+ExLY5FVZJQJfBDpZOhehb4wSdw
4iGCmRg/zNwygYIKP/NKmHGgvYsnVidgm4X3r+A/qjzsrvCzZzDmM3CJMbxf
8R42gkIPkVEdjAH06LuN16AFfoyzpB23xfmp3L8qgR8ygDTCWeBHwiMZOsoS
K2QAmDmMocAq/Pgd9YRLLuOHReeqE+a7cCuCH1YXGTqtws+RNjAoXnOQ67Hs
BEcYGSatwi9kNc8XPj6axT3GG2SgvCo5rFrW5CAsXJInPZ0fcI4VRzcysVWk
YwxhDhAhuLc6w6pZwGAIFfOa+wmzjjyHVaF2JWsyfiT7kDKYBX7sRzJxFuOH
0VBeu6zCz9I89iWpCfIeA/MS9i+xz6lSBLqaKyGO92DPEO8ZrXgPJy2DPi79
OBkDtEOEpbvCD+9fqUlyW7xLnpdXAj9Sd8hkdhb4EQ4O3iacHZnPIqmn5JW3
KdqyJgy9RKYb5zWGPRJzSqxfVbI3V/g5LB5m0cweK+OE1/SDivdw0insq1Km
YAywEMiwcQv8kGWlTBHmWE/yFNsVfhdBg3Wsf/av1M+qqEA9pYN9DkkZwmLs
4LuMwxLhhMbrFnwWOqjgCbc7HzvIUtAThf9zqIP2OAATUW6qRGH/7QhB9uD8
cse94vBYd1j1c/PVvn9PPRNJOEsLrOdYZuKY9yHF0HAOJog4ZW9fhu+xVLtU
JGHDGNQm6QNoyA4gLdeuSPJfjBB0Qhnf8n3B+2+trjrhZ3KBA8sEBBbkggEb
BxFCIzAkJIHdSUg6A52TC7/DE01YZAzJQDBNREINVaquvzcQ0AnV2Im6ovGB
/2vtVJ40gQ62BpFIqCVjFAPLhIf8Js/buS3EdZivhP//IEVbtsXDbAOWKMR7
fh9yzMlcDi4JWq7Av1ArYpUzHvBvqa0iB+88sOBBQxAuEQ87JwekEkj/Ik6K
yYGjXmmFVZGDD6KQUsLOTtON38V7cPAjpB1VUq2KB/tZk8PNGEDPv7G2BTlw
VC0zcKjIwewJSsmJ29ckdjiUXqALkHD7g7AohnSwc3KEZRWWJFy/Kv729fF5
elsohWB3IkOuKkdSxSMDnZDDeAuf+k2BZd+EUlX9ClW/BKeKKjw6UDeRGUeM
7FjF6PAeD5P76VtWJwh/FpZBcFADEyxyeegBh6a2DR0bGOqJZA/ctvG5bLsI
uD5R5MZUZb6pZCBhiCVpLF4XqHqdqn6FqltFL5rpw/GfUBFxVICMilBfxymG
iiXjB348m5Pe87e43jtT8vVtavInx7JRJiwbdyrasoMI0s9CxpiPBcpt7TJG
/snb1ibYtfU0ZSqXikcPWlLHyZsCVG8qW9VW/rpqhIIkPg6B1WfevIPp+4at
T8y57te41WO3pIjzoUcUo6LpeP53r7yQm9FzZTxscXZdJ+Gw/U9S31XxG0Zv
Tm5r12eHKJpqzkX+dmIU7r/rz8T0nivj7Gsk6cDQ9YkwN2R2XxmHANyeiqbV
JF5bOUMDrWmhflOA6k1lq9rKX1eNULU8vB1s6dtnd6c2srMT22OKcQlnGts1
yWkfxGbtH/Zn8oYHtqT02mVfI3cp6mvuiD44Rds8anPynrs3JE1dGJslNNVe
LtdAeSIDXY/7pW8KUL2pbFVb+euqEarGfZJiDFTj/qhLll7ukD1rll7eSD5V
/QpVV4P9e8eu3GF01mNn8bpA1etU9StUXQ3WYr2byh5zs+xRRVnFA980DcG/
SkEitToYQ61itD/LvxkgmpeRydXxcZe81PNvrK0aOlVZlJtl0ZVo+98u+6ew
qL7rfcmUcjd4j5XO54++QiKQT1j9tL9N8fHcXB3kd8lbPf/G2v8/p/6BOVWh
4ENORdMpbRvNmz6RNgzqToXhPpx+QTW9Khqn+L/X7v8n3z8w+codS6lppT6t
smLowpCawkwhZ5u2OVYkzvLvbyOwEbo8Set5OeMRNf3Pe0jcEiqJ9Cx7KlHO
MMW/qbqg73Oijc3NuD5NkfJGmqPkflFljsHcDff7L1UT8J/X4It/b/wv/VvT
/rx1I41uVltoqMIRrYu33kV/RvUgj6RSh6tD/jnq8P0ujYGxfa1VZgw1XHVC
U0fGX/qeUec+pWNRjSkgJle6p7TP/IumPjpNSxTKgf1eVEzPb3iFur62WQjJ
T1z6qnY5eyipfjRV+SlRekpVK46nzSO6ils2dXs30o9tevE6qv3ZObLxe34X
/6kCNXDT0utoTWQf8kjWUrvCEI/A8M9qjySPVK2sT+oayogOpZpfXRDPAt26
VyiufXXKswv1f9VuT/c+9SV5ZsrTlA6Ym58uHEVZNYPpXFhtenXgs/TIr+/R
ycgGFLg3R7ynQf5J2vnANVQU4E1nw+rQlCHT6c0V42l9tZ7kkViqXSw/tTm9
2OJlmY5jyPkldLZbHcr38aO9tdrSxDHzaNjebyi3QQDNbvOcIGC7rD2UeF0V
uuhbg+qsOEvHJzai8W3e1KxvrvDbf8eEiJnTymHGZSfslw+9SPsjWpPv8QKd
4nVc4fHNLaB989vQvEYTZaKqMEqn+IHV6Jbev8iUFk3yj1JqywhqNv2ISMKX
2K0K9Rq/jn57oR/lh/nRqYj6NGXYdPI/mafPEv8hF5ZQWp1w6vbURk2Vspde
m7mdsusFUYfHduli2zs7H6OpbaZpQ8gSnnGIolfItAxPnHyLPm86QmQ6sz2u
TZY/xH/6zzj0Ep0MdRAPFykXRvhQpl8INX01VpQho2BG21DqfNdW8XzXxcVU
EO1L73V6hO78+jua+/YkyqkXSFOvnabd2muvg/cWBPjS7H7P0ZBvl9Dns0bQ
6Rr1xHtrf3xO1FmwZyzl+frToyPepd5/rqVP3xhFiVWq0El/B54fNgykPyN7
iDvUhe1vTF3aENmdei5ZTzf/uYI+f3kEpdUMp/N+taj9or/Esn3k9HuUFBpN
fRespuATWbTm1z60osrNZEsjt/F/t/lO2hreWTvI4YnSK20dJVWNFhdM8wlo
PXcxLdo2nHaEdySv81r6S8hEuz+8mt5t8KjMGhRKGRR3R3W6rcdP5F+SR0de
aEbHwhrTmhp9aNh739DEL+ZRQq+q9FO128jvZL4+Wf2xM07bOZXOR9aiWl+f
F4cKP/w6kPaFtCHfYwV6ukFAPflAA+p47w598/Y2DlXQCV1T8ELKlTON61LY
xvQyEya8R/qflFE1VBLx2WOv0qGoFvTLvFvoh5oDySuhWBDq7AN1hCHFo6CU
1q7sTXuD2pLviQIWc9sMvfAtZdYIoVYvxQjTwt632tIfkdeTZ0KJPBiZv2GC
yCbabdBGUfZ6zFMUG6qlsNAX/Fc/3UOZPiFU6/Pzogz5Sk5H1BNqj564aWJr
toaw8DN53yxKCKlK4evTRFnXjM2UUj1SJJcRm5JdhTsS0Yz8D2k3U18K388I
HyX3n/uEzofXouAdWXK6YNmktoug1hP269MlxF1I9174ki6G16CQLZn6+4KQ
rHNXRAfyPlckp9CujzvQB/UeFrv4ytU3EbJ/VVsaLxOCtMw9SGnXhtOIvlqG
VW3G+GHElywaQluiu1DTv2IptVsE3d37a1O+Q5wKJravQg3ePCn9ZU0jxWW1
is9TYscq1GTW0bJzpW7RGcq4OlQS8Ovtd4v9tumFWEpuH0XtntkjCL3pe223
8kwuoY0rutHqiL7CFuLpQPvX2+3pi9r3kV+Gls/p7QaPa+uG61QpSaTEAVVo
SovpgiPemLKKEqLtA7o2Ta9Tu2l+LGW1DJZ8DHttav0IqrvwjHieuecFiguv
TgNmLSf/hDzJ+1LaRlLLyQfFM3qb2jGCOozeJZ6vy9hEqdUjqOqyBEFIF/CR
/ROfTasfrg0s0wnz4tyo2nRfxy8EEbTpEuwOIqzV9IZh1PjVY/xFr9sTf6T4
yGoUujFD/4Lv+3vG0e6Iq8n7TBFNOj6XTofVo8A9ObrJANg/3TSKYkJbCZ7B
6W5CSzJoz+R2dDiqOV0IqKkNJzOJVrkxlNQ4Wksya5gMcni4LJJSKKlHNHV4
YFfZCQJGcfrheoJqnvkltPXbzmI6e2Tb0awbRWur9hbTHQfX+i711r4naE9E
O/I5VciczffpY6/RifCGFLwvizYu60Yro28SUg4TAH1bt7wXbQjvLvhLw4IT
lNo6glo+d1DODSA5Na4+TWo9VyxM2N+Se0dRz9vWy8X26KZ3KebGVlQQ5EvH
qjemX3rdIvaNYZ21TKEiJeyEhvRIu/eEUFKn6Cyldoig9mP+Eu+4FHmwjhyZ
KzGFU3tE0PU3/SHlB6yOLUu60Lc1hpItU58XEe6gQQ9SekfSzX1WyNc1yz9C
qc3t4siMI3Ji3Jr4s5gsYX+mU5fMLZRUI5qif0nSdw3w+7Sq4VRz0QVph8BC
QmpI5LPFOPOEQFIoJGA1TAjvsmPibZ4T14zcWXZOoMvrf+opqBWYkEOxLzSV
h6x1C88IEarbmI3UI5U3ok/OUbf0jZRay76SPzyjz4kbUn6n9PAwilqZTBNP
zKMLofbZuy6Nfw7/ZNf9dCagLgXt5n3i3lp0V+fFGgdkpow5syr6RmGv0PPI
zWj2klC+tNdE+JXkU8OLJ+im7SvpxOiG9E3NYYJOaP7Hb9drYkeqdmx5ekw9
evDqjwQfNgJmhutnRKynSPukzv3iffqeMvvgc3Qg/CqxRJka1ZxhAOSDM1vS
wnpjtKyRuox6ezUa3P17KVuKSdEigppPPUy1i85R+jVhdOuAn7Xf+btX5R6g
jCah2pLRvutzR/xSKojypYyIUOr/8K+mzQNMKrFdFWo4/4ScCmXHxNuwf1xT
hZq+HCunwmqNSC/GvkxnQupSzd0XKGFAVep14zpJnPk7JtDOqGuo8eFjYo+5
bvAmsQBjn20qRsD7YhGv//Cnjr0ukvdErkqhmkUXKLFfFXrh6pmCy+hyxKZF
1wnrQb33TovnrYs701e17hEDx/svxIKj4U0o4ECuaAbtcVPkdZobo/35kZPv
0aL+w8nvRL4+bmFzDjxDB8Nbkt/RfFEHnPdohPYOTHRwK2H5z6BL0OtbmxE+
SpavG0Cp3hHU8IMTkj7DLy6ilNBIjT+z1qrAE10Wz7KNg+iiXw2qtixePOtO
DyIJKdfBWkVW6369fiPof2DYyCQG4ZA/f1viT5QdFaTRkC8pEWmW375aMOMR
uz6n+FrVqPmbh3W+gt4ee7wxdbtjo/SHNY6Ovst0yN5FpxvUo5CtmWWmhw/2
3oxqdvHi7Y2U0iGSWk2K0Ttaq3pxHMX1r05DhiyhUw/Xl8rmdembKLNtCC2v
P4Dufu9renzx20JAWl5lAHnFa7L5yDOfUU7NQHqv+yM06KtlNHfBJCH15EX4
U+9b1oo6rx541qE0at9s2SVjC6XWiKDqS+KkEHc2og4F78wSzy1yD1FGh1Ba
0mwIDflwCT249CM6f2stOu7XiAL255JfaT4NOrSM0quG0TXv7aTI8yk08+AL
dDDCQTB38D926h0qCNaSYN/30hfUb/1vdHBcS7rgU5NCtmWyEFjXFRzUGnNm
IRWE+NL22tfS4De/p9Er/0M5zQPpRHBDWtZiEN2w6Hea/MMsKoz2oZtuWEme
pdqcTvcNox01OtLI2Z8Jj9q4m6rTMb/GQuLQ5ocf5JbsxkHUbeRG0Wzuhkl0
NLIJRa9MkmzkxSMv00fNH9RYIPvQq0YJ+xtPxbn7JtFrrZ7WhEPzfAFzy7gm
lMb3fpNSGkRqOgNvxFMPTqPDkc1p2+xO9GeEpm8KGTFjD/345O2UWjeCsnyD
6dv2QylqfbKewg2cqP/ZX2nTvdcJI9fxiEZ084sr6OC0ljS7yXNiq4CdJblK
lODrvKRrFl+g1GvtYtL9mhQJUSq1UYSWp1GrE9A9aQOtfqgvZVUPpgIvX9pR
pyP1emWdYLMt8g5RXjOZt9n7t6h+1OcEf+ZX/TO+1uD9O2btoIt1atCAZctp
9Zi+lF01iC4G1aB7xnwl1opGqDpWQFADqVTj6tnV1u9+oq33dab8UD/aU6Ud
1f/iFI3c9xkd6teCCgJ9aXnDARS0L1u0eeXg87Q3si2NXPEZ7RnYjvLC/GlH
rY7U7r092r6jzVHhdvL1urspNqip5LvYG9e83YdWV+lLAUdyJQ8MLc2gP5/r
QbW+PC8PvvWBwjDhDwZKHD/Yf4VZbePd3ShibapuieOJAt508vEGtCO6I8UH
2eXozRn6RPGJKkmm83fVopj6reh0oKZoynCSzUNoa0Rn8oordtx1XmqXdPpF
U5/+a6T8BD+E4082oifaviXEGnbVr1Vwnua+OImCDshTRv+yVVEaUJpLc758
hhosPknjTcAxXLB2wFR82L+5MX2t94Tj84XTbZYtWGg8jBlMSmiu27OknVJc
wPFmG2kpY8MU3v77bzdIWwqk0AVLx9LoB/4jZGYOdgsszaEm244a3QD8yjYV
ikzOKQo+Zv/qBK0Pa7SPP3NsDuEwVY8QYPhhpelCgoKzEYTyMIcSktY4nBq9
cVy6YX+2c6RGBlw1opX5XZ/4B4179X3yStV45NJNd0i7ku72aKqj+XmU2wJt
8/gf/kfqnQ==\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[" By evaluating the ratio Qz2/Qz1, we obtain \n     (* \
eq (5.3.100) *)",
 FontFamily->"Times New Roman"]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47713562384375*^9, 3.47713564715625*^9}, {
   3.47721810971875*^9, 3.477218114828125*^9}, 3.4772188923125*^9, {
   3.491047171546875*^9, 3.491047178765625*^9}, {3.491047214390625*^9, 
   3.4910472184375*^9}, {3.49104738775*^9, 3.49104741075*^9}, {
   3.491048728609375*^9, 3.491048730609375*^9}, {3.49104884125*^9, 
   3.4910488440625*^9}, {3.49104887925*^9, 3.49104900571875*^9}, {
   3.5712944005450563`*^9, 3.57129440328759*^9}},
 FontFamily->"Courier",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"ArcTan", "[", 
     FractionBox[
      RowBox[{
       SubscriptBox["Z", "2"], "*", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[CapitalDelta]\[Omega]", "*", "t"}], "]"}]}], 
      RowBox[{
       SubscriptBox["Z", "1"], "+", 
       RowBox[{
        SubscriptBox["Z", "2"], "*", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[CapitalDelta]\[Omega]", "*", "t"}], "]"}]}]}]], "]"}], 
    " ", "/.", "Z12"}], " ", "/.", " ", 
   "\[Omega]1\[Omega]2\[CapitalDelta]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477196527453125*^9, 3.477196527828125*^9}, {
   3.47720016809375*^9, 3.47720017453125*^9}, 3.4772188923125*^9, 
   3.47730523625*^9, {3.477305396234375*^9, 3.477305399078125*^9}, 
   3.49104995965625*^9, 3.572515556700261*^9, {3.572515631929365*^9, 
   3.5725156327075033`*^9}, {3.57251574991358*^9, 3.572515750646369*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"ArcTan", "[", 
   FractionBox[
    RowBox[{"0.0003876520617320353`", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}], 
    RowBox[{"0.09961234793826795`", "\[VeryThinSpace]", "+", 
     RowBox[{"0.0003876520617320353`", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"1.052165678616975`", " ", "t"}], "]"}]}]}]], "]"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.577698712157509*^9, 3.5776987514182034`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[" which allow us to calculate z(t)",
 FontFamily->"Times New Roman"]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47713562384375*^9, 3.47713564715625*^9}, {
   3.47721810971875*^9, 3.477218114828125*^9}, 3.4772188923125*^9, {
   3.491047171546875*^9, 3.491047178765625*^9}, {3.491047214390625*^9, 
   3.4910472184375*^9}, {3.49104738775*^9, 3.49104741075*^9}, {
   3.491048728609375*^9, 3.491048730609375*^9}, {3.49104884125*^9, 
   3.4910488440625*^9}, {3.49104887925*^9, 3.49104900571875*^9}, {
   3.491049445328125*^9, 3.491049467015625*^9}, {3.5725157548463593`*^9, 
   3.572515755256954*^9}},
 FontFamily->"Courier",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph$xt", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"ampA", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Omega]", "1"], "*", "t"}], "+", "\[Psi]"}], "]"}]}], 
     " ", "/.", " ", "\[Omega]1\[Omega]2\[CapitalDelta]"}], " ", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.8", ",", "0", ",", "0.7"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotLabel", "->", " ", 
     RowBox[{"StyleForm", "[", 
      RowBox[{"\"\<Displacement x(t)\>\"", ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<t [s]\>\"", ",", "\"\<z(t) [m]\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4723059994375*^9, {3.477137292703125*^9, 3.477137293453125*^9}, {
   3.4771373724375*^9, 3.4771373809375*^9}, {3.47713751896875*^9, 
   3.477137555890625*^9}, {3.4771380635*^9, 3.4771380684375*^9}, {
   3.47713815453125*^9, 3.477138155203125*^9}, {3.477196785*^9, 
   3.477196835671875*^9}, 3.4771968860625*^9, {3.4771969200625*^9, 
   3.477196945078125*^9}, 3.477197012578125*^9, {3.477197526890625*^9, 
   3.47719752740625*^9}, 3.477200314953125*^9, 3.4772188923125*^9, {
   3.491049411125*^9, 3.491049414984375*^9}, 3.4910499645*^9, 
   3.49113053628125*^9, {3.491130768953125*^9, 3.49113077190625*^9}, 
   3.5712062806542263`*^9, {3.571206358329427*^9, 3.571206358658124*^9}, {
   3.5712064355965567`*^9, 3.5712064365181704`*^9}, {3.57251576159454*^9, 
   3.572515770545738*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.8, 0, 0.7], LineBox[CompressedData["
1:eJwUWHk4VG8bRvZ1MBiMKCWiTeUnyftYklDZKkklragUWiyJyJYkSSWEZM1u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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox["\"z(t) [m]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  GridLines->Automatic,
  ImageSize->500,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 26},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox["\"Displacement x(t)\"", FontSlant -> "Italic", FontSize -> 16],
      StyleForm[#, FontSlant -> "Italic", FontSize -> 16]& ], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.57769871229004*^9, 
  3.577698751703979*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph$z2t", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"ampA", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Omega]", "1"], "*", "t"}], "+", "\[Psi]"}], "]"}]}], 
     " ", "/.", " ", "\[Omega]1\[Omega]2\[CapitalDelta]"}], " ", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.09", ",", "0.1"}], "}"}]}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.8", ",", "0", ",", "0.7"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotLabel", "->", " ", 
     RowBox[{"StyleForm", "[", 
      RowBox[{"\"\<Displacement x(t) and Modulation\>\"", ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<t [s]\>\"", ",", "\"\<z(t) [m]\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4723059994375*^9, {3.477137292703125*^9, 3.477137293453125*^9}, {
   3.4771373724375*^9, 3.4771373809375*^9}, {3.47713751896875*^9, 
   3.477137555890625*^9}, {3.4771380635*^9, 3.4771380684375*^9}, {
   3.47713815453125*^9, 3.477138155203125*^9}, {3.477196785*^9, 
   3.477196835671875*^9}, 3.4771968860625*^9, {3.4771969200625*^9, 
   3.477196945078125*^9}, 3.477197012578125*^9, {3.477197526890625*^9, 
   3.47719752740625*^9}, 3.477200314953125*^9, 3.4772188923125*^9, {
   3.491049411125*^9, 3.491049414984375*^9}, 3.4910499645*^9, 
   3.49113053628125*^9, {3.491130768953125*^9, 3.49113077190625*^9}, {
   3.5712049376074133`*^9, 3.571204971448707*^9}, {3.571205833119873*^9, 
   3.571205889384528*^9}, {3.57251577410465*^9, 3.572515779045948*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.8, 0, 0.7], LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAA66SdyhaxhT4YlpmZmZm5P8leQ/Dk
5WM/RCotd2qZuT+OyRWOueVzP6HyyxPdmLk/t+MJpIDYfT+MyX9x8Ze5P/D+
/tyj5YM/5mOuk6eWuT8EDPlnB9+IP4dEGX//lLk/GRnz8mrYjT+Vqt05+ZK5
PxeT9j7naJE/4Hp0y5SQuT+hmXMEmeWTPzEksjzSjbk/LKDwyUpilj+FfsaX
sYq5P7ambY/83pg/T6U86DKHuT9ArepUrlubP7PM+jpWg7k/yrNnGmDYnT+n
EUKeG3+5Pypd8u+IKqA/LEWuIYN6uT9w4LDS4WihP2CyNdaMdbk/+uYtmJPl
oz/hSjIdh2q5Pz9q7HrsI6U/OyBW2HdkuT+E7apdRWKmP5Ds8RULXrk/DvQn
I/feqD/2icR4GVC5P1N35gVQHao/ZFRy0ZRIuT+Y+qToqFurP8pJhROzQLk/
IwEirlrYrT+umo7J2C+5P2iE4JCzFq8/qFK4e+AmuT/Xg885hiqwPwYIrZOL
Hbk/HAeOHN9osT8A0RCAzAm5P6YNC+KQ5bM/R9T8Yv3duD9IT2pTvYS0P+bN
XFIk0rg/65DJxOkjtT9RDEXg78W4PzAUiKdCYrY/ISYtjXWsuD+6GgVt9N64
P4zeTWtAdbg/XFxk3iB+uT94EKSFkWa4P/+dw09NHbo/7lSIy4hXuD9EIYIy
plu7PxIpN7lqOLg/zyf/91fYvT86Ifp+Ava3P3JpXmmEd74/pT12T4vktz8U
q73asBa/P4b0Xiu80rc/LRe+3oQqwD9fvqANF663P3KafMHdaME/XpGh+7hg
tz+6pYthQqvCPwrXo3A9Crc/Ddw8Hg==
     "]], LineBox[CompressedData["
1:eJw1lHs01GkYx99BN5n2pMNITYp1n3RMcaSp53EpGqltRkgpSSeS+27SdlFo
3SKFLcJ2mc0mpGLen1WHpJJJSKJyYstKyeisVlvMb3/7x/7xnuc857yX5/l+
vs+7KDhKtkuLELKeW//FKre4cLlcA7rPLkav1FVCaCBt54dowFoWL1WIlJDu
M2QRmaEBi/GWGJqgBNkpB8maPA2sm/1s0iZTCfPajm5cUKIB592rhj2LlXDV
y/hg63UNhA03qVMalPDY1avd7rkGdm006pjUprCuyMGk940GykzLWIEBhQfj
JhEZag0IE4flKnMK9VfHpr/VYYGvbbZFaw0FybRXvvnfsHC25NJPSZso0B3N
l9yNWdjUr35UFELhmmExnl/CgtNcRfm5oxREMalZG5xZCGoWtyZmUyhtiX05
6c7C8uQnhpPnKJxP9NgfEMCCeiTM5VYNhVPvRivnpLAwVsJ39x2gMGv1i8mG
bBY6Dbb2f1JTSC9p8oou4PbfVRmIvlA45lMwqKpkQWmWdm4LnwFNRbLDj7Us
TA3ZU+JjyMCBGVFJ1k0sRLgUFLxewEDcbTeT489ZcCTSkTt2DIwa2UUsG2Bh
lnvglDmODOyNM/r9DzULWR//zPksYeDtI60ZOV9Y2CLNjY9zY0Ccu6+sRIug
X1tnYdJaBqIbwjv+nkZQUfl8wGoDAxUjQf948wkuWlS4aqcPA8PzfBcq9Alu
b2o9Kd7MgM1aL48JAcGdnz8+yA9kIHQfRsqFBO8KVz/N3sHArxcd8q6YEowf
UCmEuxh402ZTx7MiaJAmE2EoA6Yak9f+iwk+5YVsHd/DQJCtge41McEuRx9b
twgGiv117ac5EVz27YqTZlEMvExh/batJJjx5VPSmWgGjG+MHa52JfjV0ZJ3
IYYB/74hhZ4nwZ4bjjoYy0A+/5VqpzfBR1UbM2K5vNO5869aGcGTPXvyl3O5
fmizsb4/QRtHZ8s87vx3ebddwgIJNlqudEnh7s+6cyO0Ppjg5/U1QzO491Xq
0mxBKMGO6HJLM66+mcLimsgIgpZytXY7V79Uerq3KZZgbQ4/bQ7XX2p8qo5w
P8GK8G2N70IYuHfpkO33hwg2p03U+3L66HTEylqOEZx7616OH6efK7s7wTSV
oEvNdo8P/gwkigJ/SThBUF69+JOA03/iuMeI5RmCRofbs0UcL+ebEoMjRQTt
t7peNeR47u+3l3RdINifK1yYz/EeWzE/PbmcoF5aUeImzh/isNlVL64TnPht
6EqeBcc7f2q3mBL06P9wOZzz0/DoqHn/HYLrrMtKe/QY0G60an95n+Ov2xpk
qMPpnRd0sFtFUMV/bzXO+dVzeVvH4y6CN/t6YhWDFLbPnH645QXBe5JuSVwv
hX29YH2/j+Dju1aXBzooKI5WHrn9jqCkOukrraNQJx+0qVUT3Jyz1Mm4ikKn
uUlX9RhBnvRI7UIFBa2HWaJyDUFWmuK2IJPCNv3InkJ9HprU65zt4+b1hzeK
5J8FPGyMt7ON8aCQWdO75PR8HjavqssodaJQG+B9PN2Chw3zW3L1jCkILoqW
JjjzMH6tTHCtWwltS99n+gbzUGznmVK4WgmDU8ycZLt5+PCW+YFqeyVongW8
9t7LQ+ZEsOsBoRICFkc9+RDNw///s38B9VI++g==
     "]], LineBox[CompressedData["
1:eJw9lGsw1XkYxw8lQs6TpVzaDprk0mpp0kV5HreSM1suXSmRxMklUTZTqzYO
Qylam822ZZWQXAr9/z/DiSWqOatQJyTUaU337cgl22727Jt98cwznzfP85n5
PvNY7tzrH64pEAi+Udd//f2EZrflESHpProYt0qXw/Yku3WiY0K6EemoNTGL
Q3L8bTCnVEhZ0gBv30oOHWyMFx+tEFJMVEBKfyOHc0SR0thqIaXtSvGZ3cnh
hL6BnbhBSPXaIanpHzi8/mJrwtQOIe1MFphtc+KxYODqreGHQlJcnG21zI3H
U4rJ2U97hbSk5LKyfj2P0S1F9Q3P1Zw13Hgzisf5BSqtbz8KqXpGjqToAo9G
eZ5bwv8RUuikTV1TGY8abeKHthpAZQcUKOV4/LPh/AKTaUBZ1Z2o0c7j7uW3
fU/pAL1LV0Wwbh77a1RJ0/SAxmzbLEyUPMrLPOUjQiCdWZoVt8d49FgQOxpl
COS31X2FmYBhXWHeXKURkGPk+9aZ0xmWnH0V12EKJD7ssGPYlKHI2Cjfew7Q
SlHtwseWDM9kr2q+ORcorSovWWLLUJqebVwxD8isd4Nb4lKGdplP5YHWQG/H
jIO+c2XYfsIpVdsWaFGFwSFTL4bxp1JcauyB1s+UpPqIGc46/WA4xAFo9U6j
beCn9smdf2WGI9DRE7de7NnEMDgvMbRusdrvzLhhYBBDzfw2kwhnINJ90/Jk
B8PL50zuf7EciAWWvRoNY+hzQZLe6AJ0zkUrvjCC4btf61xjXIE2jGX7KPcw
PH1Jb8zUDSiltjycj2HoXLytvNUDKO7OsRuWcQx7S8t3JawGang+6SiKZ5h8
9bO5xVqgNr8n7VUJDK0q13fJxUAhFuekiv0MW68VZCatA/ogTvPNPsBwT43K
zdoPKKC3wr5fzQac+0RngDq/YZVRo5qvsx+qjmwCWvp2RM9ZzZvqn0cs3Ark
HGRtSOp5f8mWiHqCgMK1ZXb96v3nm9IU0mCgl+/qA2EfQ/eWR1lOoUA1Tm9L
FLEMh1ptvAbCgDw0nn3pGM0w807S38d3q/M/ON4skjB0kN+tXiYB4o/5FxeG
M+xsN4/6IwrItmjwIQtlmNgRbXU6Fsj1/uYd4dsZmj1o6HHdp/a3dN5YtIWh
TGGQ8zoB6NqFprtJAQy1+6omPZOA4qf3Zw6uYXi1X4NTHQLylg9MTXBj6PvU
P/Z8MlBB5d7t+SsY/jQ00jeeAvT9lMI5JfYMV770yr2UBmQdNNR4ch7Dwddn
xH4ZQLLSTzJdc4Y2qmV1V04Crfm8bnOzDkP5h4x9m3OA4IjvKsEkj3FjvTZT
c4Ee8yVGXSM88p8O520/CzSleqW7ywCP3tOa9sMlIBOhdbFZJY9vdAwXNlwG
ihHITPULeczWC1NKSoHsqwcEP+by2A1a/s0VQF8VRwpjD/IYab52USID2p/9
e6OHC4/6c/OHrOrV93a4LXjcjscqi9e/3JMBjY4GhXma8fhxfpa+bQvQ8eg+
VjbOYcbXHS8ftwMV5rJyrpzDfKmHMrBD7a/bU37yZw6v9Nb29XQBBdtsCTHI
4FCemn/vUTeQ9lGfNzphHBr0hNV2PQMSpehtHDbk8M6LkLj7Svj/f/0L1Nor
0g==
     "]], LineBox[CompressedData["
1:eJw9VHlUzXkUj1KneB5zmt730SLRkSxTKjWqe02WVEYLkXZC9TivcpI6qdNK
C5InNfYs9bQQxu/3NaGRJaTUU8mSrU0I2abfe703v/ln/rjnns+5526f+znX
fJ3Ud8NoLS0tP97+8z0lXvmZr0Vo0HEyxsWAAVtOo93TI8I2yZ2qxBkMVL/S
eAf3i7C2tH+V2IWBmXc1R9oGRFifMO9QhA8DFsWa+bc/ijDRJ7pDtZ0BQweN
pGxYhHb7R/nMuslAgYmGNVPx9bovGZq3MzBujGZMsVqEzS7hy673MaDzSH1s
lzbB/JQG3R/6LHyLVSuiBAR1tIzNlnuwEBegnvJaSNDRyeNcdgALg6jesvYn
gt7loxSbIlnoFar1PEUEdw0Zqc2yWGivGlkwy5zgWEWP+7orLPgeGNl1yoKg
z9ljra23WWhKHmkztiQoyupd97aVhTueI1KBNUGxUUu/3gAL7FvVyUE7gu8l
IwJdQwp2LapPG+cTZPomLi01oXCeVbm8cCI4ZCnzfGNJoXynqqPZlWCw3ysb
P0cK06Sqae4LCebJJY/SkMJxf1VsnRtBLulN/Up3CiXTVWNr3AnqSqTiPn8K
RgLVGitPgoORNR5ngikUflWePrGcYESYS6h+BIXxz5RDYm+CRzo/woRoCrn1
Sij0JRg2+lv7FSkF3QplvsEqgsYjDUL9eArphcrO9NUEnawdO7hECupEpaUy
gGBWXOjkghQKSeHKrVuDCPbvqLzfkE7hu7uy7l0IwaXDzx+fyqYQ94tSEBFO
MK1B235aLoVBkXLts/UErzmlKpbspiDRcGUrNxJ8YKstH1dAob+X+9oYyccD
ZBXxhRQimriFiyUEKx1zWtNkFF7+ye25uoXHQblGNkUUgo5wT+1jCH6SFsZm
HKTwOJObUR1HcMyKwa7txRRWbubiLeMJ+otdAieWUHjox904msD3c47p9uKx
1wJOKEoiWJR8P9Gaxw1TuaC9yQQnfemeXMXnLzLg5HqpBC2Fpxtb+Pp1n4e/
p6YRdM1fsreE7+/SOez2TwZB9Qb/SJ0DFHqXmpudySaYwuYPvOHnL7jszvnl
EPR9l2btz+/nND2mbVQ+wYtaHg6B/P6v9x88f24PwSvyRtGXHAp5o6/nBe8j
2Cy41WXC82cX27txrIzgr7l/H3qaRuH5C8FvtIhgZ5RF+KwdFLJ/tzfZVELw
h8zUbcJ2CnOvBv1jeJhgpBNdvTOO58M6U3HjKMHS6PuX922mMFNfkWN6iqB7
w4PasFAKigQuovEMr7fGjMPT11BI7jXHJDnBxUbOjineFJrqY763VROM0Z5j
9Q4oJNgWt2TUELR5Kr+lcaAw5cT1SptLBJ1nV1SWz+bvnTJ+/W5KcH37QRUj
pjD5g73rglpe7/Fz/jIVUrgZGCx+e43PrzomnaRDQeRU2bzoJsG7paaJLe9Z
qCtTnB26TTBbZmW7+yUL0UbKrON3CUa16cm7FCzUflnmrGoi2LDnXoUbZSGs
uq/8YidBa+vVUcapLOibCDPDnxHU08RF5ktZuJDnECp8QfBoTYiBLJQFnais
nyXdBHvOJ3hIXFkot7BIn/qR4IonJ8oW/mDAp9Aj+OFngmUWg4e3dTPAacU5
pnwluMbrbM7iFga8uuoGO4d5flLCZBfkDHwuDgncpyPGLNu5T1pXMfCHXrYD
6Ilxyr2ogZfAwKJtVRM/6IuxP/vRxTwrBkLsIuYVCcT//8d/AY1jcBM=
     "]], LineBox[CompressedData["
1:eJxFlGs0lWkUxyW0ks4iYdCwqSnJUVOUTOydworK/Zo55FaUSxTmDDXo5KhU
E6NExIh0OXIq7/usMpYuqpka1UQGXaTUjOIsdFGT5p1P8+FZe+0P+7ef/75Z
RCb5xqirqal5Ce8/K4160ndbC0j7wc/JTtoc9mS5B5hMBpqxV/V61wIOY8cr
XyVoA6l/dcJZ4cqhavs/uS1TgCqwOm5rKIeaPzQoN4qAYG7u++4cDm1zTHU5
fSCf9LYxURuHvHparbYB0MFHP+rN6uVwRe4dZ4khUO65qOz2YQ6Dd8oSNI2B
XHxa3HQMeMzeNfSrnxmQt0blvRZ/HnUmeUTWmgNZL742WRnFY3Fe9dgHAPLY
XrV9WQqPJ+UhVlUzgTJ16xeZ7+Px/u4rMpUVUNpj31qDFh6Lzts6i62B7Mqk
e7Vv8RjwqORt3DygqeU3Mo538NjxdfKGPjHQpCHFnVt/C/x13eYwHyhLFD0a
PMpjkMytM2yBEK8r3b/7E4+dnTNWdSwEGuk3OvlQxPCwunyCvh2Qpd6ngXFD
hiE2I8zLHmhlxfjca2YMu3bctL65BOimhaOYxAxL6+z6NJcCGcaaN48uYhj2
R0WpiyOQc0RG/xpHhg9np+lcWgYUmT796GtXhuXevVffOwGNqYVNtPNkKJGu
zrJHgV8DZ8y8GZpXc/YpBDTcZJl/xp/hk9uWg4rlQN3GSXlPghkee1dQM+AC
pOEUXsKFMVxvMSaxWgn0dG9Jw8IIhpae0UYxrkADWXpXfaIYPt3a1lbpBpR8
cVLr9FiGVeWO8kfuQPc8tBXfb2QYdeM4ma4S9NeNpu6KZzhrWHcsyANI7a8h
XfvNDJ+ZZjYUeQKlNqfsyEtgWO36Iu7uaqE/ZcsvZiUyjEnytRStBapVJrYY
JTGcXdLU5eEF1DQeciBA8PsvWxXmeQOZeDTMWSL4Na8KPa/6AJlaJcsvCfEb
DD9PnOAn6Bl6fP65wLei+EtO/kBfnj50VinkfxnXvlUaADRNP/OHmZsY1hWS
mAsEatzYbO0QxzC+6dTzkSDhv3G9jSpBn/ULw/IFIUDRVvXiNdEMB3RzAhNC
gSQql5I16xmednwtOrkOKNtIQ3P4W4abo4Ov94cBFd6vyXIMZSjed2XHTImQ
f6qN3pxAhoOcrUNEOFCoee/vnA9DRW+JqiwCyL82/Pqr1QyTpmjW/ble4GOB
Tqs7Q5Wk29gvWuhHpNZvMcsYnpW73dsfA1RztDjRZjHDLcqG3bdigSJqJecO
zWc4rCn/6BoHFGsWkBtmwVA5f+RcTrwwT29MVzQaM0wNkWxu3gQkO+Ex9YIe
w9HTdg8dEoEqa+wdqtQYnu+o+GlbEpBX690HB97xuE1tylplMtDlnKLPswZ5
fOvX+8u8VCAtvfBU5y4exz4UHDPLAFraY6DlqODR+6UOpH0HlC6WXvGr5PFE
+56K21KhfkE5ezSKeAw8m1+emQXU01dgaZPBozJGVtaVA9RbaWt+5BseJ/tp
zFi4U6gXP60zZR6PEZRbmi8T9jWMFT8z4VFkmn3EQQ60pSdvRdF7DuPvZB4u
LgAS+Q4X2NRz2NL00Whwn8DTV5a2l3L4xSnpIdcDQOL0C0Ymcg5bZRnFoweB
6t5cUKSFc1jfmI/uh/+/b/8C0X8qbg==
     "]], LineBox[CompressedData["
1:eJxFVHs01HkUn95KYSNJVOomUSqvaNS9S9ugrSnyGhOzRA+PETk13iHKUZsa
Oz1Qos62J3S0mt9XqWNPBhF6aU/Wks0qVNKD0mZ/+9f+cc89nz/uvZ/PfZkF
yz1DxwsEgk28/edL3hvnVc8FmvakOHrtNDVuCHuuNc4M6PwTT2f/IDU+NLG0
8V4IlHw/wrQ7Vo2yh/KAy4uAztj/MqR1WI3xNFq61RzI9FCT+YpyNZYaz/S6
YAX01iOu6dGIGtfc9038uAwos9Zdsn4ah5qsgose1kB6hkwmnsth13uLkaGV
fH2PPM7BmUODFixwdQC6Zddq5KrgsOjQIY1qNdAKcd7zzCwOrZ0b3/Q7AjVH
bjLckceh6LKPi1II1GnbU/OynMNHQfnhL5yBWhrmNebe5FBm2K10XsfHwzj/
B/UcxqdH9j4nXl+VwM6ki8Mpa67pObkANY59Ml3cz6FycMTpqCtQqcZbU/uB
w7LtGTn2G4A6TM4V3pvKUGhwt/KICMjq4CSFnT7D+ru6nR1uQHnpNWE2Jgyf
rT67KnMjz//3r38NLWMY9bpL8vR7oIG3V6wq7Rh+LjHPsN4MhHLt4RnODLMC
IkrTxEBF75LM/3FhaDCzoq1tC9+vC2b5ae4Mi+qHxyw9gZTF94SFYobWKWuX
pngBNRXq94u9Gd6wT/d8uA2oZBXlqiQM3QbqE5b4AHVJA2bHBTF8fEHnYoIv
kEW/xa4XIQyD/bc1t/gBhbZaRL/dyfC17pnhRRKglwdVpsfDGSZoOhccCABy
EUXJ7kQx1Epa7NEk5fmnh1ge28tQaRseuyAQ6NSnvqhXsQzN+q7m7wsC8pvg
sKg7jmHZ+Y+19TIgaYPtuoj9DPcKNulNDgYalKTeTDjA0E5WLHENAdIX1kVb
KxgO3/5UkroDaH2WxjeDx1Xzt7ypDgVa7XhMnsTjpJRLTqNhQMeXp6rn8Jg6
v6Q77gLqtduy0p/PNxG9muN2A7VrT/xDyNerK7xsdG0PkGL7u+oank/217Hg
wXAgTVXd0z6e7+ZAn9LlkUAxxxId1byeb25dGd4TBfRMO+hPcznDR6YTXH6W
A9nM0XnsFMFQleSf0xMNVGEXbz64i6Gko7xtYQyQ2Lunwz2UoenayWayWKDd
mu4poh8YduVLwwv2AVV/9anolTIs/lJR+TQOKDdm/4CVH8Mw6VSB0X6gUdld
jb4Xw4G515UnFECO4mslzSKG5QnTO1vigXq43paibxnGtAcvnZEIZNyX3Wck
ZDhyRvdWVjI/T9u6je/4/brxOVSrNgVIVBd/x2cxw2TJTc/xB4EORN0/HmjK
98d4d29iOpCu1+hPAdN5vad/04s5zOsds7+j8zd/LyNGAeVHgJZMbxWeaufw
lJ/84kA2UH/qeJ26Vg7nGZms2XkUaKW1W+CsKg4tVXEh0hNA51Q6QsVhDl99
bCw9fRIobfssbZsEDq/6LBxpUwK5/ur2Y24khw6GLTlbVfx97hQpvtvKoUue
xfUN+UCV/SbJmQYcTvqQLMgo4P+J/szc+Ikc1m977FFTCOSbYz9h9ns1bjZI
6xQWAVk2hA65P1BjwMl2rVWX+H3yP3u7MFuNDWVm5cvL/v9f/wI1JycG
     "]], LineBox[CompressedData["
1:eJxFlH9czHccxyNTwsaFjVgazruJMCW3rve76JBWIk2tm0pU6rhVrkjXT3e1
06FLyoS2/JgeKVbu+xGJ0LLtWA03zaVHjxSTpWV1aPb11/74PN6P9x/v9+P9
eb2e77dDxLY1m4ZbWFj48O9t1HB7ri+eC2Rz7zu52EaP1u1t1XMXArm6Tpjh
KNWjMCx7+kgxkH3m5mvOb/R43remNcQDaNr9dLVkPIfeSx4VViKQyyXnhoGP
OIwUrBgb7AVU9+xOCnhzWHpt9Mvy5UAdkbtdarM5nH/WvcZiJdAPglv9JToO
60tk8nU+QM8P1FtN/pZDk+LWo399gQLts1zvXeJwqqOuJWANkHGJyw5ZL4fl
E69pT6wFOuC5XTPmNYei4S9WvgoE2hluKfKyYhjcGlRf9jmQu6XfWflUht2N
6hTzeiBF7CiHGCHD5GrO1S8EqGCeIGXAmWFh3pSKgVCg+7NX+d/xZCjcuSra
90v+fwalcqYPw5rNu2aUbgBKeWw1fNQahsvWVphehAGpTxi4zGCGv6Gp2CcC
qKxRmbU/jOFGp/fWHd0IVD07Z5lLFMO+D2hcfyTQAxf7hzIZw/F9paqSKCBp
RSmVJDM8Zmr27IsGcmu8fVeXynD+T5ZDki38fOcmPvkwk+Fl/SLum1ig8oGM
KA8VQ7+yTQm9cUBnzD3ivlyGpn2F87y3AiWLzVJRHkNZauPj4m1A507ZXJi0
j+HrmMGyZ3KgXLZaos5nuCfIMWxpPFDz+SuDmgKGdktD7IoSgJKMdk0zCxme
dtbcfZoIpIvurAo4yFA09eJ+TwVQwx9x5YIihk3WPb6FSUDvdv9YE8Xn619M
s/4zGejj3UbDaj7vbvdrwJ08P2avgV/4+iRDmrIgBajNkLSgje8/srZqyeNd
QC+bzmRkH+D1P9neL1YC7W7p6rmkYzirQFCVnwbkaHqSqtnPsDp9aWxXOpBd
w/JPe7S8/rJEoXsmUOj7QQs6NAxbgo+378vieTMvkslyGEZI7h7uzOb9NN4c
0mTz+i+0Wi9SAfUvuP63RzrDDHs3271qnvcVReGqFIbjxsQYOnKAUluUX0Qo
eD8Gi3PdvgYacXrHQLOcoXPnzWV5GqCEDf6fGbcwrPv11Zv2PUA7TBpFfCTv
R51TrasWaOvLNG2plOGD01KFZi+QrZnObQri9c+6/HRRPtBTc8ChCgnDq5OH
NcXrgP7iRly54cFQXel1vKoAKEcolmS5MhS0Xpc6HeR5Vtt0P5rJ0Ci3Em0p
4vlyuuettWN4ZOTKSaeKgfx7D2b/Pp6h48KfDTMO8/Or/nEJHeLwWePY8vAS
IMmx8H5dH4fVUn/10SNAi31D5si7OKTcZrQrBdInWH8/6TaHQQ+NVYITQHMm
uOunl/D7ppiSt/ok0JD/5REZezlsHx0aoz0F1Nr83E2dwWHc4jYHm3KgYZXC
WapIDjO1nfnDqoCEDiLLQCGHle59ib0MSJkju7CxWI+JzZ8EzKsFOvtO71di
lR5F0dvnxl0EOhRo21Efr8cbusHOrjogre1zwQ0fPU6O3SZiV/+/R/8BvWAh
SQ==
     "]], LineBox[CompressedData["
1:eJxFlH801XcYx2/dW0ZqrU5NlFOm0+jxI820qT1PvxDzI5rda40S3YrL9asi
hEwI/VCURSJG+N5SfL+fspEalihl/eCSCktLP9RKLdrtr/3xnOe8/nif5/2c
8z7vOb7B7v5jRSKRq2Y+bOs7x7ZZLAfSuVWoXKLDo1XGq5lnVwBN0lK2Kox5
NB8cLXiyEmikT7fBbBGPJt9qmZjYA2V63C/IceJxto6edd4qIO3Ic28iQ3ic
mPSVc7ILkHWUsdqe8fhR39Ib9a5AkaPBVfLLPEpWOMpG3ICwJUJh1cnj2zE/
+Id6AKnbHqQ1/svjw5jomLVSoJpNue6PFgnYq04UZ8uAnCfW3/eyF/CubXpK
mxeQu9oyO/w7AW++yT1k9yPQkFl+cYFSwOvSYoN4b6Ceg4nHq2MEbOG54+d9
gMwwWhSWKuCliNoKS18g3bxOm94CAevaGxcGbADqnPyUHeYEPL/wGivyA7qo
DHrxkglY+bznd305kI/j/sHCqwIeU4ztlgRq/F+pG7j1SkDLfYbzvRQafV3a
nkQRw/rKr7ergoAWONX3Nmoz7H8dOsUrBOifjMtzpxgw3K6/10cVCmTvYtSg
9xlDnSVl5ZJwIL+2JxlVpgzNEx7YqbYCmd/VMTy9iGHdifeZku0av10NJz9G
hu6NBvdkkUCuirbH4pUMewdszFVRQIvVNc3pjgwjdNfskEQDRfzcYVnhynC8
hbJJFgPkcNRWy3cNw8Or06apYoHGFJ6yLZcyNA0v8ZXEARUduFyzZy3DmqxL
Klk8UPTpjijROoYurOcdlwDk0T8k19nAsKfz3SpJIpDpk75tpf4MQ0f1smU/
AbWm2ud3yRlK5lj3cklAT0sDbxdvZpi1fPUCSTLQi8SAGeMCGH6+URErS9H8
ywy8hzV8LjmlmUsFmuA1vTAukKFTWZGeJA2oYriqP1fD6pYL/rJ0IHnJdBM3
DQc966rkMoBahqcFZmv0oqlv34v3Ae0ZcD8TtoXhAevpzrL9QLU3zSR9mxga
S61yuANA472b/P/eyLA6yuUv8UGgTxaPu5fkx9Ahd8sXskOafBslx/HrGXbU
JsVzWUCylCq3GG+GgfcLWsWHgc6GVPrc9mI4Kqk1kB0Bksz3+7XJk+G+eZ2b
uBygBG3lDhd3hkaOr6vER4HC9GwrNjszPBs4VSzLBQq/NCDXd2Bot9fCjcsD
io/1qV+3jOHmdvkj6XFN3g71n+OsGb59tcuGKwB6h1v3VpszTJuRnyg+ASQt
alKumcfwlPdtQ64YKGjh9TvunzJcFv8yQFwC9JgbLDoziWF74WQmLQWa5Zep
VTaO4fBDBw9xOZBFsvM87yEBUyf450srgLK7j9joPxRwpnn8YAWnua/ujld0
CYhhbLf0NNDymPIdHQ0CJo2Y1FRUA4niCuQ3DgqoN9tOWywApV95keeyW8CT
y3w9pQwo9vr3Zb6RArbuznk2tgZop8p0gedaAadNmTBXegHouXrkasgsAbu7
bDKz6oFShV3B6okCFpf6jfnzIpCe0RvR0xEev1z6W9fqBqD1HsV9ul08eipD
spyaNX78SoKtsnk0XJwnSb0C9P6Xba4PEnns12oObWoBKk+ImfFNKI9bjxm7
rrwGdLLxj51Dmn666TDy0qP9/377DwRXRyg=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox["\"z(t) [m]\"", TraditionalForm]},
  AxesOrigin->{0, 0.09},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  GridLines->Automatic,
  ImageSize->500,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 26},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox[
     "\"Displacement x(t) and Modulation\"", FontSlant -> "Italic", FontSize -> 
      16], StyleForm[#, FontSlant -> "Italic", FontSize -> 16]& ], 
    TraditionalForm],
  PlotRange->{{0, 16}, {0.09, 0.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.5776987124217653`*^9, 
  3.5776987520119143`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell["We see the modulation of z(t)  ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772188923125*^9, {3.49104735075*^9, 3.491047366140625*^9}, {
   3.572515785213086*^9, 3.572515785705928*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph$ztandmod2", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"graph$z2t", ",", 
    StyleBox["graph$ampA",
     FontColor->RGBColor[1, 0, 0]]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4723060014375*^9, 3.4772188923125*^9, {3.49069567259375*^9, 
   3.490695674078125*^9}, {3.49104864753125*^9, 3.491048658921875*^9}, {
   3.491049477578125*^9, 3.49104949603125*^9}, 3.4910501513125*^9, 
   3.571205013847724*^9, 3.571205813458433*^9, {3.572515789690514*^9, 
   3.572515792865684*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.8, 0, 0.7], LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAA66SdyhaxhT4YlpmZmZm5P8leQ/Dk
5WM/RCotd2qZuT+OyRWOueVzP6HyyxPdmLk/t+MJpIDYfT+MyX9x8Ze5P/D+
/tyj5YM/5mOuk6eWuT8EDPlnB9+IP4dEGX//lLk/GRnz8mrYjT+Vqt05+ZK5
PxeT9j7naJE/4Hp0y5SQuT+hmXMEmeWTPzEksjzSjbk/LKDwyUpilj+FfsaX
sYq5P7ambY/83pg/T6U86DKHuT9ArepUrlubP7PM+jpWg7k/yrNnGmDYnT+n
EUKeG3+5Pypd8u+IKqA/LEWuIYN6uT9w4LDS4WihP2CyNdaMdbk/+uYtmJPl
oz/hSjIdh2q5Pz9q7HrsI6U/OyBW2HdkuT+E7apdRWKmP5Ds8RULXrk/DvQn
I/feqD/2icR4GVC5P1N35gVQHao/ZFRy0ZRIuT+Y+qToqFurP8pJhROzQLk/
IwEirlrYrT+umo7J2C+5P2iE4JCzFq8/qFK4e+AmuT/Xg885hiqwPwYIrZOL
Hbk/HAeOHN9osT8A0RCAzAm5P6YNC+KQ5bM/R9T8Yv3duD9IT2pTvYS0P+bN
XFIk0rg/65DJxOkjtT9RDEXg78W4PzAUiKdCYrY/ISYtjXWsuD+6GgVt9N64
P4zeTWtAdbg/XFxk3iB+uT94EKSFkWa4P/+dw09NHbo/7lSIy4hXuD9EIYIy
plu7PxIpN7lqOLg/zyf/91fYvT86Ifp+Ava3P3JpXmmEd74/pT12T4vktz8U
q73asBa/P4b0Xiu80rc/LRe+3oQqwD9fvqANF663P3KafMHdaME/XpGh+7hg
tz+6pYthQqvCPwrXo3A9Crc/Ddw8Hg==
      "]], LineBox[CompressedData["
1:eJw1lHs01GkYx99BN5n2pMNITYp1n3RMcaSp53EpGqltRkgpSSeS+27SdlFo
3SKFLcJ2mc0mpGLen1WHpJJJSKJyYstKyeisVlvMb3/7x/7xnuc857yX5/l+
vs+7KDhKtkuLELKeW//FKre4cLlcA7rPLkav1FVCaCBt54dowFoWL1WIlJDu
M2QRmaEBi/GWGJqgBNkpB8maPA2sm/1s0iZTCfPajm5cUKIB592rhj2LlXDV
y/hg63UNhA03qVMalPDY1avd7rkGdm006pjUprCuyMGk940GykzLWIEBhQfj
JhEZag0IE4flKnMK9VfHpr/VYYGvbbZFaw0FybRXvvnfsHC25NJPSZso0B3N
l9yNWdjUr35UFELhmmExnl/CgtNcRfm5oxREMalZG5xZCGoWtyZmUyhtiX05
6c7C8uQnhpPnKJxP9NgfEMCCeiTM5VYNhVPvRivnpLAwVsJ39x2gMGv1i8mG
bBY6Dbb2f1JTSC9p8oou4PbfVRmIvlA45lMwqKpkQWmWdm4LnwFNRbLDj7Us
TA3ZU+JjyMCBGVFJ1k0sRLgUFLxewEDcbTeT489ZcCTSkTt2DIwa2UUsG2Bh
lnvglDmODOyNM/r9DzULWR//zPksYeDtI60ZOV9Y2CLNjY9zY0Ccu6+sRIug
X1tnYdJaBqIbwjv+nkZQUfl8wGoDAxUjQf948wkuWlS4aqcPA8PzfBcq9Alu
b2o9Kd7MgM1aL48JAcGdnz8+yA9kIHQfRsqFBO8KVz/N3sHArxcd8q6YEowf
UCmEuxh402ZTx7MiaJAmE2EoA6Yak9f+iwk+5YVsHd/DQJCtge41McEuRx9b
twgGiv117ac5EVz27YqTZlEMvExh/batJJjx5VPSmWgGjG+MHa52JfjV0ZJ3
IYYB/74hhZ4nwZ4bjjoYy0A+/5VqpzfBR1UbM2K5vNO5869aGcGTPXvyl3O5
fmizsb4/QRtHZ8s87vx3ebddwgIJNlqudEnh7s+6cyO0Ppjg5/U1QzO491Xq
0mxBKMGO6HJLM66+mcLimsgIgpZytXY7V79Uerq3KZZgbQ4/bQ7XX2p8qo5w
P8GK8G2N70IYuHfpkO33hwg2p03U+3L66HTEylqOEZx7616OH6efK7s7wTSV
oEvNdo8P/gwkigJ/SThBUF69+JOA03/iuMeI5RmCRofbs0UcL+ebEoMjRQTt
t7peNeR47u+3l3RdINifK1yYz/EeWzE/PbmcoF5aUeImzh/isNlVL64TnPht
6EqeBcc7f2q3mBL06P9wOZzz0/DoqHn/HYLrrMtKe/QY0G60an95n+Ov2xpk
qMPpnRd0sFtFUMV/bzXO+dVzeVvH4y6CN/t6YhWDFLbPnH645QXBe5JuSVwv
hX29YH2/j+Dju1aXBzooKI5WHrn9jqCkOukrraNQJx+0qVUT3Jyz1Mm4ikKn
uUlX9RhBnvRI7UIFBa2HWaJyDUFWmuK2IJPCNv3InkJ9HprU65zt4+b1hzeK
5J8FPGyMt7ON8aCQWdO75PR8HjavqssodaJQG+B9PN2Chw3zW3L1jCkILoqW
JjjzMH6tTHCtWwltS99n+gbzUGznmVK4WgmDU8ycZLt5+PCW+YFqeyVongW8
9t7LQ+ZEsOsBoRICFkc9+RDNw///s38B9VI++g==
      "]], LineBox[CompressedData["
1:eJw9lGsw1XkYxw8lQs6TpVzaDprk0mpp0kV5HreSM1suXSmRxMklUTZTqzYO
Qylam822ZZWQXAr9/z/DiSWqOatQJyTUaU337cgl22727Jt98cwznzfP85n5
PvNY7tzrH64pEAi+Udd//f2EZrflESHpProYt0qXw/Yku3WiY0K6EemoNTGL
Q3L8bTCnVEhZ0gBv30oOHWyMFx+tEFJMVEBKfyOHc0SR0thqIaXtSvGZ3cnh
hL6BnbhBSPXaIanpHzi8/mJrwtQOIe1MFphtc+KxYODqreGHQlJcnG21zI3H
U4rJ2U97hbSk5LKyfj2P0S1F9Q3P1Zw13Hgzisf5BSqtbz8KqXpGjqToAo9G
eZ5bwv8RUuikTV1TGY8abeKHthpAZQcUKOV4/LPh/AKTaUBZ1Z2o0c7j7uW3
fU/pAL1LV0Wwbh77a1RJ0/SAxmzbLEyUPMrLPOUjQiCdWZoVt8d49FgQOxpl
COS31X2FmYBhXWHeXKURkGPk+9aZ0xmWnH0V12EKJD7ssGPYlKHI2Cjfew7Q
SlHtwseWDM9kr2q+ORcorSovWWLLUJqebVwxD8isd4Nb4lKGdplP5YHWQG/H
jIO+c2XYfsIpVdsWaFGFwSFTL4bxp1JcauyB1s+UpPqIGc46/WA4xAFo9U6j
beCn9smdf2WGI9DRE7de7NnEMDgvMbRusdrvzLhhYBBDzfw2kwhnINJ90/Jk
B8PL50zuf7EciAWWvRoNY+hzQZLe6AJ0zkUrvjCC4btf61xjXIE2jGX7KPcw
PH1Jb8zUDSiltjycj2HoXLytvNUDKO7OsRuWcQx7S8t3JawGang+6SiKZ5h8
9bO5xVqgNr8n7VUJDK0q13fJxUAhFuekiv0MW68VZCatA/ogTvPNPsBwT43K
zdoPKKC3wr5fzQac+0RngDq/YZVRo5qvsx+qjmwCWvp2RM9ZzZvqn0cs3Ark
HGRtSOp5f8mWiHqCgMK1ZXb96v3nm9IU0mCgl+/qA2EfQ/eWR1lOoUA1Tm9L
FLEMh1ptvAbCgDw0nn3pGM0w807S38d3q/M/ON4skjB0kN+tXiYB4o/5FxeG
M+xsN4/6IwrItmjwIQtlmNgRbXU6Fsj1/uYd4dsZmj1o6HHdp/a3dN5YtIWh
TGGQ8zoB6NqFprtJAQy1+6omPZOA4qf3Zw6uYXi1X4NTHQLylg9MTXBj6PvU
P/Z8MlBB5d7t+SsY/jQ00jeeAvT9lMI5JfYMV770yr2UBmQdNNR4ch7Dwddn
xH4ZQLLSTzJdc4Y2qmV1V04Crfm8bnOzDkP5h4x9m3OA4IjvKsEkj3FjvTZT
c4Ee8yVGXSM88p8O520/CzSleqW7ywCP3tOa9sMlIBOhdbFZJY9vdAwXNlwG
ihHITPULeczWC1NKSoHsqwcEP+by2A1a/s0VQF8VRwpjD/IYab52USID2p/9
e6OHC4/6c/OHrOrV93a4LXjcjscqi9e/3JMBjY4GhXma8fhxfpa+bQvQ8eg+
VjbOYcbXHS8ftwMV5rJyrpzDfKmHMrBD7a/bU37yZw6v9Nb29XQBBdtsCTHI
4FCemn/vUTeQ9lGfNzphHBr0hNV2PQMSpehtHDbk8M6LkLj7Svj/f/0L1Nor
0g==
      "]], LineBox[CompressedData["
1:eJw9VHlUzXkUj1KneB5zmt730SLRkSxTKjWqe02WVEYLkXZC9TivcpI6qdNK
C5InNfYs9bQQxu/3NaGRJaTUU8mSrU0I2abfe703v/ln/rjnns+5526f+znX
fJ3Ud8NoLS0tP97+8z0lXvmZr0Vo0HEyxsWAAVtOo93TI8I2yZ2qxBkMVL/S
eAf3i7C2tH+V2IWBmXc1R9oGRFifMO9QhA8DFsWa+bc/ijDRJ7pDtZ0BQweN
pGxYhHb7R/nMuslAgYmGNVPx9bovGZq3MzBujGZMsVqEzS7hy673MaDzSH1s
lzbB/JQG3R/6LHyLVSuiBAR1tIzNlnuwEBegnvJaSNDRyeNcdgALg6jesvYn
gt7loxSbIlnoFar1PEUEdw0Zqc2yWGivGlkwy5zgWEWP+7orLPgeGNl1yoKg
z9ljra23WWhKHmkztiQoyupd97aVhTueI1KBNUGxUUu/3gAL7FvVyUE7gu8l
IwJdQwp2LapPG+cTZPomLi01oXCeVbm8cCI4ZCnzfGNJoXynqqPZlWCw3ysb
P0cK06Sqae4LCebJJY/SkMJxf1VsnRtBLulN/Up3CiXTVWNr3AnqSqTiPn8K
RgLVGitPgoORNR5ngikUflWePrGcYESYS6h+BIXxz5RDYm+CRzo/woRoCrn1
Sij0JRg2+lv7FSkF3QplvsEqgsYjDUL9eArphcrO9NUEnawdO7hECupEpaUy
gGBWXOjkghQKSeHKrVuDCPbvqLzfkE7hu7uy7l0IwaXDzx+fyqYQ94tSEBFO
MK1B235aLoVBkXLts/UErzmlKpbspiDRcGUrNxJ8YKstH1dAob+X+9oYyccD
ZBXxhRQimriFiyUEKx1zWtNkFF7+ye25uoXHQblGNkUUgo5wT+1jCH6SFsZm
HKTwOJObUR1HcMyKwa7txRRWbubiLeMJ+otdAieWUHjox904msD3c47p9uKx
1wJOKEoiWJR8P9Gaxw1TuaC9yQQnfemeXMXnLzLg5HqpBC2Fpxtb+Pp1n4e/
p6YRdM1fsreE7+/SOez2TwZB9Qb/SJ0DFHqXmpudySaYwuYPvOHnL7jszvnl
EPR9l2btz+/nND2mbVQ+wYtaHg6B/P6v9x88f24PwSvyRtGXHAp5o6/nBe8j
2Cy41WXC82cX27txrIzgr7l/H3qaRuH5C8FvtIhgZ5RF+KwdFLJ/tzfZVELw
h8zUbcJ2CnOvBv1jeJhgpBNdvTOO58M6U3HjKMHS6PuX922mMFNfkWN6iqB7
w4PasFAKigQuovEMr7fGjMPT11BI7jXHJDnBxUbOjineFJrqY763VROM0Z5j
9Q4oJNgWt2TUELR5Kr+lcaAw5cT1SptLBJ1nV1SWz+bvnTJ+/W5KcH37QRUj
pjD5g73rglpe7/Fz/jIVUrgZGCx+e43PrzomnaRDQeRU2bzoJsG7paaJLe9Z
qCtTnB26TTBbZmW7+yUL0UbKrON3CUa16cm7FCzUflnmrGoi2LDnXoUbZSGs
uq/8YidBa+vVUcapLOibCDPDnxHU08RF5ktZuJDnECp8QfBoTYiBLJQFnais
nyXdBHvOJ3hIXFkot7BIn/qR4IonJ8oW/mDAp9Aj+OFngmUWg4e3dTPAacU5
pnwluMbrbM7iFga8uuoGO4d5flLCZBfkDHwuDgncpyPGLNu5T1pXMfCHXrYD
6Ilxyr2ogZfAwKJtVRM/6IuxP/vRxTwrBkLsIuYVCcT//8d/AY1jcBM=
      "]], LineBox[CompressedData["
1:eJxFlGs0lWkUxyW0ks4iYdCwqSnJUVOUTOydworK/Zo55FaUSxTmDDXo5KhU
E6NExIh0OXIq7/usMpYuqpka1UQGXaTUjOIsdFGT5p1P8+FZe+0P+7ef/75Z
RCb5xqirqal5Ce8/K4160ndbC0j7wc/JTtoc9mS5B5hMBpqxV/V61wIOY8cr
XyVoA6l/dcJZ4cqhavs/uS1TgCqwOm5rKIeaPzQoN4qAYG7u++4cDm1zTHU5
fSCf9LYxURuHvHparbYB0MFHP+rN6uVwRe4dZ4khUO65qOz2YQ6Dd8oSNI2B
XHxa3HQMeMzeNfSrnxmQt0blvRZ/HnUmeUTWmgNZL742WRnFY3Fe9dgHAPLY
XrV9WQqPJ+UhVlUzgTJ16xeZ7+Px/u4rMpUVUNpj31qDFh6Lzts6i62B7Mqk
e7Vv8RjwqORt3DygqeU3Mo538NjxdfKGPjHQpCHFnVt/C/x13eYwHyhLFD0a
PMpjkMytM2yBEK8r3b/7E4+dnTNWdSwEGuk3OvlQxPCwunyCvh2Qpd6ngXFD
hiE2I8zLHmhlxfjca2YMu3bctL65BOimhaOYxAxL6+z6NJcCGcaaN48uYhj2
R0WpiyOQc0RG/xpHhg9np+lcWgYUmT796GtXhuXevVffOwGNqYVNtPNkKJGu
zrJHgV8DZ8y8GZpXc/YpBDTcZJl/xp/hk9uWg4rlQN3GSXlPghkee1dQM+AC
pOEUXsKFMVxvMSaxWgn0dG9Jw8IIhpae0UYxrkADWXpXfaIYPt3a1lbpBpR8
cVLr9FiGVeWO8kfuQPc8tBXfb2QYdeM4ma4S9NeNpu6KZzhrWHcsyANI7a8h
XfvNDJ+ZZjYUeQKlNqfsyEtgWO36Iu7uaqE/ZcsvZiUyjEnytRStBapVJrYY
JTGcXdLU5eEF1DQeciBA8PsvWxXmeQOZeDTMWSL4Na8KPa/6AJlaJcsvCfEb
DD9PnOAn6Bl6fP65wLei+EtO/kBfnj50VinkfxnXvlUaADRNP/OHmZsY1hWS
mAsEatzYbO0QxzC+6dTzkSDhv3G9jSpBn/ULw/IFIUDRVvXiNdEMB3RzAhNC
gSQql5I16xmednwtOrkOKNtIQ3P4W4abo4Ov94cBFd6vyXIMZSjed2XHTImQ
f6qN3pxAhoOcrUNEOFCoee/vnA9DRW+JqiwCyL82/Pqr1QyTpmjW/ble4GOB
Tqs7Q5Wk29gvWuhHpNZvMcsYnpW73dsfA1RztDjRZjHDLcqG3bdigSJqJecO
zWc4rCn/6BoHFGsWkBtmwVA5f+RcTrwwT29MVzQaM0wNkWxu3gQkO+Ex9YIe
w9HTdg8dEoEqa+wdqtQYnu+o+GlbEpBX690HB97xuE1tylplMtDlnKLPswZ5
fOvX+8u8VCAtvfBU5y4exz4UHDPLAFraY6DlqODR+6UOpH0HlC6WXvGr5PFE
+56K21KhfkE5ezSKeAw8m1+emQXU01dgaZPBozJGVtaVA9RbaWt+5BseJ/tp
zFi4U6gXP60zZR6PEZRbmi8T9jWMFT8z4VFkmn3EQQ60pSdvRdF7DuPvZB4u
LgAS+Q4X2NRz2NL00Whwn8DTV5a2l3L4xSnpIdcDQOL0C0Ymcg5bZRnFoweB
6t5cUKSFc1jfmI/uh/+/b/8C0X8qbg==
      "]], LineBox[CompressedData["
1:eJxFVHs01HkUn95KYSNJVOomUSqvaNS9S9ugrSnyGhOzRA+PETk13iHKUZsa
Oz1Qos62J3S0mt9XqWNPBhF6aU/Wks0qVNKD0mZ/+9f+cc89nz/uvZ/PfZkF
yz1DxwsEgk28/edL3hvnVc8FmvakOHrtNDVuCHuuNc4M6PwTT2f/IDU+NLG0
8V4IlHw/wrQ7Vo2yh/KAy4uAztj/MqR1WI3xNFq61RzI9FCT+YpyNZYaz/S6
YAX01iOu6dGIGtfc9038uAwos9Zdsn4ah5qsgose1kB6hkwmnsth13uLkaGV
fH2PPM7BmUODFixwdQC6Zddq5KrgsOjQIY1qNdAKcd7zzCwOrZ0b3/Q7AjVH
bjLckceh6LKPi1II1GnbU/OynMNHQfnhL5yBWhrmNebe5FBm2K10XsfHwzj/
B/UcxqdH9j4nXl+VwM6ki8Mpa67pObkANY59Ml3cz6FycMTpqCtQqcZbU/uB
w7LtGTn2G4A6TM4V3pvKUGhwt/KICMjq4CSFnT7D+ru6nR1uQHnpNWE2Jgyf
rT67KnMjz//3r38NLWMY9bpL8vR7oIG3V6wq7Rh+LjHPsN4MhHLt4RnODLMC
IkrTxEBF75LM/3FhaDCzoq1tC9+vC2b5ae4Mi+qHxyw9gZTF94SFYobWKWuX
pngBNRXq94u9Gd6wT/d8uA2oZBXlqiQM3QbqE5b4AHVJA2bHBTF8fEHnYoIv
kEW/xa4XIQyD/bc1t/gBhbZaRL/dyfC17pnhRRKglwdVpsfDGSZoOhccCABy
EUXJ7kQx1Epa7NEk5fmnh1ge28tQaRseuyAQ6NSnvqhXsQzN+q7m7wsC8pvg
sKg7jmHZ+Y+19TIgaYPtuoj9DPcKNulNDgYalKTeTDjA0E5WLHENAdIX1kVb
KxgO3/5UkroDaH2WxjeDx1Xzt7ypDgVa7XhMnsTjpJRLTqNhQMeXp6rn8Jg6
v6Q77gLqtduy0p/PNxG9muN2A7VrT/xDyNerK7xsdG0PkGL7u+oank/217Hg
wXAgTVXd0z6e7+ZAn9LlkUAxxxId1byeb25dGd4TBfRMO+hPcznDR6YTXH6W
A9nM0XnsFMFQleSf0xMNVGEXbz64i6Gko7xtYQyQ2Lunwz2UoenayWayWKDd
mu4poh8YduVLwwv2AVV/9anolTIs/lJR+TQOKDdm/4CVH8Mw6VSB0X6gUdld
jb4Xw4G515UnFECO4mslzSKG5QnTO1vigXq43paibxnGtAcvnZEIZNyX3Wck
ZDhyRvdWVjI/T9u6je/4/brxOVSrNgVIVBd/x2cxw2TJTc/xB4EORN0/HmjK
98d4d29iOpCu1+hPAdN5vad/04s5zOsds7+j8zd/LyNGAeVHgJZMbxWeaufw
lJ/84kA2UH/qeJ26Vg7nGZms2XkUaKW1W+CsKg4tVXEh0hNA51Q6QsVhDl99
bCw9fRIobfssbZsEDq/6LBxpUwK5/ur2Y24khw6GLTlbVfx97hQpvtvKoUue
xfUN+UCV/SbJmQYcTvqQLMgo4P+J/szc+Ikc1m977FFTCOSbYz9h9ns1bjZI
6xQWAVk2hA65P1BjwMl2rVWX+H3yP3u7MFuNDWVm5cvL/v9f/wI1JycG
      "]], LineBox[CompressedData["
1:eJxFlH9czHccxyNTwsaFjVgazruJMCW3rve76JBWIk2tm0pU6rhVrkjXT3e1
06FLyoS2/JgeKVbu+xGJ0LLtWA03zaVHjxSTpWV1aPb11/74PN6P9x/v9+P9
eb2e77dDxLY1m4ZbWFj48O9t1HB7ri+eC2Rz7zu52EaP1u1t1XMXArm6Tpjh
KNWjMCx7+kgxkH3m5mvOb/R43remNcQDaNr9dLVkPIfeSx4VViKQyyXnhoGP
OIwUrBgb7AVU9+xOCnhzWHpt9Mvy5UAdkbtdarM5nH/WvcZiJdAPglv9JToO
60tk8nU+QM8P1FtN/pZDk+LWo399gQLts1zvXeJwqqOuJWANkHGJyw5ZL4fl
E69pT6wFOuC5XTPmNYei4S9WvgoE2hluKfKyYhjcGlRf9jmQu6XfWflUht2N
6hTzeiBF7CiHGCHD5GrO1S8EqGCeIGXAmWFh3pSKgVCg+7NX+d/xZCjcuSra
90v+fwalcqYPw5rNu2aUbgBKeWw1fNQahsvWVphehAGpTxi4zGCGv6Gp2CcC
qKxRmbU/jOFGp/fWHd0IVD07Z5lLFMO+D2hcfyTQAxf7hzIZw/F9paqSKCBp
RSmVJDM8Zmr27IsGcmu8fVeXynD+T5ZDki38fOcmPvkwk+Fl/SLum1ig8oGM
KA8VQ7+yTQm9cUBnzD3ivlyGpn2F87y3AiWLzVJRHkNZauPj4m1A507ZXJi0
j+HrmMGyZ3KgXLZaos5nuCfIMWxpPFDz+SuDmgKGdktD7IoSgJKMdk0zCxme
dtbcfZoIpIvurAo4yFA09eJ+TwVQwx9x5YIihk3WPb6FSUDvdv9YE8Xn619M
s/4zGejj3UbDaj7vbvdrwJ08P2avgV/4+iRDmrIgBajNkLSgje8/srZqyeNd
QC+bzmRkH+D1P9neL1YC7W7p6rmkYzirQFCVnwbkaHqSqtnPsDp9aWxXOpBd
w/JPe7S8/rJEoXsmUOj7QQs6NAxbgo+378vieTMvkslyGEZI7h7uzOb9NN4c
0mTz+i+0Wi9SAfUvuP63RzrDDHs3271qnvcVReGqFIbjxsQYOnKAUluUX0Qo
eD8Gi3PdvgYacXrHQLOcoXPnzWV5GqCEDf6fGbcwrPv11Zv2PUA7TBpFfCTv
R51TrasWaOvLNG2plOGD01KFZi+QrZnObQri9c+6/HRRPtBTc8ChCgnDq5OH
NcXrgP7iRly54cFQXel1vKoAKEcolmS5MhS0Xpc6HeR5Vtt0P5rJ0Ci3Em0p
4vlyuuettWN4ZOTKSaeKgfx7D2b/Pp6h48KfDTMO8/Or/nEJHeLwWePY8vAS
IMmx8H5dH4fVUn/10SNAi31D5si7OKTcZrQrBdInWH8/6TaHQQ+NVYITQHMm
uOunl/D7ppiSt/ok0JD/5REZezlsHx0aoz0F1Nr83E2dwWHc4jYHm3KgYZXC
WapIDjO1nfnDqoCEDiLLQCGHle59ib0MSJkju7CxWI+JzZ8EzKsFOvtO71di
lR5F0dvnxl0EOhRo21Efr8cbusHOrjogre1zwQ0fPU6O3SZiV/+/R/8BvWAh
SQ==
      "]], LineBox[CompressedData["
1:eJxFlH801XcYx2/dW0ZqrU5NlFOm0+jxI820qT1PvxDzI5rda40S3YrL9asi
hEwI/VCURSJG+N5SfL+fspEalihl/eCSCktLP9RKLdrtr/3xnOe8/nif5/2c
8z7vOb7B7v5jRSKRq2Y+bOs7x7ZZLAfSuVWoXKLDo1XGq5lnVwBN0lK2Kox5
NB8cLXiyEmikT7fBbBGPJt9qmZjYA2V63C/IceJxto6edd4qIO3Ic28iQ3ic
mPSVc7ILkHWUsdqe8fhR39Ib9a5AkaPBVfLLPEpWOMpG3ICwJUJh1cnj2zE/
+Id6AKnbHqQ1/svjw5jomLVSoJpNue6PFgnYq04UZ8uAnCfW3/eyF/CubXpK
mxeQu9oyO/w7AW++yT1k9yPQkFl+cYFSwOvSYoN4b6Ceg4nHq2MEbOG54+d9
gMwwWhSWKuCliNoKS18g3bxOm94CAevaGxcGbADqnPyUHeYEPL/wGivyA7qo
DHrxkglY+bznd305kI/j/sHCqwIeU4ztlgRq/F+pG7j1SkDLfYbzvRQafV3a
nkQRw/rKr7ergoAWONX3Nmoz7H8dOsUrBOifjMtzpxgw3K6/10cVCmTvYtSg
9xlDnSVl5ZJwIL+2JxlVpgzNEx7YqbYCmd/VMTy9iGHdifeZku0av10NJz9G
hu6NBvdkkUCuirbH4pUMewdszFVRQIvVNc3pjgwjdNfskEQDRfzcYVnhynC8
hbJJFgPkcNRWy3cNw8Or06apYoHGFJ6yLZcyNA0v8ZXEARUduFyzZy3DmqxL
Klk8UPTpjijROoYurOcdlwDk0T8k19nAsKfz3SpJIpDpk75tpf4MQ0f1smU/
AbWm2ud3yRlK5lj3cklAT0sDbxdvZpi1fPUCSTLQi8SAGeMCGH6+URErS9H8
ywy8hzV8LjmlmUsFmuA1vTAukKFTWZGeJA2oYriqP1fD6pYL/rJ0IHnJdBM3
DQc966rkMoBahqcFZmv0oqlv34v3Ae0ZcD8TtoXhAevpzrL9QLU3zSR9mxga
S61yuANA472b/P/eyLA6yuUv8UGgTxaPu5fkx9Ahd8sXskOafBslx/HrGXbU
JsVzWUCylCq3GG+GgfcLWsWHgc6GVPrc9mI4Kqk1kB0Bksz3+7XJk+G+eZ2b
uBygBG3lDhd3hkaOr6vER4HC9GwrNjszPBs4VSzLBQq/NCDXd2Bot9fCjcsD
io/1qV+3jOHmdvkj6XFN3g71n+OsGb59tcuGKwB6h1v3VpszTJuRnyg+ASQt
alKumcfwlPdtQ64YKGjh9TvunzJcFv8yQFwC9JgbLDoziWF74WQmLQWa5Zep
VTaO4fBDBw9xOZBFsvM87yEBUyf450srgLK7j9joPxRwpnn8YAWnua/ujld0
CYhhbLf0NNDymPIdHQ0CJo2Y1FRUA4niCuQ3DgqoN9tOWywApV95keeyW8CT
y3w9pQwo9vr3Zb6RArbuznk2tgZop8p0gedaAadNmTBXegHouXrkasgsAbu7
bDKz6oFShV3B6okCFpf6jfnzIpCe0RvR0xEev1z6W9fqBqD1HsV9ul08eipD
spyaNX78SoKtsnk0XJwnSb0C9P6Xba4PEnns12oObWoBKk+ImfFNKI9bjxm7
rrwGdLLxj51Dmn666TDy0qP9/377DwRXRyg=
      "]]}}, {{}, {}, 
    {RGBColor[0.2, 0.7, 0.9], LineBox[CompressedData["
1:eJwc3Hc8VW8YAHAV7pU97w3hWteOSIqcp0jSEL/QkKyMMjMqe0bIzmqgZMsI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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox["\"z(t) [m]\"", TraditionalForm]},
  AxesOrigin->{0, 0.09},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  GridLines->Automatic,
  ImageSize->500,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 26},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox[
     "\"Displacement x(t) and Modulation\"", FontSlant -> "Italic", FontSize -> 
      16], StyleForm[#, FontSlant -> "Italic", FontSize -> 16]& ], 
    TraditionalForm],
  PlotRange->{{0, 16}, {0.09, 0.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.57769871244943*^9, 
  3.577698752048752*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph$ztandmod", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"graph$xt", ",", 
    StyleBox["graph$ampA",
     FontColor->RGBColor[1, 0, 0]]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4723060014375*^9, 3.4772188923125*^9, {3.49069567259375*^9, 
   3.490695674078125*^9}, {3.49104864753125*^9, 3.491048658921875*^9}, {
   3.491049477578125*^9, 3.49104949603125*^9}, 3.4910501513125*^9, {
   3.572515797515643*^9, 3.572515800513282*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.8, 0, 0.7], LineBox[CompressedData["
1:eJwUWHk4VG8bRvZ1MBiMKCWiTeUnyftYklDZKkklragUWiyJyJYkSSWEZM1u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      "]]}}, {{}, {}, 
    {RGBColor[0.2, 0.7, 0.9], LineBox[CompressedData["
1:eJwc3Hc8VW8YAHAV7pU97w3hWteOSIqcp0jSEL/QkKyMMjMqe0bIzmqgZMsI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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox["\"z(t) [m]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  GridLines->Automatic,
  ImageSize->500,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 26},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox["\"Displacement x(t)\"", FontSlant -> "Italic", FontSize -> 16],
      StyleForm[#, FontSlant -> "Italic", FontSize -> 16]& ], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5776987124808807`*^9, 
  3.5776987520844584`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Export[\"/home/MyDir/Book-Mathematica/figures/Chap5-Fig-5-22-dispCG2.pdf\", \
graph$xtandmod2]\
\>", "Text",
 CellChangeTimes->{{3.47567069234375*^9, 3.47567078003125*^9}, {
   3.475671012046875*^9, 3.475671016828125*^9}, {3.47567110703125*^9, 
   3.475671108875*^9}, {3.47567222228125*^9, 3.475672226171875*^9}, {
   3.4757328756875*^9, 3.475732879*^9}, {3.475739838359375*^9, 
   3.475739840796875*^9}, {3.477312003296875*^9, 3.4773120666875*^9}, {
   3.477313610234375*^9, 3.47731362159375*^9}, {3.477313779765625*^9, 
   3.477313783859375*^9}, 3.4910486709375*^9, 3.4910501575*^9, {
   3.491130268046875*^9, 3.49113031865625*^9}, 3.571205035577291*^9, {
   3.571205728348826*^9, 3.571205769290732*^9}, 3.571205925220861*^9, {
   3.571205957416264*^9, 3.571205982739933*^9}, {3.571206123123579*^9, 
   3.57120612508154*^9}, 3.5721547187262077`*^9, {3.5785507425901003`*^9, 
   3.578550743717165*^9}}],

Cell[BoxData["\<\"/home/zosi/Book-Mathematica/figures/Chap5-Fig-5-22-dispCG2.\
pdf\"\>"], "Output",
 CellChangeTimes->{3.571633258410069*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["The modulation of \[Theta](t) is more simply given by\
\n     (* eq (5.3.101) *)",
 FontFamily->"Times New Roman"]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47713562384375*^9, 3.47713564715625*^9}, {
   3.47721810971875*^9, 3.477218114828125*^9}, 3.4772188923125*^9, {
   3.491047171546875*^9, 3.491047178765625*^9}, {3.491047214390625*^9, 
   3.4910472184375*^9}, {3.49104738775*^9, 3.49104741075*^9}, {
   3.49104961640625*^9, 3.49104967959375*^9}, {3.571205050909975*^9, 
   3.571205053582196*^9}},
 FontFamily->"Courier",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Theta]t", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["r", "1"], "*", 
     SubscriptBox["Z", "1"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}]}], "+", 
    RowBox[{
     SubscriptBox["r", "2"], "*", 
     SubscriptBox["Z", "2"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "2"], "*", "t"}], "]"}]}]}], "/.", 
   "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200103796875*^9, 3.4772001196875*^9}, 
   3.4772188923125*^9, 3.477305057046875*^9, 3.477305357171875*^9, 
   3.572515557841383*^9, 3.572515633538555*^9, {3.5725158078634863`*^9, 
   3.572515810493891*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "0.012311483683351578`"}], " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "1"]}], "]"}]}], "+", 
   RowBox[{"0.01231148368335158`", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "2"]}], "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5776987125164003`*^9, 3.5776987521223173`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Since  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["r", "2"], "*", 
   SubscriptBox["Z", "2"]}]],
  FontFamily->"Times New Roman"],
 "  = - ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["r", "1"], "*", 
   SubscriptBox["Z", "1"]}]],
  CellGroupingRules->{GroupTogetherGrouping, 10001.},
  CellChangeTimes->{{3.477200103796875*^9, 3.4772001196875*^9}, 
    3.4772188923125*^9, 3.477305057046875*^9, 3.477305357171875*^9},
  FontFamily->"Times New Roman",
  FontColor->GrayLevel[0]],
 " "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47575558275*^9, 3.475755587125*^9}, 
   3.477218892328125*^9, {3.477219301921875*^9, 3.47721941246875*^9}, {
   3.4910497576875*^9, 3.49104978196875*^9}, {3.572515559019021*^9, 
   3.572515559019125*^9}, {3.5725156349353113`*^9, 3.5725156349354143`*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Theta]t", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["r", "1"], "*", 
    SubscriptBox["Z", "1"], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Cos", "[", 
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], "-", 
      RowBox[{"Cos", "[", 
       RowBox[{
        SubscriptBox["\[Omega]", "2"], "*", "t"}], "]"}]}], ")"}]}], " ", "/.",
    "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200205328125*^9, 3.47720020559375*^9}, 
   3.477218892328125*^9, 3.477305272953125*^9, 3.572515560273478*^9, 
   3.572515818322671*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.012311483683351578`"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", 
       SubscriptBox["\[Omega]", "1"]}], "]"}], "-", 
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", 
       SubscriptBox["\[Omega]", "2"]}], "]"}]}], ")"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5776987125469007`*^9, 3.577698752174914*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Theta]t", "=", 
  RowBox[{
   RowBox[{"2", "*", 
    SubscriptBox["r", "1"], "*", 
    SubscriptBox["Z", "1"], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["\[CapitalDelta]\[Omega]", "2"], "*", "t"}], "]"}], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["\[Omega]", "2"], "+", 
        SubscriptBox["\[Omega]", "1"]}], "2"], "*", "t"}], "]"}]}], "/.", 
   "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200209796875*^9, 3.477200210109375*^9}, 
   3.477218892328125*^9, 3.47730527990625*^9, 3.5725155612338*^9, 
   3.572515821069076*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.024622967366703156`"}], " ", 
   RowBox[{"Sin", "[", 
    FractionBox[
     RowBox[{"t", " ", "\[CapitalDelta]\[Omega]"}], "2"], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     FractionBox["1", "2"], " ", "t", " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Omega]", "1"], "+", 
       SubscriptBox["\[Omega]", "2"]}], ")"}]}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5776987125580053`*^9, 3.577698752265664*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Theta]t", "=", 
  RowBox[{"\[Theta]t", "/.", "\[Omega]1\[Omega]2\[CapitalDelta]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.477218892328125*^9, 3.491049973875*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.024622967366703156`"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"0.5260828393084875`", " ", "t"}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"3.607378409768991`", " ", "t"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577698712593732*^9, 3.577698752308958*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"amp\[Theta]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"2", "*", 
     SubscriptBox["r", "1"], "*", 
     SubscriptBox["Z", "1"], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{
       FractionBox["\[CapitalDelta]\[Omega]", "2"], "*", "t"}], "]"}]}], "/.",
     "\[Omega]1\[Omega]2\[CapitalDelta]"}], "/.", " ", "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477201164453125*^9, 3.477201164859375*^9}, 
   3.477218892328125*^9, 3.47730528490625*^9, {3.49069447775*^9, 
   3.490694486046875*^9}, {3.490694553984375*^9, 3.49069455725*^9}, {
   3.49104980721875*^9, 3.4910498298125*^9}, 3.491049979015625*^9, 
   3.572515562054454*^9, 3.572515829217642*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.024622967366703156`"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"0.5260828393084875`", " ", "t"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.577698712629456*^9, 3.5776987523410788`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Ecco l'ampiezza delle rotazioni  tra   \[PlusMinus]  0.0255\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47575558275*^9, 3.475755587125*^9}, 
   3.477218892328125*^9, {3.571294436189589*^9, 3.571294438238812*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph$amp\[Theta]", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{"amp\[Theta]", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.03"}], ",", "0.03"}], "}"}]}], ",", 
    RowBox[{"PlotPoints", "->", "500"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.2", ",", "0.7", ",", "0.9"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotLabel", "->", 
     RowBox[{"StyleForm", "[", 
      RowBox[{"\"\<Modulation amp \[Theta](t) \>\"", ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<t\>\"", ",", "\"\<\[Theta](t)\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.47230601234375*^9, 3.4772003298125*^9, {3.477218350625*^9, 
   3.47721836925*^9}, 3.477218892328125*^9, {3.477312473265625*^9, 
   3.47731248815625*^9}, {3.49069820609375*^9, 3.490698209390625*^9}, {
   3.491049995984375*^9, 3.491050028765625*^9}, {3.4910508236875*^9, 
   3.491050824546875*^9}, {3.491131752078125*^9, 3.491131778203125*^9}, 
   3.4911320799375*^9, {3.571205121995986*^9, 3.571205137950138*^9}, {
   3.5712062107635403`*^9, 3.571206261355987*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.2, 0.7, 0.9], LineBox[CompressedData["
1:eJwd23k41F8XAHAJM4jsexj7NpakBfkeUmkVFRXZIiUiZI2s2WU34ydLQilb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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"\[Theta](t)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  GridLines->Automatic,
  ImageSize->500,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 26},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox[
     "\"Modulation amp \[Theta](t) \"", FontSlant -> "Italic", FontSize -> 
      16], StyleForm[#, FontSlant -> "Italic", FontSize -> 16]& ], 
    TraditionalForm],
  PlotRange->{{0, 16}, {-0.03, 0.03}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.577698712674801*^9, 
  3.57769875238526*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vediamo le  oscillazioni della piattaforma:", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.477218892328125*^9, {3.5724413494569097`*^9, 3.572441349689923*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph$\[Theta]t", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{"\[Theta]t", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.03"}], ",", "0.03"}], "}"}]}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotLabel", "->", " ", 
     RowBox[{"StyleForm", "[", 
      RowBox[{"\"\<Rotation \[Theta](t) and Modulation\>\"", ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<t [s]\>\"", ",", "\"\<\[Theta](t) [rad]\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.472306013953125*^9, 3.477200335859375*^9, {3.477201190265625*^9, 
   3.4772011905625*^9}, 3.477218892328125*^9, {3.47731253009375*^9, 
   3.477312536734375*^9}, {3.4910500721875*^9, 3.491050079625*^9}, {
   3.491050166921875*^9, 3.49105016775*^9}, 3.49113085271875*^9, {
   3.491130903875*^9, 3.491130912640625*^9}, {3.4911309615*^9, 
   3.491130973265625*^9}, {3.491131475734375*^9, 3.491131476328125*^9}, {
   3.491131681453125*^9, 3.49113168471875*^9}, {3.4911320463125*^9, 
   3.49113206478125*^9}, {3.57120518496938*^9, 3.571205189836813*^9}, {
   3.5712061682072573`*^9, 3.571206194849842*^9}, {3.571206589768655*^9, 
   3.57120659070855*^9}, {3.571209127408238*^9, 3.571209132878697*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwUV3c81e8Xd+09rnWpKDszJRnlecgKlb0TkpXtZpaUPa7tGiUqMhJlZeWR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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox["\"\[Theta](t) [rad]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  GridLines->Automatic,
  ImageSize->500,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 26},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox[
     "\"Rotation \[Theta](t) and Modulation\"", FontSlant -> "Italic", 
      FontSize -> 16], StyleForm[#, FontSlant -> "Italic", FontSize -> 16]& ],
     TraditionalForm],
  PlotRange->{{0, 16}, {-0.03, 0.03}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.577698712722947*^9, 
  3.577698752432539*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"graph$\[Theta]tandmod", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"graph$\[Theta]t", ",", "graph$amp\[Theta]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.472306017203125*^9, 3.477218892328125*^9, {3.4773121140625*^9, 
   3.477312116984375*^9}, {3.49105008384375*^9, 3.49105009684375*^9}, {
   3.491050127796875*^9, 3.491050135953125*^9}, {3.4910501755625*^9, 
   3.491050184125*^9}, {3.49113170190625*^9, 3.4911317084375*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwUV3c81e8Xd+09rnWpKDszJRnlecgKlb0TkpXtZpaUPa7tGiUqMhJlZeWR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      "]]}}, {{}, {}, 
    {RGBColor[0.2, 0.7, 0.9], LineBox[CompressedData["
1:eJwd23k41F8XAHAJM4jsexj7NpakBfkeUmkVFRXZIiUiZI2s2WU34ydLQilb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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox["\"\[Theta](t) [rad]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  GridLines->Automatic,
  ImageSize->500,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 26},
  Method->{},
  PlotLabel->FormBox[
    TagBox[
     StyleBox[
     "\"Rotation \[Theta](t) and Modulation\"", FontSlant -> "Italic", 
      FontSize -> 16], StyleForm[#, FontSlant -> "Italic", FontSize -> 16]& ],
     TraditionalForm],
  PlotRange->{{0, 16}, {-0.03, 0.03}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.577698712787311*^9, 
  3.5776987524825287`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzsfQeUVcXS7syccyYCQ85ZjCAiIiiggIBeJSiKiAlBDKAiiFkRUDCDoggo
iphRuYqIIFFyjhIl5yHNwMwwOdU7X+/atbv37HOA++D+/1rvrXXH69n23t1d
VV1d9VV1dadez/V5tF+v5/r27lX7loG9BvTp2/vZ2jf3Hxh85IuMiIhcFPyr
WjsC/04REfY/KPg/Wox/4Ml//u9l1P/FxBdl0ojvn6XDDatSdkwsra3emO58
5ReKzC6iCJ9q42+ZupiKykXSosQbKDKliKLO+tXYSCqiO3f+QkvubUGZFeIp
xxdDm6o0oBcffodi92Vbsxlljai0+r+4aMql6V/cRgV+H/16ZRd656UXaVvH
yyjPF6Dud0+iiPxgK2sIpdwjw9Ozed96Pe7xvZ9Sfnk/pflK0eQ2XWli7560
9abLqcgfSbPK30yx27PJItqHxhBvTp5F+VX8NLLeQIpKLVQtyhSepD1P1qED
gRqUuCjVHmK5mKIcqnVgH1Xef4QiCq0Jn9X7wWeli05RUvcqlBSoQjUmHbC/
GQhQHn067XEqiPFR93bBKRUQj/MDa5yJFuNA/dl/tKe0qFJUfeJBYn722TeO
Ckr4qHWX+RRRRBQI1zrW3frqjHWUVytAr186mCKCHOSPVs8/SKevKUFzyraj
yOQi0odjSUO1jENUb+fOoOSof/rq7txNgZQ81ZBn5k+gDDrYszptibuCYrbn
2B+/PHsrZV8SS6Pq9qeITBmxd+sYd+v6GZtpYt+e1OCtTcGXrFdLURqduK08
rS3RmPz7813DjaJC+mtKG8pISAh+T/3Tl5xQji4Zvt0YbuXCI5R2XSlaULqV
kj8ebsXCY5TWvBQtLH0jRZ4osod7lq1jrMeX5GynrCviaHbZ9qq1B3/r5u6m
zCvj6acq3SgiXViBuR3vUIHWlLiG/Afy7e7PqXV0TGEOXbd3Oa3t15hyfdHU
ruccJb/qLb9ooreNAV2a8w9lXxZLX1V/iCJOSxclKZ2OdK1Mf8c3pMCePHtA
Z9maueqjAlr5Q1Olx/C3P7Ym3fmyrm4CGNVjqrUvYujQoerf8NfH49njHs/+
ZUymXs5OyqofRz9VLk6vjhVEcgLn1Jong7X21PrRNG5AH9p8S33KCcRQ/06j
KDLDnkwUJtP3vE2masFhSm9a0hKyZFP2ri9lKVBHUs+ydbT1OIZyaN7nN9Fp
XwmqPXovXYjxl6DTdOiBarQt9jKK3ZZtj6hB1ibKqRdDn9R+UlcM3q1j3a3L
FSbTvIdvopG3DKSIDJtnvu5Jk6ioZCS1bzP7wjAD6mXub23pdFSQYGP22pN5
btf7VBgfRTd3mKXrZe/Wse7WkLSjXSpZ6/igLWk+qO+ihEhq3X7+eZ4Mb4a3
nZhOBZV8ahX7j+arJtXyDlFStyp02F+Vysw7GRR41bb8WbUNPsNan/1Le8ry
xdFNA+fxBhecY2EabX3lcjodGSTFJ+dZ0jT744/xHZQRsKrStfT9/ffRicbl
KS8yQA91+Yoi8siez9m1ZWOjYcbflN6kJOVGRtO0xh2VsbG/ZU0qioqksfX6
UlRKITPIhwl5Df4cJ6SZeG/9/DIdaFKDsmLjaGWtpnTnoKDizArqmrizaGNt
mTFNT62k6f1uo1PVSyt9BTtuwKMfUuBoHrc5XwNvdj7Z+v8/9r/hY+dVNP5f
krOW6kF0xZScwo6LjmaPGrk5dcAPuzMabk/Li80pKLr0LPt6RP0zgNeemLw3
Y8w7m1Jv7zPqq5pHsgoibnX3eZ16UOq6TSdzX5648/RvA1efzL5+xpHMFjOO
pN3459GCZtOT8O9Hbp59NO3GmUePt5t1dPzwv1PvmpeUHRcc00VnOaaHrG4C
+UXUbuWJnNlPLE/eeM/C43lNpyedbvnnkYwW048WXPvHkdTrpuw9fcOfR061
mnlkc7cFx1/8atfpBrvS89u7h32tehDjKyyiu+ckZS98dGly0i1zjn0zeP2p
lutTchOy8osiLJMluvqx7EIM96sh608dvHXOMQz/yp3p+XXOcugPWp+pdiy7
4O3R29L3dZx77NfnVp98ZcLO0423peZZGjPOfiUmr5Awgue/3pWxvOeSE393
X3jiyZ/2ZiZkFRRF3OQW7MYWqyKDe/q9Mw9l/XPn/OOTXl57qsWGlNyIktZ/
A5V7/HEwa/29C0/88vzqk1fsTs+PqHWWY7/f+kaVEzmFEIM9neYdG/jd7ozE
00HyxHi0twyJwCX7M/I/en9z2l5uH51XWBTR2j34q9UDP/iz5OGlyVOetQZX
xpkTyI45vffR1jRFgBpnOe57rW9EF+blz/xhzOT9nWYnPfHz3kw1jjiP9rbX
lWzNc8vdC463Wpuc28otNo2sdlFBsXkpKO077/jreHCl5VSwHoPUw8f8k77t
rvnHgzzMq36Wo+1ujaHO4cyC3b0nb8wY8urnR9MuuiRozBVGxHu0Z6/v6n9S
8zZ2W3BiZY/FJ2JzC4tucI/2Kqtd+VO5hbOeXJHywyvrToFzla1PXrM1NQ9L
dPjYbekR1Ty6saQNDm7hSBo48E765ZcIr/V6jyXgYNau2+cdO7aw0wPV6eDB
1dSkyXW0fLnXDGJtghXSp29uTIWQX7b3dH5L9wwaWu9CREDUx37Zn8lDDc4q
rwja5vtX153C7KuEnIH/Mfrss/1Us+ZpKlGiDJ08Wdej6d3WuCB1059embL2
/kUn7jiyZFUSVVEffpTGj3+Pnn/eazL87JZlx3OwQNqvOJ4T0cI9kyutRq+s
/GPhgc4zD2GJszT70eewsf+kYxGUTcsrrBx6JiuoWbMraMuWd+jFF/vRxx97
zaSrpVCgKicO3XBqec/FJ8qk5xX2p1GjBtPrr+O/1qE9e1bRtdd6SleC9aze
gYz8rV3nH3/01yDNm7un08AazzvfrthT2OXz5dkH6lxWm/buZb3S+7f9mRuC
+gZ6I6KSRx9tLIlvQJs2HaAaig6Nae3aP+lf/4rwmtNdltzHZxcU/dlvRcqH
IzenRTLM8W+66662NHcu286+fVSrVjxlZmpyZn6rhPUMlIaCffnLnacjrnfr
piusAd4z63BWTptf9wzeNfHHV2n48DfotdcialsfwH/bHFQUapIVQ04yGoSf
RTffrL5NBUF3uWrVoDOQ67V/3Gk9wzzn9VmePOSz7adZp0bvprp1g35bmt32
d+rU6VpatcpLnVmq31ciM79oTt/lKUM/254eYW3UFxrLZSa0TFtMheWjSAHJ
0eqf/vUJjSiwlzE8m86XW5PrOjcpGws8+cTFV5Sk9PSatH//JmrQgGn049yP
v82/+7PFDVIOHo2oEJrUo+mpp+6lH36wn/9FbdrcRPPmeZG6i/UsJqg6QKNB
X+ywSe1LpNTUf+hSy17iGYHzj9Dnn4cUq1LWM+wB8r1mFs3PHa0u95+i1WhX
P2uzgi6So8vRimubBcV4RbPgP/3ftH6Q/En5woAohwF+KC3stB2PLV+zjS67
jGe9lS6/vDIdOaJ+1bTWRBVKSoImnTnj7c+Su/+wQRkD5UMzZTldd1092rnT
fv4HdegAVerFlDusZzDLYKu88/HWdHYpfc1p6dLJ1LWrzpT36bnnlB4LxZRE
Zz3Nf2xZ8oDv92RENDWY8t/C58sUnaRjt1dU4F5gXx5704oFl1l0vXbLqbzd
necdg+J9kj75ZCgNGWJPFIrxZXrrLY0P0c/R++9DocdSdnbez7c/urDP4qMw
cMp50KE10zWofrCjRVJRkf3prjR5MtaN+lU7NE/Gvr0x9bM3/05Vepd5ggXx
Jr3yis6ThvT333OoXbuQPLEI7ysT1L/Y9++ZfTg7wuLg+YxFxLlbo9kXi3tT
XiBAve74kiJy7PEpJliLHcZ+wfYufx1vtulUHp58Sb16daA//uDJgd7jqE8f
jQ8xC+nGGxvR+vX49RN16/bz6D/Wfzdo3SlFqLKhmXEp/fPPYmrZUife5bR1
6wJq1Ur7PjC9wl+pS5djGQkJ0EzMD9ifU59ZdRJrhe1XH8yC++m77/RPYi/E
3hGSH9aO4MPM02+YcQTuVUQTix//3WBMvLs1npYvOEG7Hr2IcqOi6fV2gynm
QI4V9VBcu8RZ3/Bvuvx1JJtHFL2eGjWCqrLneQ2tWTODbr3VompsDOXkHKJq
1dRSCD7pSRMnjih67rnJL6w5+eqEHafDMK4zTZ36OT3yiE7lAOXlHaTq1XXG
PUsjRsAaGbbwxhvBmdutphgkBotBs4/pA3+b0sqV3Kn65x6qUwd2giVlHsPh
ITbZciq3/w9BxYZf19iM+x8NSzELauQcUDEhNNtcoj61f3c2RebwxxT/Lram
gKXy7+fXnFSGClMUDIKppFMZqk5k2bKe4zrR779jCdpksZcVyLvuvqAVPz8o
E2VCcxNqdAB9+KFO+u10ySWl6dQprZ8Aljb6qjVqwIAsiotT3lknqz3gAKju
WklZBTarkqlcuWp06JD+XYwT4wvJUhP7vyAxOzYnY4uy6a0pL1NO9RgqiPDR
hIYPU8LWDPK7eQMgAnpGqTPmw5W0caOoKZ4b+BJc15YYWusg/l164YWf6e67
7flhsWHRYR+qeyjo7QZpdum+0/mlQ7PnU3r88Y40bZre1XS67TaYvlpX0fbW
plZM8DuzqX17LPmO1iulgx4Q7Jsb1wb9rliHQ9Idf3oi9ewp3Z2ZQxckiGm1
DjRI30SLBtxARb7IwukJF0+L6T9oqDUYFbyso4blu6HfiE83t568JfHVYW/x
UH13/dSt29jVQbNI/bL++efOevWu/vTxx9Wv6tazz9c2btx50r33ql9R6p/R
C/bVrt1g7BNP4Ne/nvhwwto2P20s++rwt++0Xpm3p06dyz4JWgvapz9e2axZ
t8lBLjufjm4y/rHHZu266CL1K/j34px27V6Y0759B+uVyCFDh/7W4bvlz/QY
+0uQHepZtZEDB647EnS38ctvPXt13k03PTn9ttvUr3r4Z0OD/hck7mrp5ABC
lb98dScVBqLogZu+1cxzRX82lSqczC0E6gEwxjaLXqE333yKRo/WBQsm1n30
/feazPqWUIsWYhmzzhxDTzyhuzDTBqxKWdprSXJi6CVibBTcHbp/id5+W18i
T9CYMTYCgO+0pMWLf6Pbb+9gvfLM97szoISt/dF61oKWLJlCd1gmB8/uQfrm
Gyzss1wi5yOaHOtujaDflTs3Ur2NO1XAjz9aI/+AentlyabkO1Rg7UNKmdV1
NhpQtM+/92XaRhOW/K00Y4ZOPpBqEA0bpnML2gVaRuNWDNoNp1dfteceyC+k
xb2XJnefdTjL9ggN2rRyNjcb+LDpapgVzDIYLN3op59slsVRVtZeql37NusV
CB2sVWAZNq4JIfuInn5a/3Qb+uuvH+mee0KyjE0J4At1afdu9esag40XJKge
3GMppV1ZWlXyWsUv/mjQZKU9/erQjpiLKW5zVnE2AssFXGwtVOvZcapQ4Xpa
tkxnIyx3WPDqF0Oc5enEib+pYUO9XStasMDtW9Y4mlUA/Lr24cwCG1DxYiXM
to105ZU6veEOiA9ksTIG7IZvZLMS/7+Z6tevREeP8pLxVUzOKUR84Pq/T+ba
2Bzcvmfogw/0719MO3Yso+uvPxM/oUigUDz4eUHyCoLiSTufr6fi86WWptkf
rVB4nJLblxMF6/CTMQDA/rAFgFTbJjGsaSwTnU9wj+ZT69Y6Pw0V5XN4LDzh
Z4DrFj2yNBnYvY0BevGzB339tbhlTG+AxgIIWf3G2gaHvM/f+oHuvRfrjVk6
cciGU9MGrExRv5il8CDvon//W+8Cpi2chTOxFPvIPfTjjzpLzz274uzaWish
fvTap6gwOopebTqcotIsiMNP+fThrAGK+880/oAickljK++N/oIiWv3gohO3
LTmWY7MVLN1FF12kzx2bl5j1zNYH6Ntv4TTp7SAStr9msxVROQXr4FdCaLYi
BiCaWlMZ0s5yNGKxH8vS0tiKPR2ozC3Wq7cuPZaz5oFFJ4Cy291Oo44dm9GK
FXoX8GBkyNGh2QrtADTcg60XKsmkYv4x2tejFhVGRtGKqs1oQo+HacOtV1FR
IJJWl2xCJVenk5YFxDxF2BIwkD6hy2jbtnl00036xMEr2S0t2ioMtQ+NG6fz
dCU1bVqVDh/WeQpoCNsaQkLheAp+gq96v0Assfx1nmJ3l51V42kX+vXXsdS3
783WqwAyYcqpCClrCANFCDjPKtKxYyF5yt4mPET4GMG1km8jKuc5z6ZKbhKN
H/koJdWvQvnRfjpQugaN6PQslVqfpufZWICE75blx3NTW/15VA/f3kbTp39F
Dz2kTxCQKiJ4Ou/Q5haaOVPn3STq3h1GpP6s08Kj2QhkKTXrFV5i3n1DDz4o
Vhf3iy3zKtqwQeedYchqvKtPmzfDBWXeffHG36kvfL3rtPrFvIOnqbx0rYup
1Lnz1bRu3Zl4hx12Ed1ghVSZd050iMPQgN6WBW1zZBDYFnNv+uKLIcQf5E5/
oTvvFDoxPQEFXELbt+u0e5teegnWtf4ukMSnJ7F+84r1MD3nUtu2oIn+Lixb
8Fen54c0YMDd9PPPbnpCB2PNWpkSPsQDVj24+IRP2y0NNc20g3Uh/nIYesK4
/Ywee6wYPaM0+cQ8v3ltvQW7MD2H0aBBD9OECfq8RlH//jIHpiecIOyhbnqK
WcfvwlTGIlfZLGHoCT2CSJT+LvQNAsFavwEg8yJQNj3ZhNxJ9eoFLWFLKDma
jlA1Il1XbU/Ls81KmNxLqXlznYhA/0VXhiEs1gaARm/CsqBisghN637C19Sj
RzuaM0ef4EAaOVJsTQ6oY/c6QpUr6+2606RJ8Bz1wd3356GsP/qzoeOFMzNh
j1KlSvKMvwclLp4pExZRKD3eqRMWtp0oI0XYKKTWsMMFixBLTh8d2AZROhM5
DfwnFDkBhz089UCmviahi7AP6tOCDfMBPfOMTk6Y+9hA9HZ4T0xO1stz+y5P
UXpFe2YM2AI8VawScKU+sdvpt9/G06OP6uSEMpR3XeSE+fwQffWV+mVF7XyX
7zmdjz1YodRMWISKPqEnn9T7wsL+gnr3PhNhMT+Y796EZRe7w+JjOYjTKawx
3lnYsoiYYIjpYvPRCduEVq+GdtfbwV1G4odOROQmwddAcDwcYYHTiq/BEwPo
KL4G9wtLQBjKh27072GBAmO2CYu5Id0Mc7Xjk0gRELhB6wsW5ZkIa/hJxQhb
zdE6O4LcRCKNbVF5LURMWoBdnuAdNGWKBAh5IFAIYt0xEd8csy0dqzDkgG/0
YB63gwUIS9DNUMSKQxEWSkhJIxMWSW5ICFK/mLDYAWT34L5q0b59EjT2Gmdp
R3jEI7tWI6wyAXjbQYbGqBGbLS3FEluBjh+HZ693AE0my5QnaJg23A6SJFGD
GId5yMRRzAtDWCA/SNTSv4e4FFaQ3i8SuQQV8CAskrYU4RlfxEqB8Kgtk4lj
gGbcl+HChiEszB5kZngTlgeJZDjAL6UygsuUJRYOkp1JYxPHcME5cwrZBaLP
eCCGc8bbE0JD0LP6CihO2CjsirHOYnP39jR99NEL9O67ocgJjY9cFpuc74/a
mqYCXRpJENEQK4JnZninXqPjd9vT7NliwevkjNLk9OcX15zEDq1+MTnBP3mR
O91BF18MwdcniJ0YyWY6OQ0Ig7dAkBLZkOqXP7ScQkYF4uZ+t9AVV5Sj5GQ3
GwUy9yAs/pRlwpYFtizIKdaLrR2RhCi+GvcFs0wsizCENWyGYoRlOb1p1Ylc
+Dtqy2JDGRoHmkfvFFuJQKs8QdjsbmcEOIOEI5mwWPhQAMhVCkfY7+m++1rT
/Pl6v4ZfwP0CooIW1ggb7SYs7F/AXvxp5ESq6Dp+MW2BbYh/xd3BjIXvdCba
gq7iuhejLY8TPiRCuMiMsW1lbJPYLvVOsZvA6NPnaOAATFv4VmKPsbL++L1N
ac99syuDhxqStsA3xF/T+hU6cr9GiDcEbeEzQJfdwOtwqWb1aNiBBAhY+SDT
UdzIMLQ1XPVQtH1o2sEspIqrX0xb7Kaw8fQ5wtxR5os2R3EHNNrClYD86bQt
l5pbCB2O/w9HW0CrEjrmfhHCEB+vssfCDUFb4Dw306xZljGtXPRN3RYcVyLE
WBv2Z+gbnbaYukpwPgNtAVGIGVuMtpzqihxApIZjD7NtZwMD4DlCiUr6FL8L
J1tsdW4HeRJ8jZX34PHbT//Zj92tqNC0FfNX+x5cLVHoTFsRtjC0Ba4B3ca0
fWTK/kxx15m2SE6WocY63UnqZBjaQgzE0g9FW+RVjvhwiyUDTFvgtRfRrl36
HIHDvEUvv6zTtgYdOIANQW+H9CgxzJi2pU7nF+I0CDLxPGnLCxdmNzZMfbLw
2VXmntYvZFv68HnTFnQFfVvwsIJuF7wURKEiOKMPqgaqW+8Obh4ygc9EW8OY
KGZzcUot4AGEn4C/2hY0sHpxL5hm8Pkm0MMP63OEuwIrRh+cIXsWbQP3zziU
BWNEnmOwrRz+ICauf+Nx+vRTceu4L+hhcc1C0PNf9OefIA7TEyld73601TK6
mJ5QL4DD9O6wRYjr7EVPJgtsFYkINQ1Bz9Hvbkp79tvdGfqLhh/O9EQI0T1H
gBBC41hngYhxxvTEpoFAhFJwLnrCgxIghL+BaLLQmPsywsMh6InQJfhrgVS+
WkmZBXuC8om8Gjv5F4awJKlydzBHJAMoDD2RUQRTpRg9ozR6XnQwswDYnTLw
+MWylJIijOBOoQtwUkKfYy/68kuVva+1g6KS/AvLdvO3XXlCbcY2LZmUiCSL
z8SvQy2LH8PdwK4VmQpBSuw/8POYlDOeXpGCrEP1i0n5Og0eLH4rdwcrzh1l
8SIltn6g62FJCb3d8/cDWfqLWFbCA+4U+ljCdTxH+KxIfNDbYeuX7Y3NCZxg
uHn58RxdJG01p78LFoq/zH3AxBOnyst0iPJYTs1s2cxSObzKXOb5AnsWXI/7
hWO2ga666kwEhehIwksxgjLHYKPj2JgCzFnpgiCisNmWNxQxnxoBni1ZHjw4
2KliizFBkRaAg0nInrIJ+iK9847gxNyH4aVyHx9Tv37QpWciKLJLRN8zQb98
fUMqjvSoX0xQZKxKDh6PGWCDpGyGIahhw4ciKKAcAUCZoPA4ZXXxZLHJCPDP
k4VhLo4QD+55eu89MXrYcPj9mVUnuz320bfq140O4d2eLfqQKC73gWMNgpWH
ISiME5y30ibrQ84jrFIEyO3vQSnj2IverwHReTl+TFCAG+I0FiMob3c9ph3M
3Bb0InU3AxFtUdncKSwkif7x4IC6CLrNBEXGtETUmaCIamxpPXmLWgWaV4oE
G70PJOBADep9AHISbzgMQQ03iAkKi6IbDhJo34NlJpLM/RoRmTAEhZkv7kCx
7Z1t3RUPLT4R3N6tZcEENRR3nEM8mRgPbi01biwEYILCbZEtnwfyY+dvljww
nXEbNjuxCYgPEuc8g+2t9wFGwqQ6E0GhGkT9WLahr1GQkUhSV8JSyVkF8i73
C9BWpDsMQRFLFfeZCXqBj6JxxZlESqVTrUvTksQWFHmcEw0VG5llOOiLg4Dq
F7MWJqBsFzzV7+j++yVgxiQ2QszMRrBaLGGe/sXPvf0BzgqqBc9shNUiCAX3
AVNJEAXuA5CqOxHKi43YlkUhMRsRqVIJ8Nr3oKVlS2dPHeNFtvSZ2Ig1JVFR
8yDVf6MWWyAMS6O0lQkkEoaczlIAGbJhMbmx8UoyFZNHNjCNpTgCt4auuUYn
BcgzIbgxIuxgs9QARrgPhE5kI+c+DNA6DEsNy8NyW31NtqTmARTTVybGJ+ET
Ziniu9AoZ2KpIPbFWXoOZ+NK/adn487IUl6lN6xLyRW7vJyjfBDN0cn9Gr3x
hmzztl8bNDABYuvtEL0S45FzIkEeYDaIz2OltnCaCmeZutDzgl9yN4ASxBXx
ojhzFa6p4O7MVUTOVUSQHK7CJ5IAGPcL60ewc68+Snkscj6Geh5P1xVr7T9L
NoKFYKXORiN1g9nTl8aOFT+B6Qt/S076xDurVRRwKYeN+DdUFsDpdWYjwgCS
FMqvwwrFuW69G6D0EgMNw0boeZwyUb8s1eBruvlUHswC9YuRNRxOR7hM79eQ
0jBsROqZeLLMxv/uobxirc/I6dLOgp1jB9fYpj9GFSu69SNQGFggOgtg3glw
wSSDySiRHIs8Eg1CjjYAV1Xfg91qw13mb+BspERIuS+ALzApz8Ru6FjxFpnd
iIrIqmV2I2lVgpTcrwEKhmE3aiAIECTs/h89yne27Iaz717YwD1hceukMKL/
zAJkGAjoxu2MXEAXu/H3+bC/U7XSFArDEqCJv4HtT1Ye9wXsUvoKw24jvdsq
s+MDxoZ8ZrX1cvwP/rfE+uI9RDoMuw2D31TSF+Tonxcvnx8yVNFVnWkqoUbp
a9VvxGeLbp60Tv0qbz279JOnnpLTWfHWs6vG9ekzezcf8qpgPes9tXPn4YuC
Slpr9+X6q69u/82DD6pfZaxndV54a+S2VpO3+oe8/kbE9dazrj936zZ6ZdCM
0d7FQbKp/wQ3Va2Ph6fefru7j6TTJUv63xg8WP262no249bvV3bo++GX6pc1
ct/rC1q1emxap076u22/7tHjh03BnUHr46Epd9zx9uKWLdUvVZ3JPHl2QU7+
hVtszCAlOLBvFbKm6Va4q5KdyYKItBp4mvoCwHYnWAG3Q6RdEk8t4SweWAsu
OHiiVma8uUHzZ1ABRrBl7g6wC4DhkGuBzV8AolJpopHHeuNEBuRrCzzD/eK4
jajcMOsNeZLiIZnr7YIcJDyj7uRxGVYD083A/3mexqmxCg7rkGeot0PCiuSE
Wn3EuNmJ2JZt53JtGB/4CURI/xZ0uNjO3CcgMikzEIan4Am2NJ2nOH3XeeFR
y9hjniL2IPF77hdJUOJyheHpCHr2WZm/ydMLUsf2bHmKeUoyDNMNMUmJ93Ks
0cCDeSmD75JcpZku4gp6nSzkfQvlsB6cfjBLo4cCeCSWzv0aYA73i6gBsonO
xFcj+YuLjN24Y//xrHs/X3q6qGRJ7InMWhjIkg7BU0EIS3LSwrAWPpIMx2Tt
+TiNWMLdGk+BQtw+/zfqOnky9Zj8NWXUT/DgMePxOH6p8HjoJ3btMXfBtpnW
wNTFwWFaA46Qig9MGKBLsubD8Lj+7vR8oEnqjAXzGOUJBDnifg3XnvtF7oms
yTA8hhkL+EHjcWDfq6P/WD/nqdcwTkDTKmGL7SAD0PSSbS+Yo5SHnjAZfT6O
Kca4W+Np+aITlNoyMdi7qk7ls5ns0EXnNM5Fo76d+lXR0TwCHiU4VJDjQkxx
QJ8SZWRO29HUkJxmauGQq6RdMdZtZHRxvwifCS7H/SLHVeDfMJyGMSAxAMvI
8d90cOvunHvGL0EBRUUL5HBUcTSHuNzcPyJO8iwMp6HR5bSXWR3rvJ9e5Ohr
5dNHqNOK32l+/9bqaFvx1cxGFSJ4sqoqOSpIFZfT5mrQn2mNbDNk4us8NkDD
MDzG7o+jNjqP4WiKNcT9AvoQqJ37BcQjGQFheIxcaYCdGo9jNr756Z/fTfl6
ut0W4VAJdFV2+Crf4nEYsZswvMa3XJHEC3akkdc/LsE40KtGaB6jBCYyUNQv
5vFMuuUWu36TPUd4khKzYlobGVLMYxztExTRi8fMk9lPrEhRdSHxi7F5QFeA
6fR+cahGNCH3a4DFYXgMDxi7gPrFR5/rHEvPzu88cXWFvJOn7HaYhzuOAehS
MpmYVkZ2RBg+n6Dy5eUZ8/l8HXPkBJmx6/rSkvKsoJ0ADjMBaSGo7aJMWRZc
I4jJxEUpGUANOnE9UpRMgnud/GcmAO5A6q/6xf1iQ8C2h83BNm+NqAD3ARNK
mMBwCYRBtmyv8DkzwTikwYxeOmLi3L0/PfW63g4ugICbzGhEmAVQZEYD/XIX
nzL6ZRpA0YiHyeUknaAoMwNl4lSZVo0ohiZgAiByLPYFEwAaVGXKa4OD7yFR
Mi9mMKFS2sw8Iva2NdkAwj3pVLIkMB9oMmWX8ZiwW7olHn6N2Mk8JmhF0eJh
mIJcacnxs2agasOc7vTTln45n463hQaYluSuMVMQeZOjPjwWnKlCoOBMTAFD
5TSLzpQojSkYCLIJVeIUb+MGFquYEgWB4XWBHG4ZJg/JSG0Owwq4d3IQx+oj
Gnnh9kaKkA02LqS6sg42Mra4O2DkktnC3EDYWzx9L274PSZXnyVu7La01C8f
GaT2aW4Hm0X0MHPDOE/BY8FyFoAkDDfsInNhuYFav6rqrLZEoIAlXsOdYnlI
ggUTAGdzBBnX1u+NtHDhmfgCNwVZJ3AfbJcUVTWFz+xeINCN5A5dRLGUJM+U
+8X5JdEvPD5smpIGHoZBhktkZWKrc0ZHOsw4uDD91o52WrlR6ovHjDMhksbP
Y8E4BGYKwyBArsLcYgyKcwayv8NcK7mRlwuiQhJi5U6xmUg1SCYASsTJeUhu
hzaSTeLFIJ4s4DVJqOaFCGJCf+kMQqRfStgwg+CPC9bN/SJQKOEOHh9qHogl
GIZBWI1yXoUZNOSzHekLRn09Vx1ai3ZWqdS6YgaBEXKckcdihEDCMAjlV2TM
IRjkf/n7Lck7P3rzKzAECrqyI6QSMOV+b6BFi8QqYhoALxIchtshoCv5cWF4
BCNDDsNp+xasKlWEi+dm15dUxR8qOnNThoHWL7I1pUQRfw/J8qDrmXiEHDzk
+KpfXMgXIbDTLWccXbrz3t6IUPKwDTixgjNliWHzcIzQRRg2wWmUs4vF2GSl
TURjLBmdf9i44sStnZEGcZLKlIGmrRRaZJHDJEFVJge2bcAqejsET+XEuBe7
2HLs9+PeDNxEoH5xJgggZMlzZVLC8JakMqYPYFTA13q/sJPk5DuPD2MDHH4m
dkEtQD3o7MIxnAnD1p+0E4mYXUA/5VCxnU0epKAg3zwcbKmibsOwy6heXcx0
s2gVPfPXD75JGT54gv0y4EDMi9mFE5Vu6TV83HJOX1IlgdshvUyKkoVhF449
QPOqQlDMLmw7kovFpITGEW3C9EEUTrYt7tco48Hjwxwk3S0Mu7D1ArFVvyz8
229voT32/LUMCB7nB8HCVwsdv1hxA9SWHFQeDlw7uJtnYhdIJawuxi5bExUW
FOZ2+XIVxmLvDNDYcrSpoiPGkkpdwtFOYsozXYzTX9wOiKKcDLAs95hmySvo
twG3U0rpuDzc7bS+WiN6vN+n5E/OFy0JE0dVQMcv13lqdW6c6Q5rWIL0Wqo2
Khjo44AHIPOyxhuA1gy2W6PD8ExUuU3FK0FwwisPfzkoe9hwewnCXMWFLNC4
UGva4QBk4Og8hWYS6IcPDDSgTUcLWvtkCFw0S2erUKxWWXJTLNqRFoFvi+lT
Xh3D5v+xJOn5j6fr4oMDCDAK3StBfCsWKSOtjVeWcX7RRsFo0yZRjpbBGtfx
2DTKqhfkX1Qc/Vrz8g1fP9yDdt14ESqT0hcX9yb/sXxZSVi5OPOHM3A252En
uWsM2fF1hRryuI0zciXMdjrnoRGCBu92D84ruodKJSzw+bJm3H3rYKQS8oJG
scbrNp7MA2exOpn5OOohR4+Z+YAUVLE+jflV6XBWYesoF/MTbOYbhGvRhcIR
zkh4CCUBuW0n73ht8Z9GkUMcxZDIEFMSW71sNSwBsFCkZgNLAJSRpCYzxTFH
yZOyDK4ERFD2PVaLTgb93IYj/6aIIdYEUSP1u0n3q9pTN3efZWX+MUYPywTe
/Lr3xk3HPVIsDDigKU42Sz88EMloLu88k5RznoKRD29NIYA8/Ib0d1IIYXg9
VBJi0pNVCjMD8fORhGil7AVwvgKlOWDHYb0oarFEYCOUw+A8RGhQUfssEQgM
FpcIlVhRjIgcivAiIu9BiCcIXl5MKJh6t27cfSz70VHT1VLiF4F9iYvAQgG7
RUogMEXX0dVXC5jLQgE4AaF8XSjw7WyKjdWEItAw82/KrRNNH9YdoK7EVFLP
uUjV8g9RWrNSNLdsW70iOJQnimfD9Nyb1LRl8l0/q7MCnIuKqKDA6Dw7ZDzK
tq7B7TJqngk8SoHCWTYA8GCJesiGP3LokPc8EhuH7BuaXVQi8qSd2GgBOn4k
Ut++4Eg23AnQkT1FuLviXXhBimGlQiXeFKOiz5uCfufr4jiHkojNAyet+mnR
+8aJ2xQqW9YNLRtXc9intvSD7lp1QgkvcTugnKJOLLkIIFnUX5BPkQUcSNMk
QtUGfS7YW0w9ituUZUsE/DVb04J9p15+c9IrsxduYnDZqDTOShDum7iIPBNY
YBKA0mRbgnEsEdhK3LF7m+IJQ1/5zCMBsln2iuyiSyLz7ARICzIMoEogTpkh
XAT0AWaWndMI2ZTVx+aVYXKVNMVieeJ1WY5Y+EE2nZR+bwr6HUaIvBWTCOY+
0j0Kuo1beGvRn3/aKwuaWFInmI5YMbICmY4ooSZ6gyUik+LjpVNuh01DMjQt
wU/QzSCU9d3dvy7tja5N8esz1TP4e+CTfiPJwH+mzMp76KNZ+rfha4oPGOPI
hviKXsESTaLlbIwVmYi2q5q5ZYF5XnnIc5NDJEcWNo8qspMjWRRwDEDlIgZ/
AZ1UPjmDfUbNUiYeNLp4TZoowIxcndjkhCMKXjie301HtgPs2tDqV7ELrVhY
vn1r2aGDv/Z+UdewiFlIWS+mo7HTMh2RNilpH2VD0xuWjOzclhwY5nCtvH10
+uoSkpaIZ3DS4JfzMNP6jJ7Zf828VdonlEEgBZRZBIAmiL7lhWYczWY1YpwZ
YxFAO0QXQohA3df6zwqRU1nQwVe4tkTjQgzeSm6NxiVgcFxh9sIksM0HlgIA
VRKLZ9JBGQuWrUlBXusArU9stOcMUuCmIkuBkTdVTArs+shBIz258687huW+
/oZNSuz4blce5BUOMynhXIjW4Kx+HLAQ94zbAUUWVNraH0rB0ln1zrW0p2wd
umr0BjEj44qy6Ncvuqj4fJ9m46yYbvA5koehwVkqhi6bOj9p4JiZrFrUM5zm
g9SrNRbnKCKx1Jna2NKkxl4pRwEKtspSge0QwYoQUnHpoKfmh0jkzOsaKNwS
f0U6Ejn5Qkj4/whFAN2BBuUz+7p3DEBJXXvH87HLR+tjN2qraJKS2zqaNiU2
2OSyM4tRmY/jeFGZBcI4y6BLTZSmOzDsgxMGvq8WIZvFmJmE9ni4AIUEvGJS
o4SM4PMsNQj6yN7O7WDtCfJh9VESWT1LpzTHmJQn9Vv1yzZ+1/N+2n99TVV0
emGZGyl+k7WfwINSZ/JtN7OosDC32/gl1x/Ym2ST2MBC4xyyiyvM84BbDYhV
H59RWoxFxi5UF0Jk6g16ek6IZNHcjtFFW0tcfgDJouVZkfDtakCoAHJCtoHq
WOOMhn6Be61KdASfgK5I3uGpGWWVeBpwtlzYm5KenNYxtDXx8hUuv7UYta+7
nTypzVIBCFIOuRcTHZYvXN56sNOswzvSG11jkxyhHUGveazIwxA5ZJIbJQNY
dPCemzWonCVlCaw+Yr9c04tOB0rQ4EGv05Y6FdJzgipod7m6NKzbIErYlsEl
ywHy8l44dconP6546+v5vGuRve8JYMiDx4DkAA8PHqCVhH60QUm2NcsLljOw
1RDyUnXws7+ESETNuz5QFFzw62B7sLxAh8msyarRo1wh6z8/9dPeDJS4sv8z
fBek2rK8IKYJkdangQxgF7Su5CW7dSztSLx4rgfIZZC5zRXkJnPAQxJDiQoQ
+0XvfbtQOdtMbaPwrpdSZGojuCUdsKggnOvmCqBwgY85ptRvz8eUmRBPF72/
S/ktLBDYoeVkLM+jTt6Bg3mdv1pT4VROgV6mVK6M0o42SdGQso40y3kRHg7i
TjIcCyaJAYY1Yv6zS/6Y3GGiOxHVdlhKDH1lfIgs2IJ6voK5tdv+DoelnKOW
MUoV62Ziw+ySNBRrxjGIcG23I1xgTtCtghWrolssNxAhyVjgmUFmJBIY78xC
T6fNrR9NexLrTFWzcJX0MxjAVIVky9ovJjHsLsEDQ/7P6gOdugJg0KiPlB99
jDB1JfrJ1IcPL/VSyjjtZF1wOyPay0LT5tRflF/OT826r1BCwwICC1Cui7Gr
Dk54ZfTEcXO2aDubgr/FKOEpYwYCwPKwIdPu5G8jpMLYGpJas1rGKd0dEeWR
2GpTbOiQ90Jk1RbFR2aN7/DoaGAfLDgwnkXZsuDAmJbACl+UjgIMP720Vko7
gYiwgzVkOY1KldInZlQ+iXcmgcxcbRJxBxJr/CCTwB/LjEF/r7OVljcU3Txt
KRVU8NHv1TvRS8Pepl4jvlRgoCXO0TVz9tNzo9+nYe8MovQGfH9QEt8fVFzi
1BV+v7+05LBK+OFuYWBKEW+eHpYDdgCdb/BaJfVXK8Mh0VRuh8wMyfSIc1Y2
Mtbva/o9RQwWcYN+ctdFfTj9x8nIPVI4fKxDGQloauc7JOmMh41ghOwApRw1
6lol0e+efmHMpysen+9OrdXQ13CZuif9ZfaNmffEs+xywvkQAJyNCwBUEt2w
ZhuNWg1S7Sr4B1gARGbv0/BImb5G6QbmuTsvOCmxynhna5PjTwbJC8hOEUH+
iQQIajPHgkKWVSGO6r+w2V6RftyTsnpikzNKFCY1euPoiYrszBq4NBK2YdbY
Jfh01sCxlNSUMg6rxRDkdgiGyvEslqgqBUnq1MuBuBq0olr1Qz7rquDFzVrS
RaN2EVBv7EwsQNgC0t979qN+v25PsYUKiSKCF2oHDwSk5BHZN6nqIzJKPLNQ
gbJIV3bn8rriO6FSgt/t8sKSb/MeeIB1F9LjxDPl5QI7TUBbFjTEgKS8APME
hqjkRbISw7cEeeaZIYgiyCobTBj9sV4Vi44lVvzQQ6oMsjdtRhbZfTbZdU1r
VPN0SdoVL20xJe0rb0lTvn+EH5PEXXJwzuDnMrcgO1J5iOcEPEhcY+aWUQuM
2xnXSXA7o9Y1rxc4yEn3VLGUut/6Z05EDF05cCNhhsCVuOlXB14acvjuKdtV
Hr5Ws1tKhDErAKZKhiQPB+atsIyHY9zow0KGtBO7OIaeXKwJGf4tVG5yw6y/
NwLlYiGDaSrbMwsZrCaAqSoJmW9rwZXWCCLY6gmInX0dpg2eIXtQZqAVMRb0
iGf107puuSnlyw7TLCm/PWyb2AHLArDprEsVTplLN5YCDiAq9tfLbagg3keb
S9an+I2Zsp0YEmdNMbZsQQqN/aQvHbqyGhXE+CgtphTNubId3fLeTHW7su9s
BdMHq+GZBUu3qP2T2WscgmNCGEg0x4wMpJLtIONui0SPfcHrUiGmDEKW7spM
cEtTnn//F8U8LWKPfnSRxG9JoeAxYwuT4qTMPECPiGG5RVfcYa/q6SxYRniW
dwX43y4zXh28lYAlazREAZC+opYWPwMa4gKX1OqXVV3GWW7IUtXnAaF0X2Ft
jJnpguUncSaWtrYn51JRmUiaWrUzDRw6kqIP53pLm7V44oFqLRt5PRVFRdKm
sg3o83sfoR8euZdO1S9NuZHRdPv9v6kNOurMUhdlqUPcQIsDP+MK+z6BRB8e
LCAVOSXMkwekJBNggTLS+rU67uItagV25HpOL8FjwgFETaXERFZB6tnWjXc8
sKn39F26AEBwZBGoMasK9SwKRgCnlKOLZLQ8IxjvIpZhxM3Iv+B37Wt8lTgw
y5ChIzPlGdkFWPRZwoMS0WJxQ9651JjmPowMbm0Dks08jLgB1Qc1NXHz3Zo8
g/IT/dSkx2rZlDzEzF8/a7Oy92aWv4UCB/JscaqZt7/4FYZnJWVAXwb8uvU4
QBkQrISz7ORCpDIOZyXMytKDSIbMpbSznIR33A5Bewl2hpEyBLDFcWMpg8mV
1nP8QtgHtkEECZN2JZ0xiwdcxkOthlkZ4BvOSISUN34GuZJTUfwugkkyFs4t
BShnhyEQzsDxBvg6UY7IQxxVsT8NHZKLTPjTRrlt61nAOOiFPwyzlDM8Cee5
ROuanmvCilbd7N30/mvP0bWjVilMXqvSs/fJ2vRP7KUUuzX77EXLByB4dk6H
TupKGuaRUSRJuyLGzSNDhko78ieXMGilJSVDKIxcAcOS+rosVyp8NL9Lrz9e
WmTbQMoVg3mvy5VxfyCPxYZQ9GfGFlTaY25h5ArrQ05U8rtGRitv9XDPkXVj
BaQRpWG7AOai3P3D0gC7QE5F8EfRCSLaukQZKSEuiTImcLYSZSndGCQJXJK8
nR6dMp7mP9KaCmOi6OOL+lFkumMUnoUcjRm7bB+QQaVnSjq8k6Hx1LAXyOLg
Z3DfxGzhZ5I7pckR3D85zB9Gjoxyedyud+GEL9PvmLTp6m2peXY7yAzkVeVf
MSmN6554LIa5xM/AX7lk5xzlCPpYznLwu0AZ5Rk71lD3z+R+Msa+1pal6Ft6
4AG3X4UlJ5Wl+JNGGiZLEbZ28aptKdLO5knQu8JZShHb8SUKT9MbP71Ge6+v
rTIT4TUcialMQ+4eSrF7s8/GjmdBOpp82ZVis/Ps4AkKMM7CgCwRqUtT2qGM
CAg/89pcUJhA4s9hBAmRRTmtxqnLEMrkwW9+t/WFb5biiX3poTrGz31Cw4u5
xn0iN9GtoMAdubE10eGCeL5ed4uxEMGPkRRn/h78Dkn1i3N0zq5fnxg8fvjf
qbZ/Av0iiYfagnPTyai8zhIET1+MBJcEIf4PX+WcJIgd26CyoDmft6PC4L67
qNoN9PTLH9FVczZQVEah5CuEEB+lJ1HmjB7RTmCd7ZZqFzFDrMx32P6oP64w
i67asoEq/HNcJfGFV4X/d0MoV5Ss7jCHZRizI8fuq++esVRUMpK6Np+sb/Zn
XERl+HUaO1Ztp1hXEVJVxriyIEpeYpsSXoskSTln37WdTS4lj5X/aieR6odx
4uW/stABZzGDbbzi1f3HtjSVlv/AcgkEEqmePFxnHkBLJKnTJ6+x3WBEZKLd
8yh+bYOe6IbQnssOiZn3+LIUm5BIg4Ttg3PBat8qrc0GmINglLyOFC7PL+sK
X9Kr9Toh2LnExHRXEVHbdeddU+mjD5+mgjgfDWs+iLpPmGSdnAjt+sYhJP/p
X49TUfALm0o3oC/u601Te3Sm3ArRdMxfkSr/fIQizlZLs00ISBG2mD5VRE0k
XMFTBZcE20p0+ONSLWYGSTH5gWTKUVH+yteD159SxXPxi0eFE3JyMk+rFi+p
I9wbzrOIj87tEJ+TgFgxqTEydfkN49IfLkeAKg2nWv95xBZqJLsAAVcJhIz3
AYSXmDt/C3akJIbwKI37fHUxMdYFfzS4N9HKH5qSHrvbH6hJCWszjL3DawcH
IP7CzHdpy01XUE7JGEqNSaQ/GnWgq760sn/OUTaQbyJbAc8Pw5UTZNq5DvFh
NS5I1FUziSUhqJhs4AvCBf4K6sgDmtFlA8lkooO4HfSA1ODRlI5oAG6HkIlE
2IvJhuEzaf6RnH+1r8wNSmz3WYeN6iH4snt9GKEOTWJFinVZwIKTglFn2Hez
K8TSVU9tEMwf++76TxqdkaGGM8WDhCMv1TBKeyzsREcByJLkdnAOxMnneJph
5wT/7Atx7SDJUytSWq9JztU/A5NDQqbcHcxAqbjD7YxDqdwOeJH7HjgvUwtY
mNR50PAwcfqZvEjgRAlZvYgIIFWMR+8X7p4A52xWAf+XLAX8aWYV9AK02hnY
G10/czPNvqs9fdPhQa8IdY2cAzRg7If02og3aPpdt9GoLv0pKqWwOMcZBjSu
StOSYBFV1kkL9SZGAU8RitUNx0F6BPeI9+Y4XC9Imr3DLDueIxdCa169eJDc
HcJnEvct7VDevTvB8BdKenHc695MDRURBIk5jns45eY/5rhxNSn3iwCnCykJ
GDaIi+NY/XLruhfH62o80y8iQBqoFCJinkEtyX2KTByElOQaMx4kFJ7Ehfl7
CJhJJMPimVFCF16Z8lZYZnC4FZXlcbLB/oZx+QCPCX2LF8FjMk628piQmiZW
UhiGYXnK9X8lnSWPfHD1y76LKDO/6OCtc4yyDPC4JCapXVIgss8Mg0DJEUQX
w4DqSJJB8xDMga0gialMCDjcgmkyITAR94BgEQJ81JkD91EOJXgwBzpGZVjZ
t7cELSXlBmp9QaLFxeUxAXdw46fQs5IgkOihDMIwxxBAJhjS8dwXQCFt78OR
fNCeCx8BwxelUcpRJNIHM8e4utvFHPQv6QU6c3RtB40lR5y5I8MnZqIbsUJu
BwUv57TLOM8kG9iDOVJHnJljF4XAJqLjGXL/goYeuybvwyqUAqvMHKggOQ8Z
hjkwaN2VX5AzJKXLYszxqZQ+vhLcqKfO79qBHY0WAag+UZ0u5hjZEKGYAxUg
FiG/aBgk3M6IGjDBEA2XMx/MHKPuogdzpJIHg6nQ8Uhd1wkMg0YSSjUITSwF
7RpWt+FkVCoOwxzsD+4bvEAwieZwO9Sjg2WpfjFzsPJdKSUqwiagGTMH0KHk
RbiYY9zRHoo5UEGy//OLhrnO7QwUj5kDF0FgVCYYIpFilnkwB5FqJZ3MHOhy
OS7OBIYBL3WPeEzY8ySJo6zHavIqOhiGOYiOyzgZPgHqJ3VpWa1hP0SZV505
2JcEw9UMDKEjM8cuLhWKOfI8FHMA9spewi8aGfL2RVRBC0UqQzIhoFIkVsLM
AWzqqlVvMAcZeGpjt+s8j9yS9sTPe42Qv3G7II8JkiqhEU1g5Dguv2uo3zDM
McbJzAF65c5xhD8hSVsWeu/DYQjZm3h8SFaVOwes8fkNBuBwttXU2L5buPnC
6t7YY/lFIz+SaWDU2tUEVPplvnjcEOLX6QIhsuv3BTU4ynarC9b4k9gp5BxN
SWc4kvVe1lmvgjBzOygICX3EhmYJhihlinjKUMICuHA7nJOG4a+zBBCIXMXL
/RqZ+swS4+pBhyVGhTudJfpdbJi/mAn8ohHe8yp5wfQzyiQzS5CFbcJZDkvs
4jyMAKDittw9x9PDyhNVws9gNAgZeDjY38QK1IB4yZMOwxIjRKRVsZKaeewB
w5z/uztf5VbDYad7FQPdES+WWWLsdQ5LAPbJYgzFEqOauJWngkQPrdqM2NMl
ncUnaVHaZd1ylNrFCDvEwYyAnoa+1nlrhCKtQcBY5EHAxXTfWmpU1wxDfmzH
YrcxXRDXEXuMyf+lfUcYOeQ33EztYnspvs/kN+xAh/zGRdChlBRMCHd1Ldis
AkgygZEjJsCettsKMMPfM3bbOJMREDmINnvRuAtGsB7+JPYWKcjKwzE8eh4O
fCV35RLjIJ4XS/iZ4flzaBDyJGYuxwhsrEcFL2o6sifWH/drJLcySzCO62nZ
MhdLDOA/FEsApb1Pzz2n08BYJUwD4/JbHgv2P0k14O9Bccs+5GIJRBt4I7PE
AGPsoua6C8jDgY6XbGMeDrAFYRO/C3jTfT21F0uwl4ovrhVNFqOaVwnu5hYw
xtLGpo3E4zPgQWaJEbVxWGKA7KFYgnQorFq9D6MSD9MA8xeThGkAO1YyQPl7
Rt1hF0uwiaEkI7ME+hhXbKLuuP1JLFDJjuHhGDmFPByY2YIma5UTRbrCsATK
TZQKs8RAwHmVlMrIV0dNS2bmF9mJ5/A1pBovjw8bgYtcfoxDRMZhCYwzOQ0Z
iiXGCXZ+ETuA+0Q3THBATDoNAGjL+S7+HjJUXBc/CkuQGQJ/jNEk6GlxxUp4
LMYSDpfdx/lRcEu2z5LOu3KuJwxLENaQ/F1mCfIDBAFjlmCFALZUv2o75BfU
kMcnhrzGEuP+Y4clBj4diiXABcRK5BflfJtGAxwLlPhBSYcuEnrh78EylfyH
OIcucuKFASQUkDxw29xjCrfQiq5KtQp+ZhTFKeshCjwWqANx+8PwA0f/JDzN
/EBg3X1lH8a3r+PcYwr3sYw9Fc6SHBgeH2jnOiXvh3oSujj8MJRZMX5o9Y/c
WtWjUJpKkhIrVku2lTXI7TAO19FpRRfIuEKaq3nIH2+wsAXdlYGN5F3mhxHU
57EgqOM67e/JD+OaRp4vNjiB2ZkfuNEe9pb6xfzAiSqxb3h8hqHA/MAxRAky
OfwwwOFipi7TD2a8qEDt+gdBUbgdDBFxZTQwVWRNKwDrOp+s6CKGH/MDqhkq
WiHizA9AQmIw8zOjODn3gfHK2auSjh4S7ygMP7B2JRGY54t5ySkiDu3inAHO
G+C+cw57qEuQZFvWinjIRYHW+PzATmV3dfhh4MGh+AG9KYB7vCOn4rNo9U3c
AItxSwC3Q/qLXBqo8QN2r0Kq2NMdPuaf9Nc+57KX2tUoQj/7xgLatUuqbnMf
sBok6M5jMSJCYfhhlB3n8RmnB3l94PwKrrJRv5gfUDbi2Sc445Ny7MwPJIQL
SO/ww4CAQ+kr7J9yIRnTAFam+CflPWjFHQDjFitVk105fq7xA2aHSsJgfiDx
EvuHQhe1q3LcuhPflzKn2uWVklHJ/EAQRay7MPwwnFYeH9x6oal9vLXnkhMq
6V7jB+YmSCKPGcEgoT3zA0EZMdkcfhjbcih+QNfJHso0MBJ9tFJ2rgKHyjqW
GqhMK5iEous0fmDMyllivxcBrDfG/XNa7xcyLnVW+Rn2BAmv8lgM/5PHAodN
QE4vfsR5vBvrIfesr25cm5K74FEGFC2toHSnHDrxqiDD/DCgeIcfBuYZih9Y
v3ImnGlg3NPI7UBjV4U1MxzhRSuNLsgxVeEH5gcKXp5oO+uoSnrgfmFSi23G
z4zz6WH4EapfNz+47Faq3g46QrIOmB+/P7PqZCf7skBrdzDjejw+hHtEdpkf
RpJHcAwJzrIWld8yBD+M83nch1EemdsBn3FVOvNJqQytHTp0y2nU60OGyPgY
hACUeO9Mvp6IaQX7RexO+wYJGjRICvyWd2gqeo0na9jt2rp088NIweDxYe8V
O1a7eE6gRAsqURuAW58CWRCAyq3b0T+Pz4B2izGDoxAwJqW0Y5zTgQB33AEC
n244w+t2RQQzxYLgydYZ1b+/KGdmxpU70/Phn6vJcr/G7QQ8WTgzQijuA6Eq
icjwZLHw5HabMMyAoSELkMcHh06MK/uajkHrTt33JwsLMwMGjiurQGEKbsGV
owQaMwwDSWeGT1sZ4JY7Sx2TlXqx5R2iSIyMO4AHJOEPZq7h+fJkb/72wQfF
U2AsyLhOk9sBaRXshicLi1bAkvIez3gsOMwpFlgYZkArSVEbRn4hjFDres3K
G9Yl58ATVJrUsrOVKycH1OOd+Up5Nx4fBE956xozjKpazAztUi13TfM7X/mF
IrOdykAtUxdTUblI69bSFLv8QPhXLSTO+2ZTXQSM21qZTFJXSJuWUSqNp4Vp
yuEoFgEYAAKdMmufmXnLLeLwsQhgs5J78rgdxE4USLyzVtx3MEKcXAVA1G0h
giqHEQEYS3LdDIsADGTJqGERmDpwVcq4NzdZmxqLAJw4cT55fDhI4i52LXEg
TQSMrEcWAe3+PK8C53lBj6b73ZMIBc55WKXcooCnZ/N+IIw46OrZSHJmtsAA
lb2N2wE/kZRtniKm7C7/jzaCo/H3xq1u0kRwAsa95vRdntJ25Qkj0g8RFPuA
yS2XsGjkRuTRfSEu/E2JmIYRBwR0xRbnc3jQdOLLBP+qHs8u2HX7vGPAhyIs
D8LrYIK65tF9UBmiqjIkNFEwLs8xRSFUefM9T9ahA4EahPLmtijEFOVQrQP7
qPL+I1IU8mzeP1tRALQmU2TWGcmKXu0SPJQ5twO8Iwgvf++vvXXqyLErFgWY
7bOeXJGit4O5IZCgbXLp2TwVnBUq9/7wWIDAS/WvMKIAE1ZMfr5EBVpLXN3g
38gPtqQN+H5PhhUnVEiCeB0sBcZ5Y01CFYKhSYFxxxVLAV+Ti5MlHsXM++wb
RwUlfGQXMw+cU+szXnXNJDT2KiY1aiOJscPtYISI18lzgqEjyAq3M2Lv/L39
qYmJYlUzsoe7F6UQFGsAVKMQ5crvGkdAva6o4rFgn5fjU15s9yrpzLXPsCna
GwxQB9gCyFdlthux+jhHWUnqAQ8Lik/dOaOx3QjammzH0XGPiuWXZ2+l7Eti
ya5YHjin1mfLduy9srKZ1LCPJWOe2wFQlOwbnhOcF0R/9XbwzKRAOrNTAYMp
ZS2IlgESmIEwB/V26FNscB6LcSKJ+0D4TRxFHgtKZckeHYbtcHTEtrbYHtAv
Injrk20W+Ge5jQo4kBAmfxems9gNmiiqqmwaz7GZiOlo8tw+8uhRmjytuXUS
UrvV/ixbny3PsbELuG/basENW+6PruDQXnwJnpNxnRanMxnpGRwKVrdhbmew
mnkOH2xD0BfDuSCb5wCR5dotL1DHzr0PyoVs7DwWo8xwGJ7DtZF4LNef00+Z
A3i3bwrkS/JQvFc+w8NCgrPcGsbDQpKb2mQ0thtVmUy2183dTSHKkR/vUEGq
gAfOqbUX258fMlQlBQYsPB2j8205XqFChfd4rDHWsxHLmjfvMSVoPuNXBetZ
zQ+feWbV4aDdZ81JPRu+6MYbe08N2kv4VdF6tvpw1apoq35Z50h8D/7apcv7
S5s3V78usp51ffyjb/7d8duleruev91xh7SLtZ7h+28uuuEGfSzXffHII1O2
XXaZPpavNjRq1Oarhx7Sx/LKvLZtn5x+223ql5UOGWgy/rHHpu+4+GL8GnLv
Z9OG3jd+WkR9q/2Go5UrCy24/04/3Hvv+LXXXKP3/6/vHnjgi3WNG+v9LztY
o0a9j59+Wv0qhX82NJh8ac4/FKK6+JGulenv+IaE6uKBc2odbm0HtKAJhE/8
Ol5j2NYk3ULT04KgseAaN1zy2obOR3qFvrah8x+eygvhImdtA1RqhLXN7ZDZ
JdZgrLM3SoIUj8VI1uKxIBgpYFaYtQ2/zhVgD2AfALhmpyWrwFp957vuYAws
WQlm8ZgQKFF+pbawjYpE5sKul7OTQpQHP96xghQcCpxT6zPqc+YRov8SfGSe
I/FLTj5yOyMVh+mHwIwcnOB2cAYlwM68BPxy/ResfxnE7To3KRvV8DTamxcQ
MH0NGInpi/1WrO4ER09LKnoYnmP/duW5+BFIRirrkM+2n8Y5Ab68GYWbJRFN
E0GJk/NwEIdRIqix2yCXye6qBYcpRHXvtOtLWV66s32fZeuzZTf8SDnLyezG
VibQjcZugVyZdIj7SJyG28FUFTOO2Y0s3sS3OVOK2W3HgRvuCC5xrbCYYARM
X0BBUkyG6WtkizF9EZeT5PIw7LZv4tDZDfOl3ellKxEXLJuWV8jsNtI7eDjQ
DqLVeDhyE+HZsRt3foUo0Y0qY5/UflK30L1bl3C3xlN3ZW29PngxvhvXODKf
4E3JdTGcQQtPVPKamIY4ciLxJf4eoHf5HvNTzHcQhuEvpEVPedZc5ojzy2k/
lkHESiWtjPswAmfxjqzKMy++M0MQE5N5MMkRf4HnhpJOb4/elm65g+Ydycx3
5HxIJIH5LjX00B0PByijeCw3GHxHyYYQFbYL46Po5g6zdIfcu3WMuzWe2tWx
I3we5b2dihNMRPgbcmaIGQ/dLtA3Mx7JIXJSgWcH39StGCAI4tYzQxHgVcF4
jfFY8LKnczsEON339xgBw4rOM3clfSgL8ZXjQzMefpPETpjm2KOmpt/7AOz0
cqm5hcx4mDrupGJAySg1qw9H6Q+7Kx4OEoJEJzHjGY8LV/D6sL8qlZl30p79
2bW1ZlGsXHXxtc6sPEHly4vuZtIjwVjwyUqOkIuvoWGlQlLte4Kfct6CVKcB
XRjfxJaO0x96O8D6okBZ/BArlLyKSg6NRTSYxkaNqDAsB3gndU45box9+s9x
385Tx/4sE1sBkRJ6iHX0ncyN+Q3TNm44nz7jscCkkwNOJr/D1aJ+qMtX1lVG
MefQllWCu/x1MT4DehEzjfmM/V2wc25nHEfn+SASJ/lWnI4M5ExKnDL/kAsl
KCTz2T4l3mRLqhSLBIInxVWYz0a5IR4LTEFRMzwWxM+lXRg+Qz7kzATzeXHa
rR2TOs44qMz0ho6ilj0/xlEfsnfwWE5R6dLXjjdzuoy8DuazFnXzKgUdmVUk
tWPCtuGh6NWmI5zYWkVHf0n2JzMVsSecHdIHb2Tt2hUsgruRxLArOwtQEuH8
jpJTsWQQmfHJDouPOccDmLgAKATLY6bCIBYsRRMw8RF5LEDzxUAIw1SbWQqp
5zgaML+0MU+++eqEHekRVkqRqvwolVG1O9IFS+OxAO9r9KlxR4dKbBIjlZnq
xLW9LslmwhvFxLkDI4M9zpF0yUZjwhvZvfb9kkGrJ4diLEEIEoNxwmW9liQ3
28QwNtPAKDjH84XjITFRHg4S3txXE0HhSjzVi/YWPBUD5SoBueBf75TJv6Xf
PmkT7mqy6W4kZ/E4sN/LxRT2GTi67762X3OyZpxDUvm+Tnddixllx5juxllj
bmdEz7gDxNGlpgPTHfySbGSmOwYstSkcurdbeSIHQUSd7rB3xCjm+QKkk4KD
PBwjmZ6HA79XWB6a7tEQH6maFPzbOeLdH8ZNmr76alYQ+uliHgIgSMll5yGo
q1Mmc649DwHut6iKUCQ3YvB2IjvfeKyT0uO+G5WYJ9Yyt4MjJsY6kxzJYpLM
FaQBY6M4GIYCWzrJAY3I0mYJMNJ7tEJL7pxo1E6SiFgYkkOlQP/j/zsmrVxf
eMcXKxJy8/KvdrgpMTsmOX6LQuAhqJtlZphpttgu5MBUMZIziWBniCnN6hUh
IVni3A5Oh5yfiHOWvUSq+JwKbDIp/MGVBWFeS6K6Q3Kkl65+cJGVxRTlKDZx
s5nkyOAQ05fnC0taAnZeF594kZwvwIAYw09OGfrG11/9/s0My45TMUAB3ZjU
6EJAdu5aXTyywMzPgY6VgzyhSI3MJjE5fc7ykUwKrdKPkJ87gHjJ6VmL1HGI
FMhOS1bJUKNGNeZuYVHRvw1cffIeuz5Y8A+7DpYjzzODEhKETJVCcxyZd1I5
JAyJ4dFO2dX/pZRuP2xA3hGTGBilJINHO6QT4ajksOLjlWwvcNfA/iTPLBSJ
gYxJ4IVJDAtcBS41Eht1bbkDkFPYwycAoe2ksFvwD8sJ1qRXhXdLd0fX35We
n9x21pH4bCtjAfFEAFvaHQmSjxyG4dgVJDPMi9J8ihimEe58Ur+YzNBZcmCU
yYwos2AlTGZgLz9tZriS+8UOJ8kJxUwSbfVJ9gOTGXyVAbMyMI6vs2ODcLwc
RGYy23ErOxEV2y5wTy8y8305U4IC3f+H3QqrgaSqGBbTGJ8XydU4LpF2nqtx
IjK0NPtarU3OxeU06pcVVFbAmiw07he6T6LvTCpVxWw3AzHcr5FVEYrGYJZg
yUxj7IOSalDF42NMY8TzRQkzxAhbGHKItYaB6rcheBG4cnKOxBkgUCquwhOF
YytlUOwzo3qBHp4o7BURptCboHLckD/X/O+TuRHXOutd5uB3mCgJ75UdOq0/
wiindhmUxIFudOsKFjrs7pKxHvyDMQkHhA8wAQgQ4I+/C3xJnvHxFdATd2OA
N1A1Po9pWkwMAMZ/7yPrjBqGpyxJnpqxeTFrvXLWjbThMCR9etLuDDlPwySF
QQA/UicplqxYpUxShU2nlyyp9wuXRly4UCSFbS9GXvAPhiAcYyapkZMe64i0
rBluBz9czNow9LTPmNVKyirAele5aX6nL3EPmJ7guFwiwE4vVI8ApV41u/lZ
fHZB0anWM4+2Xn0iJ0I5dlGwInlBAKqVUyHcm1BQ682gdigqIrtC1BdZF6PC
oWDqIPgowa0YR+Alul/XYxYWLOrvNfVA5g+vrDsFIxhmJBMLgQdRZjx84zQb
d2Nc5xaGWMg1GfHhFivx3mqtMubEP+d+cYBAroKzmXSifHl3HSqYHAJ+hCIb
pBalk5HcjkUK5YNnWmkkyavg7wKDFp8qDNmAGa95YNGJ/uvmLMf2zzIJjEtw
QD4XDPdTijDEOPIsGJ0X2WzQnos/KMzIWmkq9CjntZhs2EIlfM1kQ/Khm11I
cRZ4oRjZWH9BbIGlAHeHP8nn04zkQ/6ekRPrRS7Gr29Yl5K77oEFxw4U1qxl
r18jpM20gqvprsLolRLjRatvX1t36pEpfIEP0wqQTRbFxam0HaaVESNiWv28
pX598eG4X6wGwALFaOVzRMyPZQYjAoYDcqiYVsjOk0sp+XtYsLKIvWjFmCCO
SqRM6f6Ugql4Oza8DqYVQvlyrkbjr2zDXrSyYwJBRwvbq7pby6pTpsLSko3I
/WK1SMCQ+/1oRbNmYhVzv0b6fDFacQfKhrc9mxiPZ2GIAtsj7fYfNw9OH/Gh
PTjks0nufFWH8HL4i/uAZyyM9CKKnQgeJAaIog45NufJ0tNPQ5XrRIHJLxgC
9/vaX23aiN7ifmGzirddbLE195AKftG41NqLKJaXEhjx7ZKdR94cptw9+CXK
OqjurC7Zf7Qif2JRhCEE7uH+aghXluBxwq00i/lbe5wgPUyIR37v3BnQg96v
ESkPRQiYAQKZxzgqR3zcMIRAbZysbhOWD9ry4zR4IQp5ZEJgGUlGJ38XvwUF
9iKEvRsczy5Aciykj89DqnFKuaEoh7Bi5TAh7vixe3d3wTEgWXIgKRQhsFPJ
eT5+0bi0xYsQlvfof3f9V/8uvP/jOfsK6l4E1cQ0MNQ0f9Io1xSGBrjuEAKh
fln5AtE2PGW3hQWArY831hsn9uolCVH8GUQgJXpVbOpMWyOMzm4qwp4S3/aa
OuNi372+8tjz32+3TrTwvJF9I94BDwRWvJh8XvPmflGECNpAFa+zXLIAHH87
4gFTXVVN474u/rhfP8nW4W8Y6SCtQkwaDcTU4heNOwjDTBo5Ibi0p87hzAJ7
ILCdRWfHeBDWa9JstcKmRcU+HCdkLqny0XZtA6R2q0viua/4N199VeKjPHYI
uEC2oSaN/VJyoPhFOEAiVV6TZjADqNXsJ1akKJSQB+LlfMPPlEBaidCTxqmH
N8ZxzVWeNHCHbIqNhbEFW1hVvarufEO+y2OHehMcS5+0T1vZXrdmwvGWAXlN
+hpeBs+tPtn7N7ZueJ3BNxW0gicDW1cMcq9JsxWEA2ob71lwPCa3sCjCQi5V
hhRwP1Vpo4bzLhAgVRFGC6yJ8c2TvcDn/VjRtkxbTIXlo0ilk0RbN/OuT2hE
gb15ZM9QpzjsS/Fv7VJRlJYmWNhFoSkO29v2JW2Kw2YXVJe/B3df8qW9KM72
Luo6bLl7wXFlXliqWMXqJf9BEy8oElXGPdrhjESUmOLnfryu3H96vA7t7Lsm
k6PL0YprmwWnb92+/U3rB8mflC/k11c5jBjZv5lc2D8lC9aL/Ayn4Wg5yhso
/ct7KiI8EiHm72FblMhPGPKPeWdTKk49qF+9nHawBRRMwKRG+EIsOZPU53B8
rdx/enxNPSs6Scdur6gSZAP78thq1wlryAMTAgaNXEPgRVjGfODtP/81V69j
/8e4gZ2/B1NaQrhehOU1efPy4zlwhdX5wYeddsCvlOnMhIVvJ+lOTNjzeCIs
zt0azb5Y3JvyAgHqdceX6pZn7QompiS8SzmEwTOHKSf188JQskxw9025adbR
rvMOZ9uUhEfm5gxAVvHUOKBtfI+sc1ioeq6qD/V2+oQXqg6iMBWNAnsmFc/H
Aat4d2s1toITtOvRiyg3KppebzeYYg7kUIybkIjkwNDXJ44EBDmQ7kVIRoK6
zzqcvTWoGnEIzYYcgfC4g+1glJyM5nCp/j1YBAh/PPbL/sxHnO7gOStTnGlo
VJM3aXhBDixZC0Vdi7K2X2OVB7+5RH1q/+5siszRs6WYlBibxKJ46rC6RPV5
kZIRj1cm7DwNJET94sABzH850MffQxaTqxqIUV57+Nh/0ia9vPZUxKNOX0BI
lK/KdDQqIJl0vCAngDi7MLYom96a8jLlVI+hgggfTah09W8JT74y1I8xBizA
ATPxHc9MsM6y4M9vPft9+6WXqkwq/HrQehY5ZOjQP2/9buWjvT75MUgz9az0
Oy+9tCOlnHWmyKKMb3tyuXIqW3yofSIm6L8/NXJ8erOp+8u+OvydiMesZyjQ
sfIQnyzifmEpy/fK4p//hdM0fFCkQfomWjTgBpWKOb3CbRSzO4e3xYAGzxjV
T9lKRFxSHFYvqbMqgPmQqgrtpWwbljrj8gz+nkeVVEWf6seyC/YEbS1URX7M
6UYuPGahxWFbEeTWBv0uyMkUPjiJ29x/+epOKgxE0QM3fauZVGrVWk6xKlUq
Ry55vvC7xL7zoh/TvvG21LztQfqBDnZup13uk99S/wRuKTFL+yqI114ftuKh
xSdUMP9xh6b4N4QCYbnzcIyUQZN+5+OoR6y7Na6Ju3LnRqq3cae67p4/WiP/
gHpb3QR2iG8C00kJJSO3ZvDU4ZEJMl/Pg5TNZS/JwulLuLJ2Pjw2TbkXmr8H
s91dChL7x3e3f70IpfEi+pikhEmO6COTEmat4FwmKc/HMYpYd+vSdErd3Lmq
5LWKZs5BAdrTrw7tiLmY4jZnFSclPBPB6HjqBtTmRUreh16auPM0sqSVCc5n
/WFqSzUKr5QVJiVOLYCUykl3kRLbOrZ3JqVxZtwk5fk4mRDrbh1HWbTz+Xoq
a73U0jT7oxUKj1Ny+3Ky+IuREmMUs5CnjhiWWClepOR3x769MfWLN/5OVeTg
M4xAtgSZ5O8Bu3Zj1X0n78tEMlr04NffiOhrktL2sPwOtyULlEl5oXL9Lasm
fvTap6gwOopebTqcotIspwZ3N344a4Ci+jONP6CIXCpOTsSrJA+bpw/kWy71
DENOSCTO6qj6rkxOhBIUNqV9D3EjV21NP+omw19JPB00NoPfdlEUYWZkLDNF
cQWrAFUmRc97Nr1F0biK+cdoX49aVBgZRSuqNqMJPR6mDbdepbbv1SWbUMnV
6TxBn2Y0GkcGePoweiVs5EVOC9dUpYGBqL05Jugfcwlc2PNyKt5OYaeWLaWe
iRVKCuBGIOjbCidzrW0O33fRFCIJ0bQrrQZ3RMG9LC103jLX+ZLnKrlJNH7k
o5RUvwrlR/vpQOkaNKLTs1RqfRq30WlnlB/lQRq3GnnRzkIKFawDnwNF4e0L
ObBXSaYTfw9ooiQKc6DloWkHs3DySMUXvDJvXNs58OxMio/nTyIFcgm1aKHT
0UFambfGXQbcB3BrQVq95mYZ836AgwAeUQoTMRZL8KORHSEVAoN/SAZSpxyt
Lz377e6MlT0WWxLhlaxhzcpwN0AtddCOR2jkk4WYWjSqD0nuYfAP1hIsrks8
+rSWrh+K4+P3NqXN6bsipVZSZr61z0QbqWrBPztt3Fq9fiQsfvLuplSsEVSa
95/dpOAOK23Mk4Kylnz8UJPC2U7JRg7+wd+Fw+o1KUYRP3lnU9rxdrOOKtTe
ygKMRkRWchyDf/YpKC6cBolb3Htp8uh3N6WBs4GzmxGQDPVVnhFoJHkHoWZk
3I9J1gUcCF57zcgy7f24kAM1qXChE7ZM9vWNojzBP0gIMr959Mj+O9F25hGo
JM8rmzxmJILGM4JPK7IdakaIH0k2WfAPuAQ+5DUj66yQH1gR/OlFjyxNRmVK
vioVS1i0dvAP0SokhLJNAgwa3jyWU/sVJ3K8ypQ+zhpFe4bx2UemcOQbpZrb
uufCkQ5EN2zbGHNSsTGviVg7gb/zwqPZCBEBT4W7wrsq9knYlQjII0nRImcA
iA4gCTh3YKZKOPA6DOsxC/whQcsuro0gqD4Ln8MRP/47kCZY6Ah/XOrRhXWm
IhqbHS6ARNwMUW4U5IKM8U6NGB/MEOydCB9cvud0PiJEuMwTUSIw0jOEFmIG
iA0j9grBgs8RagbYb5FNiNAfUji8ZmCFl2IxA8DjM/qtTMEsFj66NPnpSXsz
7515OAvJxlGKyrG1D2fm91izblf6F4+8lj3k5U/3dJu+F44i+AAtVjLkJIqh
kwhkwr9V5/HbuSXJ2i2UA4zkGrXLeQ3fOnQUAAWHj/0nfdT7m9NwsD2r+Yyj
EVFFTaYlRQSC/560t+O8Y1uf+27Z959PXaV2xtIhB2o++5d7YH09GvX5/x8L
9TEljl4v/o9/7H8vzf4f+dj54uYFDhOzx4/Qz507f6El97agzArxlOOLoU1V
GtCLD79DsfuyyX8+p/RfLHPKDuLjez+l/PJ+SvOVosltutLE3j1p602XK+dy
VvmbKXZ7NpPifMnAfzkAivPkSd2DpkSgCtWYdMD+ZiBAefTptMepIMZH3dtN
UpiiBsSeh4mex4BkrLv11RnrKK9WgF6/dDBFZAsaWj3/IJ2+pgTNKdtOYakX
Yj7nIzQY425dP2MzTezbkxq8tcn2uxWCfuK28h4g2vmbzAWJ0bGnd0nOdsq6
Io5ml23vKJ3zPP4LEhvjen8xhTl03d7lKs6Y64umdj3nqNV3IeZxQUJWLGuI
HKz8oSl6U3/7/Yk77rzhnlGRg4YMtQalQlcKbboX/zCjaRckGsRDw2p/av1o
GjegD22+pT7lBGKof6dRFJlhw09+a2jBf3vbGNUFKafFDj1iVPM+v4lO+0pQ
7dF7re4/NLq/IHGJcoXJNO/hm2jkLQMpIsOmna970iQqKhlJ7dvMDo6k+Fgu
CLAPhh3tUslaEwdthvmgh4sSIql1+/nmWM4dGS9/Vm2DzyC/s39pT1m+OLpp
4Dxrpwo+L1WYRltfuZxORwZn8onJpgsMKzfM+JvSm5Sk3Mhomta4o7Ia9res
SUVRkTS2Xl+KSik0yXM2kKwlfRWwJhJTUxUXwrYPtoaK8mUWqH9vemolTe93
G52qXlqtIxhpAx79kAJH83gs1qXnnI3ox7ff+OE1umb8GqXWGA+pkpdE7737
PFWedUTyQpqnLaWCCj76vXonemnY29RrxJfK5rAyFqJr5uyn50a/T8PeGUTp
DTgWmcRcsvJvOCHPn1CUQZM/6EoNPthkTdDqtFxBMs0d0Jaq/3hQQjXoNKtC
HNV/YbNd+dmPYMjqiU08e6jmyPdncx+joVcNoYgsG+7y3ZI8k5Zdcj3Fbcly
bn/iHq54aYvZw1fePVhMjO54dBr91KUbPfHuGBr+1qtUd+purWy2D6v6xGXl
qda4fVIuGIbZXy+3oYJ4H20uWZ/iN2bK+X1YCHser0MPtLGi4XEeg+NPL/ir
FR31VaKSy+yoRUR81dzD9NPr3SitRinK8sfRwno30q3vzKBq6Ydo2wOXUXYg
llp0XWLbu+2TZtOCh1pRRvkEOhlbhr5u0YNqLDqggnjjavVResceWThaWAss
Bipr9111qc6oPeq/Vig4Tmt6XkN1JuyRUX+69nH6p+SlSvPZBGl7ci4VlYmk
qVU708ChIyn6cK6g+1MXdKY1pa7R0vXOghrWkCtCda99qzHlRQXoyxa96Jn3
PqCxg/vSycvL0IKrWlFhTBRNaPAw1fjpgBpvh+N/UHbdWMqJjKHfm3SiH3re
S6calKbtJS6ho20qCUnOmiK+G1IX0dHKlajUkjSJEfTb8zEtqN6KAvvzhLhQ
N5vebUBzy7SliJPEe4/v1uQZlJ/opyY9Vkt+0bO7RtDJhDJU7s/kcyWImDw/
VrmHIk/anl/pi7J30aHu1SgzMp7qfrBbzQO7FLwHmN7NhywVT6Nq3mHa/3BN
osiI/4AePQ9OpJMly1CZORLnjIOZnnJdWWpz/19S3w7Gy9E7K9H4mo9aQugi
yDU91whBOh3/nbIS4+iSN7efM0Hq5e6kzAbx9EXN3prtFPvmllcoMzZeBLlx
xlrKqxmgj+v00/Zif7cjP1Fhmaj/gA4PHvqGMkvG00Ujdwkd4IOtH9OI5pdp
rV7D07KUQqduLE3vXvyC0l/h6HBj6kLKLRtNVz214VzpUCqWsmnDG1dRhi+B
XrjvXbpo+S6KyrH8yJd3vEWZcQ4xHj4wQXlf13ddZpccrZ23lzKuSvgPCIFB
w+O+sfNCARne2/w8pcYmUtVvD5tEqGcR4TzR4FhURV13loTunPxGV8qtGI0B
UqYvntbWbUwrOjSjzIAzf9AjJy6Grhy4Ubwz23Y8ZwL46+TuocyG8bQ3vjbN
bH8LRc285ZYgDVa2bUoFsT7q0PYPtSiwHA/fX5W+rt5DCWoYGtx19N+UWYpX
8hlocCqyNJWbnmy/mwBsocG+TXTHnCk0aOwwOt6qgtIK9twf3/8pFST4qHnX
pTJ3pVSCMzj3uUPq/nntUtocV59iduTwm7EobnmyTRn6tNbj1moLmnzLvrue
lpe6Tn0pzNzf3fwCHU6oSiWXp4ebexzmnhcRoBseXCQ6B6bWv/b+SV2+/5X8
KfkijkO3DTGUQdPTKym/mt9SBo6/df/h76iodOS5kIGD2s/s/oAySiRQnY/2
2AsyFhvCxpFX0uLElsoZUQvv4AQ6UqYylV5wypMGfqfHNZ9fQ99Vu58iU4vC
mBDVQIaCSB9tK3EZ1fllj5Bi2vyOlBUVR42Grpdn4MKU3+6g00EHpsYXB0RN
7+tTi9KjSlKLwUvEGK+ee5AO9qiultG52BEWQfywIw7fV5VevWK4Si5nmvx7
2V20OrGJ8kDwBGDW7sfq0q13zFDbk+ZGdt41lT768GkqiPPRsOaDqPuESeRP
zpc9GKvuSOPKdPF7O7wNQItAiSDQzrh6NHPQLZQf8NOWaleod4AzArGBU/hT
m240/vFHaWXnpsqigJMEabbzeDoenyZWxbRrOtKPD91DqVck0u4SdSmnUsy5
CAxnkNx95GfaW6M2lZ2bIjMaselZWlTR8lztZ61PzqdVja+lhA0ZYk/p/n9E
lPpnzP5ATUpYmyFs/mb6gzSw3UhrxwlNnVKgzta4y6ni1mM0eURXyiiTYGnF
4H9tfWw+zXjiVkqpWVZR7lCpavRF295Ucd4x3jXi2ibNtazPCgl0PKECfdGm
N126+B9KbZF4TlJjUSUWI39n/os0ptET5Dth7Z/fL7+P+jYfq9w1JsCdB3+h
d7u+QP5j+aIKjWXE7XrunEgv3v8ORZ0qNLyQ7Aqx1vbCLoZditfFRrWbf9LI
c8BWXlU0nJMe676mt55+mZ4f9R6Ne6gPxW/LtFMGLs34h1p8xYvK5zFQ5nK1
3EPU6psFlkvKPlr9zM00+6729E2HBw0fzcoRjnePGQn0A8Z+SK+NeIOm33Ub
jerSX3mt+qDreYzgKm8SqNcsOCyi25mbqH9f/J/9u1X8wVc95yBd88sai1bs
uyI5u+4syxuLsIqzRFiHXX1Xp6+jIU8OJf/xfHub8EN8Xl70FjV/zzJ2rfTg
COsiBF+lgqO0tEdzKrU8zalTQpm0ZFALqv5V0E/l5tZtUb5HDnxOp0qUpgpT
j9tClnBR7i5lfE+r0NHCS9Hh/LfoyNWVlV+2rvrV9MBz31JUeqHN2zqNTq+n
4y0qUFJ0FSo//QTdfehnOtCyhnLpN1S7ip557APqvmESZdWJo7cbvqRWrP5O
jekHaNczF1H/hqMs+eAVHrJfsuIl8EXeufhFSwOwnA3bOog2lrmSonfl2jSO
hq4dvupVeuXuN+m+X76n+z/6jnypBQz6+kavfoqGNBxqnRDi7ck9JV6CT+/5
iL6+pIfasfjrJc402+gsc6TWQEsYAw0+Acww8bOedLpqCTqYWJ3eueNFemLG
GNpTtg7Fb8hkrKMCluOSf7egeWVvUrAgnqrIQtDwByoFhwnPbjo5j9LKl6Kq
3x0+Mz2tIV1zpiGgVZ2cPbT64SaUH+enA4k1aPDdr9Oo6f1pQaVWqk4srKVt
Qy6jQZcPswgafOd/jTw8a4h/o8z1lFE7ga7qt8Hme0PlIzRKoGcaWmmr9yT9
SLnlo2lMsyeo6w+TacTHz1JmrXga0nQoRaZbpH5i3xg6Uao8tR03lyruPkb7
H6tJi8reQK1+XkC3LZxOXw/rQaeqlqZDMdXo6u/XqeWvv1Ni92ma93+au+6w
qK4sjnSYYZgCSFFEwEZQLODqBxqxs7qJxlWjscSaaGJZ+9o2xoJGdy2JPbHj
ImtQVwMmJipC7KuioiKgoBRBGEREFwP+ds697715M44yu1++jX/OnXvfKffc
e8/5nfPuS+rK3s2wKefiWkP3Hz//EWfUHWBbVAvxLC0/gYdeHtAdLRXt04nq
ndNntkLgah4z9y9KxJZu4+CYVy2/EB93RjdGxLDz0q3OchYVOU/EJdCqKh15
wf5wT30k4pBuNNwaqeUcCxOkNGHZ0PL5jQWodnFEbK85GLgvATuXjkCuj8F7
c3JDg2/uC45iDHW7ozLaJSGzzzUOrFvT5ZmsjSazIkyFDoPPWK3UushTn42X
P8YzR2d8MuIrRKccx/a/fogST0/ccTbyc+BUP6RoO8O2pBbWqufXNgobS1Zh
sgbYiUef4RjaPk72ioYTucyUgd3sP54lNo4nR+OKIgyOOdXiUxsMKtiHxz5u
CF1wjVEmt6PMWwuvA8UsEMwf4Yc/teTLiP6nXXhu+lIUu3mx4MB8DP2mqPWW
phmcbzxj/eV0hQIAc7Kj7m9DvtoPyvOVksA08frWGrScelVcBs4s4NjUDv26
H+ApMcNG+mXKp1gbNhm2+lrRvBs9z0VJG08eRzkYHSqJS6HNryYfJRGeaLL0
trQMrJXaAstKOcvklV1ZG8ZSwrbFfH8jdlefmsrC7aj+qcIyUBOUUOGlkkxz
dtZy3NC1wJG/9cEB336wK65h5ndvdEPMCl2BetWWlNpKrlRrqFPbymszkKlq
CueMZ9IOvefQB3js4Aa/nfncK7v3NXI1jaC49OSNsgnTRUAIbMbSEAm2kCUh
yZtnEX1RDVK/i+LQ5yPpeGlAyrq0rg12NRgOmwqAzEIfoUG7MRcZJ0suz0OR
2ht9lx6Gc/EzaVsqC9MiZG4GTyCZjYmsSIPeWwOvxGImsJyuILA5WTrKygPU
3GoF3570TWn84RG72NIW1sGsrBU47d2RZY2pxaP2IfKG+GPA4P0Myxd8eJYS
CPaA974iE5uXGBXaCPZ62NkD7UZflDwia4SWcywIJWfYqebfuB77FocvqowR
Fr2lQ0nZhS0WMfeCU1T7/5KHirYqyTb3nhuCFF1nNC3IRGkbHVrPusxsOO1b
7jnZltbWpVanCoscOJlz0LPsexR7GMz3eLlkFVRGUBmilA4eElYfoIH/5rw3
zSr49dg2/CuTdnR6XFK14XkMGVJxKqmTlAlemz4ZlzXCpRu8j9/MrC+Qow6E
a3oVKODImRqIia3XM++NNt5P0r7CtZ6hqFY4Iss7GEe69GEn1/sdeBWP+Rh6
RVDfToM24y8x4S3QVMpp0qToO2vQvfcxCQqi+T6d0FGqnBACLt9fClDYzQdh
M69IewOliPN1fvA8XCIFsS2fXsXDQJMFYP+SaKZrIHzkBXENeFojdV1ck2+b
mhiFZI/e3K8X5pBm5MThLjil7sR2aGER0D6f+1EjZpkEi5/Z14Ghk3SAbz/x
IY57RTNUatHNhZLrJFes8H61qFdleqUJdVujOciJE7Cqb6nhkItg/8TJ3QkB
mN5yFdvqycsojdbh7XdOMiF/bZP4Hy3C1PZH5u9AqbsO/dckGgTpnZxsmMuY
5CRMjV+NylAl2zcIIyFUTe9nWMxb8sSTokfZD3ikdmfZLtLPsaPdueOml0AR
DeW9Awtz0PtcMnLGBOLvvu8zJsz7s1kc3whj225l+7GcnI0FeizgWtgc2xqO
Ys8TbTo2Yw6uq9+CY1a1iB44L7y+CNmeQVg3ehLWTJmCDZMnoCxCi1XB02Wo
EDsqS1p78ohBVuQmZ9Ne5gaFe6Lp4kwRcXB9laTmnAr3IsgZJZC5QOUL9Yly
8SDadnEU8lwE6E+wdJrIk4feZjboWlyFzHlNMaE1B9D8n+ehJMoTUeNT0Vkv
eEfb7luYNke5Gl+mrJZTFsthBneIl/BjcSVQzSVBJeRG0InxebMFsgK/33bi
TU2cYrfqQJ44srHnsCoBvjHjkhhJWnOZs5syFtmlPvyRihlZK1Gm0EL7fRmT
nLK7tzX8lWP6PfHOesTFDOU3C/Ax7pTkyFCHcJDZbAzNH20t39Z/jx1Ur6Dr
ZE6XEH+9vQaBm3IkcYcWxqFMpeXnr2DnVCeStiwSQ/vFSRcYUTVFYUMfeBx5
KNo5kc2aFIyoAanGbynIRROvRH5yEbmNG5nkayyI7GQusgV2lXJ26Sgq6eWJ
eW2X8PIxwYtOi4vEk3oKNFqfK/r58zMXI8/NH77/KkBxXy906XlCssHV56fi
gi4cwTezmBMU+V7aSxoVcuhyhVpDnX6fie/AsjTkGQv2QC75bbVx/uPPDEaa
NhK2D2rfLHswMX973YtSlHXTYnT7b+BdUARb7yLD2R7e5N5t/PngMlaO8u6o
g8xiIh+l4XGYGw4H9MWQ9XsxKX4dyturGSxq96AGlILsfyMRj7zcEb7+ArT5
ZWhRdQMV7VRIaDYQA7ckYOz+rcj/gx+ynYLgcvWpxTFLMuYhQ2PUSl10qc+n
d79EtdKR7eTDF+xCr5NHkTEhBAUOvnA7+1goUHL2+aUQ58a2R9DmbDaMvMPT
GzvinR6HjDWhNnbzby3G1uZj+RbCDd7REqd0iIpZnPTp+CJ0JneLuYH6tnj6
euGtYZz6jMzbgSpfV6zvNBH99yRi1cbpLBp8pnFGdJ/jwnpwIG+4or7B4V+X
irJ2WoROvyZagJ93TRGKYrwxcGAC7n4UIEGR1ui2LvLUZ/n12UZIkdMM6Vhx
GnofDbwTilifYQW7cU/TEMoLlex3Xer5f9mG6YJgoOnKUMT5DpVVvqpoU9mZ
MgLZiiBe9kUhTMVlHJz2LvT+GlQ6KrGvzSDoTnLIjlWGN3MGT9Qpjup6sfOw
08NT+HFcN1R6K1kx8vmGEeiy7AQ7P8UhQnLPnsZ0zfkJpZ466JJKRd/gVVSF
XGtE5Xm2p/dNPIwfx3fDEy8FChU++GD8Hjbj3CFxotzT/mkD4HuQY+FUe7A8
3BQnVr2oQMqczvDbnS8uA1eRSbEKWRSM/qVUS+qQKGiO6wUyvq+Tl3rUxa24
n8fcS0LasEhU6VyRrQnC7+d/h4zPQhDbZA7zK7gT5EAVSRXhKkyJXoOyxlqO
uQie8F8yPsNNbXOcjf0dUjQchXzdLAqHkzXUKbHAZilZHOZEpcr69oZQdRQP
VQk70AdpWCGyWDf02xuDYPr88nO7vWeH4JZCqPATL3UxhIGPFQJ6JSTcCD3P
nhaEyWFrmXv5imZeiulIjseEf27AoO37MHfnUkTOTWMbp+DLkiGumj8diutP
RKLO5k+iVpcXT7Fi9yw0jr8D4dqghJ8H4oyGA1GCG+wg3v5y3iMCDxT12W0m
ggU4UHVC/mA/XAsIRa4rR+CE6mvTZwn+jPaFIYbt5YGuMT9JV2WYsxZrokE6
aJ+6uWDS5HWUiN6+nQq4N61EYW8fFNt5sVpoF2Pw8MPRHhKYLbhp5s0UFm7c
/zHGjP6ahY3CS6Sk1CZnb/PiPhkoIR9KrQFVd6HMqpSuNKA9mKGA5yolldE4
gtWpMFAENMSc39Ts1axovdJGyZAadwuPcTFunOlrWknZJisFWmyiQLGWnhk9
/0SuPRWBZtQPwYAZ+9kIoa6he8kxTFi+AXb6GnF2nEzaDC370wZIGQfx3nST
Ps2MZMuD1byqT5CHQEGidVrVkTlx4ke6XzxiIUmtYWVS7O5u4QkChzsujOQ2
VWglh4Iu/ttUuk29/wCXktTs\
\>"]]
}, Open  ]],

Cell["\<\
Export[\"/home/MyDir/Book-Mathematica/figures/Chap5-Fig-5-23-rotCG2.pdf\", \
graph$\[Theta]tandmod]\
\>", "Text",
 CellChangeTimes->{{3.47567069234375*^9, 3.47567078003125*^9}, {
   3.475671012046875*^9, 3.475671016828125*^9}, {3.47567110703125*^9, 
   3.475671108875*^9}, {3.47567222228125*^9, 3.475672226171875*^9}, {
   3.4757328756875*^9, 3.475732879*^9}, {3.475739838359375*^9, 
   3.475739840796875*^9}, {3.477312003296875*^9, 3.4773120666875*^9}, {
   3.477313610234375*^9, 3.47731362159375*^9}, {3.477313779765625*^9, 
   3.477313783859375*^9}, 3.4910486709375*^9, 3.4910501575*^9, {
   3.491130268046875*^9, 3.49113031865625*^9}, 3.571205035577291*^9, {
   3.571205728348826*^9, 3.571205769290732*^9}, 3.571205925220861*^9, {
   3.571205957416264*^9, 3.571205982739933*^9}, {3.571206079299041*^9, 
   3.571206080485268*^9}, {3.571206110913746*^9, 3.571206113675836*^9}, 
   3.571206612612277*^9, {3.571206671975501*^9, 3.5712066734180803`*^9}, 
   3.5721546415735807`*^9, {3.57855075202264*^9, 3.578550753877746*^9}}]
},
ScreenStyleEnvironment->"Presentation",
CellGrouping->Manual,
WindowSize->{1904, 946},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->0.8999999761581421,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"StyleZo2.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 451, 10, 87, "Text"],
Cell[999, 32, 5487, 150, 584, "Text"],
Cell[CellGroupData[{
Cell[6511, 186, 78, 2, 45, "Input"],
Cell[6592, 190, 215, 5, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6844, 200, 421, 10, 78, "Input"],
Cell[7268, 212, 487, 10, 39, "Message"],
Cell[CellGroupData[{
Cell[7780, 226, 100, 1, 45, "Input"],
Cell[7883, 229, 148, 2, 44, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8080, 237, 407, 10, 45, "Input"],
Cell[8490, 249, 1129, 21, 155, "Print"]
}, Open  ]],
Cell[9634, 273, 1434, 31, 125, "Input"],
Cell[CellGroupData[{
Cell[11093, 308, 155, 3, 57, "Text"],
Cell[CellGroupData[{
Cell[11273, 315, 1940, 58, 78, "Input"],
Cell[13216, 375, 1664, 51, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14917, 431, 1077, 22, 90, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[16019, 457, 754, 20, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16776, 479, 478, 13, 44, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17303, 498, 267, 6, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[17573, 506, 2846, 90, 85, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20456, 601, 472, 10, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[20953, 615, 1803, 49, 142, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[22759, 666, 1239, 35, 50, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[24047, 707, 329, 8, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[24379, 717, 1679, 50, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26095, 772, 490, 9, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[26610, 785, 803, 24, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[27416, 811, 602, 19, 44, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28067, 836, 288, 6, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[28358, 844, 1680, 50, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30075, 899, 617, 15, 83, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[30717, 918, 377, 11, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[31097, 931, 237, 7, 60, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[31383, 944, 1275, 40, 106, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[32661, 986, 1004, 34, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33702, 1025, 666, 17, 83, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[34393, 1046, 374, 9, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[34770, 1057, 1565, 48, 115, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[36384, 1111, 382, 8, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[36791, 1123, 402, 9, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[37196, 1134, 3611, 99, 214, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[40856, 1239, 256, 5, 52, "Input"],
Cell[41115, 1246, 3645, 107, 253, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44797, 1358, 319, 8, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[45119, 1368, 1571, 50, 98, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46727, 1423, 454, 10, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[47184, 1435, 1616, 50, 98, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48837, 1490, 457, 7, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[49319, 1501, 1327, 30, 150, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[50649, 1533, 496, 13, 60, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[51194, 1552, 355, 8, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[51552, 1562, 720, 18, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52309, 1585, 479, 10, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[52791, 1597, 175, 3, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53003, 1605, 1048, 24, 80, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[54054, 1631, 986, 22, 139, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[55065, 1657, 478, 9, 58, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[55546, 1668, 263, 5, 62, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[55858, 1679, 708, 16, 58, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[56569, 1697, 519, 14, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57125, 1716, 356, 8, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[57484, 1726, 109, 1, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57630, 1732, 356, 8, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[57989, 1742, 109, 1, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58135, 1748, 328, 9, 89, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[58466, 1759, 110, 1, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58613, 1765, 327, 9, 89, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[58943, 1776, 110, 1, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59090, 1782, 358, 9, 89, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[59451, 1793, 111, 1, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59599, 1799, 359, 9, 89, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[59961, 1810, 110, 1, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60108, 1816, 277, 5, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[60410, 1825, 453, 9, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[60866, 1836, 788, 21, 80, "Output"]
}, Open  ]]
}, Open  ]],
Cell[61681, 1861, 292, 5, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[61998, 1870, 634, 16, 182, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[62635, 1888, 948, 26, 82, "Output"]
}, Open  ]],
Cell[63598, 1917, 363, 9, 83, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[63986, 1930, 371, 9, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[64360, 1941, 131, 2, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64528, 1948, 371, 9, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[64902, 1959, 113, 1, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65052, 1965, 312, 5, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[65389, 1974, 356, 9, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[65748, 1985, 128, 2, 60, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[65925, 1993, 353, 9, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[66281, 2004, 128, 2, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66446, 2011, 389, 9, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[66860, 2024, 826, 26, 110, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[67689, 2052, 130, 2, 60, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[67868, 2060, 826, 26, 110, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[68697, 2088, 110, 1, 60, "Output"]
}, Open  ]],
Cell[68822, 2092, 3506, 99, 118, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[72331, 2193, 2136, 46, 113, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[74470, 2241, 2115, 45, 89, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[76588, 2288, 2146, 44, 112, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[78759, 2336, 1400, 24, 81, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[80184, 2364, 1704, 32, 81, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[81891, 2398, 190, 5, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[82106, 2407, 1953, 45, 312, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[84062, 2454, 218, 5, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84317, 2464, 470, 9, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[84790, 2475, 127, 2, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84954, 2482, 1869, 44, 312, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[86826, 2528, 311, 7, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87174, 2540, 516, 10, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[87693, 2552, 112, 1, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87842, 2558, 851, 20, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[88718, 2582, 1229, 30, 96, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[89950, 2614, 28124, 475, 282, 13637, 236, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[118123, 3095, 1085, 27, 139, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[119211, 3124, 27961, 471, 263, 13625, 235, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[147221, 3601, 1735, 32, 81, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[148981, 3637, 2009, 44, 312, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[150993, 3683, 92, 1, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151122, 3689, 514, 8, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[151639, 3699, 92, 1, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151768, 3705, 1827, 41, 312, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[153598, 3748, 92, 1, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[153727, 3754, 400, 7, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[154130, 3763, 94, 1, 60, "Output"]
}, Open  ]],
Cell[154239, 3767, 900, 21, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[155164, 3792, 1166, 29, 96, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[156333, 3823, 4722, 91, 278, 1571, 38, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161092, 3919, 1037, 26, 139, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[162132, 3947, 4686, 91, 278, 1571, 38, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[166869, 4044, 207, 4, 53, "Text"],
Cell[167079, 4050, 2429, 65, 259, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[169533, 4119, 401, 9, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[169937, 4130, 405, 9, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[170357, 4142, 280, 3, 40, "Text"],
Cell[CellGroupData[{
Cell[170662, 4149, 736, 21, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[171401, 4172, 508, 16, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[171946, 4193, 817, 23, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[172766, 4218, 582, 17, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[173385, 4240, 374, 7, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[173762, 4249, 786, 25, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[174551, 4276, 1049, 34, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[175603, 4312, 1099, 37, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[176705, 4351, 1288, 46, 54, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[177996, 4399, 1281, 37, 115, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[179302, 4440, 415, 12, 79, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[179720, 4454, 318, 9, 75, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[180087, 4469, 287, 6, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[180399, 4479, 1259, 34, 96, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[181661, 4515, 465, 14, 60, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[182175, 4535, 517, 13, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[182695, 4550, 316, 9, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[183048, 4564, 352, 8, 52, "Input"],
Cell[183403, 4574, 152, 3, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[183592, 4582, 353, 8, 52, "Input"],
Cell[183948, 4592, 133, 2, 60, "Output"]
}, Open  ]],
Cell[184096, 4597, 168, 3, 53, "Text"],
Cell[184267, 4602, 805, 22, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[185097, 4628, 189, 4, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[185289, 4634, 93, 1, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[185419, 4640, 1745, 39, 312, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[187167, 4681, 99465, 1642, 287, 66247, 1096, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[286647, 6326, 882, 24, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[287554, 6354, 1751, 39, 312, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[289308, 6395, 113128, 1867, 280, 82856, 1369, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[402473, 8267, 820, 21, 80, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[403318, 8292, 1106, 31, 96, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[404427, 8325, 1113, 29, 125, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[405589, 8360, 412, 8, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[406026, 8372, 1650, 47, 225, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[407679, 8421, 2762, 72, 355, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[410490, 8499, 864, 23, 82, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[411379, 8526, 784, 23, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[412166, 8551, 964, 26, 104, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[413179, 8583, 662, 20, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[413844, 8605, 1426, 38, 148, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[415307, 8648, 236, 6, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[415546, 8656, 3964, 103, 341, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[419547, 8764, 1160, 26, 96, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[420710, 8792, 377, 9, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[421124, 8806, 361, 9, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[421488, 8817, 3961, 103, 341, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[425486, 8925, 312, 8, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[425801, 8935, 547, 11, 80, "Message"],
Cell[426351, 8948, 9545, 225, 1072, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[435933, 9178, 233, 6, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[436169, 9186, 4192, 105, 424, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[440398, 9296, 233, 6, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[440634, 9304, 4169, 104, 424, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[444840, 9413, 264, 6, 52, "Input"],
Cell[445107, 9421, 4167, 104, 424, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[449311, 9530, 334, 9, 52, "Input"],
Cell[449648, 9541, 7639, 194, 715, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[457324, 9740, 125, 2, 52, "Input"],
Cell[457452, 9744, 8079, 196, 715, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[465568, 9945, 189, 4, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[465760, 9951, 93, 1, 60, "Output"]
}, Open  ]],
Cell[465868, 9955, 415, 8, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[466308, 9967, 1545, 36, 312, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[467856, 10005, 53301, 889, 300, 28094, 474, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[521194, 10899, 727, 13, 78, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[521946, 10916, 983, 24, 92, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[522932, 10942, 487, 12, 82, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[523468, 10960, 740, 13, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[524233, 10977, 2097, 46, 355, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[526333, 11025, 80507, 1332, 286, 43732, 728, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[606889, 12363, 2144, 47, 110, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[609036, 12412, 42586, 719, 318, 13719, 244, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[651659, 13136, 291, 6, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[651975, 13146, 588, 13, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[652566, 13161, 73319, 1224, 318, 41033, 693, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[725922, 14390, 538, 12, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[726463, 14404, 109845, 1815, 295, 71039, 1177, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[836357, 16225, 913, 15, 42, "Text"],
Cell[837273, 16242, 141, 2, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[837451, 16249, 648, 12, 87, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[838124, 16265, 780, 22, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[838907, 16289, 430, 12, 44, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[839386, 16307, 934, 26, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[840345, 16337, 659, 19, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[841007, 16358, 415, 12, 44, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[841471, 16376, 713, 20, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[842187, 16398, 501, 14, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[842725, 16417, 261, 5, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[842989, 16424, 333, 8, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[843359, 16437, 752, 17, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[844114, 16456, 252, 6, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[844403, 16467, 355, 8, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[844783, 16479, 1544, 34, 110, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[846330, 16515, 41378, 693, 321, 22516, 382, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[887757, 17214, 293, 6, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[888075, 17224, 1839, 37, 142, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[889917, 17263, 84754, 1404, 302, 51983, 865, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[974720, 18673, 530, 10, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[975253, 18685, 113884, 1882, 302, 73718, 1222, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[1089152, 20570, 1036, 16, 42, "Text"]
}
]
*)

(* End of internal cache information *)
