(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    133303,       3580]
NotebookOptionsPosition[    119564,       3233]
NotebookOutlinePosition[    120007,       3251]
CellTagsIndexPosition[    119964,       3248]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time:
\[CapitalDelta]t < 10 s\
\>", "Text",
 CellChangeTimes->{{3.5528272414034557`*^9, 3.552827261737014*^9}, {
  3.5724405025544696`*^9, 3.572440504320571*^9}, {3.5724406503549232`*^9, 
  3.572440652273033*^9}, {3.5728458931054277`*^9, 3.572845934836484*^9}, {
  3.573284256689039*^9, 3.573284276481554*^9}, {3.5774551949181385`*^9, 
  3.5774551965093412`*^9}},
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "The natural frequencies of the vibration isolation system, in the \
simplified\nversion of  Figure 5.20, can be found by considering the \
equations (5.3.78-79)\nin absence of dissipative and external forces, that \
is,\n",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"m", " ", 
     RowBox[{
      SuperscriptBox["z", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "+", 
    RowBox[{
     SubscriptBox["k", "1"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"z", "[", "t", "]"}], "-", 
       RowBox[{
        SubscriptBox["\[ScriptL]", "1"], " ", 
        RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}], "+", 
    RowBox[{
     SubscriptBox["k", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"z", "[", "t", "]"}], "+", 
       RowBox[{
        SubscriptBox["\[ScriptL]", "2"], " ", 
        RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}]}], "\[Equal]", "0"}]],
  FontFamily->"Times New Roman",
  FontSize->24],
 "\n",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"J", " ", 
     RowBox[{
      SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "-", 
    RowBox[{
     SubscriptBox["k", "1"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"z", "[", "t", "]"}], "-", 
       RowBox[{
        SubscriptBox["\[ScriptL]", "1"], " ", 
        RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}], " ", 
     SubscriptBox["\[ScriptL]", "1"]}], "+", 
    RowBox[{
     SubscriptBox["k", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"z", "[", "t", "]"}], "+", 
       RowBox[{
        SubscriptBox["\[ScriptL]", "2"], " ", 
        RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}], " ", 
     SubscriptBox["\[ScriptL]", "2"]}]}], "\[Equal]", "0"}]],
  FontFamily->"Times New Roman",
  FontSize->24],
 ",\nwhere the platform is represented by a rigid slab of total mass",
 StyleBox[" m ",
  FontSlant->"Italic"],
 "with its mass center ",
 StyleBox["C",
  FontSlant->"Italic"],
 "\nat distances",
 Cell[BoxData[
  RowBox[{" ", 
   SubscriptBox["\[ScriptL]", "1"], " "}]],
  FontFamily->"Times New Roman",
  FontSize->24],
 "and ",
 Cell[BoxData[
  SubscriptBox["\[ScriptL]", "2"]],
  FontFamily->"Times New Roman",
  FontSize->24],
 " from the springs ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    SubscriptBox["k", 
     RowBox[{"1", "  "}]],
    FontSlant->"Italic"], " ", "and", "    ", 
   StyleBox[
    SubscriptBox["k", "2"],
    FontSlant->"Italic"]}]],
  FontFamily->"Times New Roman",
  FontSize->24],
 ", respectively. The platform has a\nmass moment of inertia ",
 StyleBox["J",
  FontSlant->"Italic"],
 " about the center ",
 StyleBox["C",
  FontSlant->"Italic"],
 "; the displacement consist of the vertical\ntarnslation ",
 StyleBox["x(t)",
  FontSlant->"Italic"],
 " of the center ",
 StyleBox["C",
  FontSlant->"Italic"],
 " and the rotation around ",
 StyleBox["C",
  FontSlant->"Italic"],
 ". The translation is measured\nfrom the equilibrium position and the \
angular displacement is supposed small.\n\nIn part I, we first calculate the \
eigenvalues and eigenmodes with the same parameters \ndescribed in the \
section 5.3.2; successively, we verify that two oscillations centers (Figure \
5.21) \nexist around which two modes of oscillations of the platform are \
possible,\nin phase and in anti-phase, respectively.\n\nIn part II, we \
evaluate the modulation of the amplitudes of",
 StyleBox[" x(t)",
  FontSlant->"Italic"],
 " and ",
 StyleBox["\[Theta](t)",
  FontSlant->"Italic"],
 "\nwith the initial conditions indicated in equations (5.3.90-94), that is,\n\
x(0) = 0.1,  \[Theta](0) = 0,  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "."], TraditionalForm]]],
 "(0) = 0,  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Theta]", "."], TraditionalForm]]],
 "(0) = 0. "
}], "Text",
 CellChangeTimes->{{3.47720703246875*^9, 3.477207059109375*^9}, {
   3.477216340796875*^9, 3.47721634353125*^9}, {3.477216402328125*^9, 
   3.4772164754375*^9}, {3.477218718640625*^9, 3.477218730125*^9}, {
   3.477219205578125*^9, 3.477219211625*^9}, {3.49101682946875*^9, 
   3.4910168350625*^9}, {3.4910170294375*^9, 3.491017065859375*^9}, {
   3.4910171320625*^9, 3.491017154*^9}, {3.49101722034375*^9, 
   3.491017369703125*^9}, {3.491017424421875*^9, 3.4910174838125*^9}, {
   3.491017546484375*^9, 3.491017550328125*^9}, 3.491017633359375*^9, 
   3.491017811640625*^9, {3.491017883125*^9, 3.49101789453125*^9}, {
   3.491017944984375*^9, 3.491017969078125*^9}, {3.491018061109375*^9, 
   3.49101806603125*^9}, {3.4910181226875*^9, 3.49101830428125*^9}, {
   3.491018340578125*^9, 3.491018469109375*^9}, {3.491018586515625*^9, 
   3.49101867634375*^9}, {3.491018749484375*^9, 3.4910188046875*^9}, {
   3.49101896015625*^9, 3.491018997625*^9}, {3.4910445284375*^9, 
   3.4910445691875*^9}, {3.491044600046875*^9, 3.491044633046875*^9}, {
   3.491045992703125*^9, 3.49104599903125*^9}, {3.491052763703125*^9, 
   3.4910527756875*^9}, {3.49112278646875*^9, 3.491122789984375*^9}, {
   3.571293912295575*^9, 3.571293975231553*^9}, {3.5713792144095507`*^9, 
   3.571379215040687*^9}, 3.571467661925602*^9, {3.572440575731655*^9, 
   3.5724405761666803`*^9}, {3.5724406147458863`*^9, 
   3.5724406463056917`*^9}, {3.572514966315243*^9, 3.572514966315443*^9}, {
   3.572515071434548*^9, 3.572515074336014*^9}},
 TextJustification->1,
 FontFamily->"Times New Roman",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[
 RowBox[{"Date", "[", "]"}]], "Input",
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`\>\"", "]"}], ";", 
  RowBox[{"$Line", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{
  3.472386711515625*^9, {3.4757537244375*^9, 3.47575373653125*^9}, {
   3.4909337235625*^9, 3.49093372578125*^9}, 3.4911046004375*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.507617438390625*^9, 3.507617447546875*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"<<", " ", 
     RowBox[{"/", "home"}]}], "/", "MyDir"}], "/", "Book"}], "-", 
  RowBox[{"Mathematica", "/", 
   RowBox[{"TellName2", ".", "m"}]}]}]], "Input",
 CellChangeTimes->{{3.5516932889290123`*^9, 3.55169338504627*^9}, 
   3.572154656818139*^9, {3.572515944106618*^9, 3.572515944108829*^9}, {
   3.5785507158315697`*^9, 3.578550720070812*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "ListPlot", ",", "Plot3D"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", " ", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "Blue", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "26"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, {3.4590554810625*^9, 3.45905548425*^9}, {
   3.4641704814375*^9, 3.464170494203125*^9}, {3.464170540234375*^9, 
   3.46417054234375*^9}, {3.47238715084375*^9, 3.47238715296875*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell["Part I ", "Text",
 CellChangeTimes->{{3.49104601271875*^9, 3.491046018046875*^9}},
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{"eq", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"m", " ", 
       RowBox[{
        SuperscriptBox[
         SuperscriptBox["z", "\[Prime]",
          MultilineFunction->None], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{
       SubscriptBox["k", "1"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], "-", 
         RowBox[{
          SubscriptBox["\[ScriptL]", "1"], " ", 
          RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       SubscriptBox["k", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], "+", 
         RowBox[{
          SubscriptBox["\[ScriptL]", "2"], " ", 
          RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}]}], "\[Equal]", 
     "0"}], ",", "  ", "\[IndentingNewLine]", "      ", 
    RowBox[{
     RowBox[{
      RowBox[{"J", " ", 
       RowBox[{
        SuperscriptBox[
         SuperscriptBox["\[Theta]", "\[Prime]",
          MultilineFunction->None], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "-", 
      RowBox[{
       SubscriptBox["k", "1"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], "-", 
         RowBox[{
          SubscriptBox["\[ScriptL]", "1"], " ", 
          RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}], " ", 
       SubscriptBox["\[ScriptL]", "1"]}], "+", 
      RowBox[{
       SubscriptBox["k", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], "+", 
         RowBox[{
          SubscriptBox["\[ScriptL]", "2"], " ", 
          RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}], " ", 
       SubscriptBox["\[ScriptL]", "2"]}]}], "\[Equal]", "0"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{
  3.5725150013924828`*^9, {3.572515032897861*^9, 3.572515035349975*^9}},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
  "We", " ", "explore", " ", "the", " ", "existence", " ", "of", " ", "a", 
   " ", "special", " ", "type", " ", "of", " ", "solutions", " ", "of", " ", 
   "the", " ", "above", " ", "system"}], ",", " ", "namely", ",", 
  "\[IndentingNewLine]", 
  RowBox[{
  "one", " ", "in", " ", "which", " ", "the", " ", "evolution", " ", "of", 
   " ", "the", " ", "coordinates", "  ", 
   RowBox[{"z", "[", "t", "]"}], " ", "and", " ", 
   RowBox[{"\[Theta]", "[", "t", "]"}], " ", "is", " ", 
   RowBox[{"synchronous", "."}]}]}]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477218766078125*^9, 3.47721877834375*^9}, 
   3.47721885721875*^9, {3.4911036051875*^9, 3.49110361371875*^9}, {
   3.491103816203125*^9, 3.491103855953125*^9}, {3.491104061515625*^9, 
   3.49110411403125*^9}, 3.49110415084375*^9, {3.4911041948125*^9, 
   3.49110420209375*^9}, {3.491104240265625*^9, 3.491104427703125*^9}, 
   3.572515045365562*^9},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"assumption", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"z", "\[Rule]", 
     RowBox[{"Z", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", "t"}], "+", "\[CurlyPhi]"}], "]"}]}]}], ",", 
    RowBox[{"\[Theta]", "\[Rule]", 
     RowBox[{"\[CapitalTheta]", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", "t"}], "+", "\[CurlyPhi]"}], "]"}]}]}]}], 
   "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.47721885721875*^9, {3.491104461328125*^9, 3.49110446609375*^9}, {
   3.5725151975378847`*^9, 3.572515202433379*^9}, 3.572515922638639*^9, {
   3.572516014616096*^9, 3.5725160179108553`*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"eq0", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"eq", "/.", "assumption"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.47721885721875*^9, 3.491104478671875*^9},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell["\<\
We can introduce explicit expressions to evaluate the second derivatives,,,\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477117818421875*^9, 3.477117866578125*^9}, 
   3.477135257328125*^9, {3.477209373546875*^9, 3.477209397171875*^9}, 
   3.47721885721875*^9, 3.49110468321875*^9, {3.491104751265625*^9, 
   3.4911047844375*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"explicit", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"z", "[", "t", "]"}], "\[Rule]", 
     RowBox[{"Z", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", "t"}], "+", "\[CurlyPhi]"}], "]"}]}]}], ",", 
    "\[IndentingNewLine]", "              ", 
    RowBox[{
     RowBox[{
      SuperscriptBox["z", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      SubscriptBox["\[PartialD]", 
       RowBox[{"t", ",", "t"}]], 
      RowBox[{"(", 
       RowBox[{"Z", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"\[Omega]", " ", "t"}], "+", "\[CurlyPhi]"}], "]"}]}], 
       ")"}]}]}], ",", "\[IndentingNewLine]", "              ", 
    RowBox[{
     RowBox[{"\[Theta]", "[", "t", "]"}], "\[Rule]", 
     RowBox[{"\[CapitalTheta]", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", "t"}], "+", "\[CurlyPhi]"}], "]"}]}]}], ",", 
    "\[IndentingNewLine]", "              ", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      SubscriptBox["\[PartialD]", 
       RowBox[{"t", ",", "t"}]], 
      RowBox[{"(", 
       RowBox[{"\[CapitalTheta]", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"\[Omega]", " ", "t"}], "+", "\[CurlyPhi]"}], "]"}]}], 
       ")"}]}]}]}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.47721885721875*^9, {3.491104849953125*^9, 3.49110485534375*^9}, 
   3.491104886046875*^9, 3.5725150467493773`*^9, {3.572515085963682*^9, 
   3.572515088745537*^9}, {3.5725152100391493`*^9, 3.57251521448682*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"eq", "/.", "\[InvisibleSpace]", "explicit"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.47721885721875*^9, 3.49110486475*^9, {3.49110494525*^9, 
   3.4911049809375*^9}},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell["or use an alternative an faster method", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477117818421875*^9, 3.477117866578125*^9}, 
   3.477135257328125*^9, {3.477135288078125*^9, 3.477135327375*^9}, {
   3.477209439*^9, 3.47720947159375*^9}, {3.477217821515625*^9, 
   3.477217846859375*^9}, 3.47721885721875*^9, {3.491104799328125*^9, 
   3.49110482425*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"nonexplicit", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"z", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Z", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"\[Omega]", " ", "#1"}], "+", "\[CurlyPhi]"}], "]"}]}], 
       "&"}], ")"}]}], ",", 
    RowBox[{"\[Theta]", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[CapitalTheta]", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"\[Omega]", " ", "#1"}], "+", "\[CurlyPhi]"}], "]"}]}], 
       "&"}], ")"}]}]}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.47721885721875*^9, {3.491104898359375*^9, 3.491104901875*^9}, {
   3.572515220160797*^9, 3.572515223900077*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"eq", "/.", "\[InvisibleSpace]", "nonexplicit"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.47721885721875*^9, 3.49110491003125*^9},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[TextData[{
 "We introduce the matrices    M    and    K  of Eq. 5.6.6\n                  \
              [M} {",
 Cell[BoxData[
  OverscriptBox["z", "\[DoubleDot]"]]],
 "} + [K] {",
 Cell[BoxData["z"]],
 "} =0"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.474001399453125*^9, 3.474001400578125*^9}, 
   3.477219820546875*^9, {3.491105001203125*^9, 3.491105035984375*^9}, {
   3.491105108640625*^9, 3.49110511528125*^9}, {3.4911051733125*^9, 
   3.491105178796875*^9}, {3.572515234100851*^9, 3.572515239311454*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"M", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"m", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "J"}], "}"}]}], "}"}], " "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.477219820546875*^9, {3.491020206125*^9, 3.491020206625*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"K", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["k", "1"], "+", 
       SubscriptBox["k", "2"]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["k", "1"]}], "*", 
        SubscriptBox["\[ScriptL]", "1"]}], " ", "+", 
       RowBox[{
        SubscriptBox["k", "2"], "*", 
        SubscriptBox["\[ScriptL]", "2"]}]}]}], " ", "}"}], ",", 
    "\[IndentingNewLine]", "      ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["k", "1"]}], "*", 
        SubscriptBox["\[ScriptL]", "1"]}], " ", "+", 
       RowBox[{
        SubscriptBox["k", "2"], "*", 
        SubscriptBox["\[ScriptL]", "2"]}]}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["k", "1"], " ", 
        SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
       RowBox[{
        SubscriptBox["k", "2"], " ", 
        SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}]}], "}"}]}], "}"}], 
  " "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.477219820546875*^9, {3.4910202084375*^9, 3.4910202089375*^9}, {
   3.491039660609375*^9, 3.491039669078125*^9}},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[TextData[{
 "  ... to evaluate the eigenvalue equation\n                                 \
                          ([",
 Cell[BoxData[
  SuperscriptBox["M", 
   RowBox[{"-", "1"}]]]],
 "][K] - ",
 Cell[BoxData[
  SuperscriptBox["\[Omega]", "2"]]],
 "[I]){Z}=0"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47400132875*^9, 3.4740013308125*^9}, {
   3.477200478421875*^9, 3.477200479203125*^9}, 3.477219820546875*^9, {
   3.491105193671875*^9, 3.491105202140625*^9}, {3.49110525253125*^9, 
   3.49110527153125*^9}, {3.572515261200449*^9, 3.5725152619054127`*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Mm1K", " ", "=", " ", 
   RowBox[{
    RowBox[{"Inverse", "[", "M", "]"}], ".", "K"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.49102021240625*^9, 3.4910202705625*^9}, {
   3.491040433328125*^9, 3.491040436828125*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
We look for the eigenvalues and eigenmodes, first, symbolically,\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477205559296875*^9, 3.477205563171875*^9}, 
   3.4772198205625*^9, {3.491105297921875*^9, 3.491105337578125*^9}, {
   3.49110537103125*^9, 3.491105402078125*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"eigenval", " ", "=", " ", 
  RowBox[{"Sort", "[", 
   RowBox[{"Eigenvalues", "[", "Mm1K", "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.491020281515625*^9, 3.49102031915625*^9}, {
   3.4910397854375*^9, 3.491039788203125*^9}, {3.491040454984375*^9, 
   3.4910404586875*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"eigenmodes", " ", "=", " ", 
  RowBox[{
   RowBox[{"Eigenvectors", "[", "Mm1K", "]"}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.491039792796875*^9, 3.491039803015625*^9}, {
  3.49104047040625*^9, 3.491040472671875*^9}}],

Cell[BoxData[
 RowBox[{"ICmode1", " ", "=", " ", 
  RowBox[{"eigenmodes", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.491039812515625*^9, 3.491039821796875*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"ICmode2", " ", "=", " ", 
  RowBox[{"eigenmodes", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.49102086021875*^9, 3.49102086478125*^9}, {
   3.49102106875*^9, 3.49102107275*^9}, {3.491021111953125*^9, 
   3.491021112859375*^9}, {3.49103981653125*^9, 3.491039824859375*^9}},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell["  ...than, numerically, with the following parameters", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.475753911828125*^9, 3.475753917984375*^9}, {
   3.47575396540625*^9, 3.475753978546875*^9}, {3.475755851328125*^9, 
   3.47575588034375*^9}, {3.477205533765625*^9, 3.477205550859375*^9}, 
   3.4772198205625*^9, {3.491105409796875*^9, 3.49110543984375*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"param", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m", "\[Rule]", "4200.0"}], ",", 
    RowBox[{"J", "\[Rule]", "1070.0"}], ",", "\[IndentingNewLine]", 
    "             ", 
    RowBox[{
     SubscriptBox["k", "1"], "\[Rule]", 
     RowBox[{"2", "*", 
      SuperscriptBox["10", "4"]}]}], ",", 
    RowBox[{
     SubscriptBox["k", "2"], "\[Rule]", 
     RowBox[{"2", "*", 
      SuperscriptBox["10", "4"]}]}], ",", "\[IndentingNewLine]", 
    "              ", 
    RowBox[{
     SubscriptBox["\[ScriptL]", "1"], "\[Rule]", "0.65"}], ",", 
    RowBox[{
     SubscriptBox["\[ScriptL]", "2"], "\[Rule]", "0.70"}]}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.475753812265625*^9, 3.47575383840625*^9}, 
   3.47575404640625*^9, {3.475754135203125*^9, 3.475754150359375*^9}, {
   3.477052125171875*^9, 3.477052128875*^9}, {3.477124013359375*^9, 
   3.4771240241875*^9}, 3.4772198205625*^9, {3.490692029453125*^9, 
   3.490692037625*^9}, {3.4909336565*^9, 3.490933665875*^9}, {
   3.571200705028738*^9, 3.5712007258422127`*^9}, {3.5712007692212048`*^9, 
   3.571200774298605*^9}, {3.571308171325797*^9, 3.571308176075183*^9}, {
   3.571308223136215*^9, 3.57130822357644*^9}, {3.5713794159573717`*^9, 
   3.571379425278235*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Mm1KNum", " ", "=", " ", 
   RowBox[{"Mm1K", " ", "/.", " ", "param"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.491039740703125*^9, 3.49103976375*^9}, {
   3.491040673828125*^9, 3.491040676875*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"eigenvalNum", " ", "=", " ", 
  RowBox[{"Sort", "[", 
   RowBox[{"Eigenvalues", "[", "Mm1KNum", "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, 3.491039773265625*^9, {3.491039845515625*^9, 
   3.49103985634375*^9}, {3.49104028671875*^9, 3.491040294359375*^9}, {
   3.49104049753125*^9, 3.49104049959375*^9}, {3.4910407055625*^9, 
   3.491040709984375*^9}},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[TextData[{
 " Alternatively, to find the natural frequencies ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "1"]],
  CellGroupingRules->{GroupTogetherGrouping, 10001.},
  CellChangeTimes->{{3.477144590375*^9, 3.4771446270625*^9}, {
    3.4772064758125*^9, 3.477206478734375*^9}, 3.4772198205625*^9},
  FontSize->24],
 " and ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "2"]],
  CellGroupingRules->{GroupTogetherGrouping, 10001.},
  CellChangeTimes->{{3.477144590375*^9, 3.4771446270625*^9}, {
    3.4772064758125*^9, 3.477206478734375*^9}, 3.4772198205625*^9},
  FontSize->24],
 ", we introduce the\nfollowing function"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477205658421875*^9, 3.477205675875*^9}, {
   3.47720688971875*^9, 3.47720695759375*^9}, 3.4772198205625*^9, {
   3.491105577765625*^9, 3.4911055855625*^9}, {3.491105623046875*^9, 
   3.491105661453125*^9}, {3.4911056961875*^9, 3.491105739359375*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Polycharac", "[", 
   RowBox[{"m_", ",", "\[Omega]_"}], "]"}], ":=", "                  ", 
  RowBox[{"(*", "  ", "2.1", "  ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Det", "[", 
    RowBox[{"m", "-", 
     RowBox[{"\[Omega]", " ", 
      RowBox[{"IdentityMatrix", "[", 
       RowBox[{"Length", "[", "m", "]"}], "]"}]}]}], "]"}], "/;", 
   RowBox[{
    RowBox[{"MatrixQ", "[", "m", "]"}], "&&", 
    RowBox[{"Equal", "@@", 
     RowBox[{"Dimensions", "[", "m", "]"}]}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4772061060625*^9, 3.477206113109375*^9}, {
   3.477206179640625*^9, 3.47720619628125*^9}, {3.477206232890625*^9, 
   3.4772062646875*^9}, 3.477206298796875*^9, {3.4772103504375*^9, 
   3.47721036690625*^9}, {3.477217244171875*^9, 3.477217247*^9}, 
   3.4772198205625*^9, {3.491105533203125*^9, 3.49110554071875*^9}},
 ImageRegion->{{0, 1}, {0, 1}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"Polycharac", "[", 
  RowBox[{"Mm1KNum", ",", 
   SuperscriptBox["\[Omega]", "2"]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477206117109375*^9, 3.477206118140625*^9}, 
   3.47720627553125*^9, 3.4772198205625*^9, {3.491039868578125*^9, 
   3.49103987634375*^9}, {3.49104032953125*^9, 3.491040334859375*^9}, {
   3.4910405886875*^9, 3.491040590765625*^9}, 3.491105560765625*^9},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"roots", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Polycharac", "[", 
      RowBox[{"Mm1KNum", ",", 
       SuperscriptBox["\[Omega]", "2"]}], "]"}], "\[Equal]", "0"}], ",", 
    "\[Omega]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477206121546875*^9, 3.477206126390625*^9}, {
   3.47720628190625*^9, 3.477206284546875*^9}, {3.47720632440625*^9, 
   3.477206324859375*^9}, {3.477206404421875*^9, 3.477206407703125*^9}, 
   3.4772198205625*^9, 3.4910398885*^9, {3.491040350953125*^9, 
   3.49104035625*^9}, {3.4910405993125*^9, 3.491040623796875*^9}, 
   3.491105564203125*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Omega]", "1"], "=", " ", 
  RowBox[{"roots", "[", 
   RowBox[{"[", 
    RowBox[{"3", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477144590375*^9, 3.4771446270625*^9}, {
   3.4772064758125*^9, 3.477206478734375*^9}, 3.4772198205625*^9}],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Omega]", "2"], "=", " ", 
  RowBox[{"roots", "[", 
   RowBox[{"[", 
    RowBox[{"4", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4771445936875*^9, 3.4771446305625*^9}, {
   3.477206483046875*^9, 3.477206485875*^9}, 3.4772198205625*^9}],

Cell[BoxData[
 RowBox[{
  SubscriptBox["T", "1"], " ", "=", " ", 
  FractionBox[
   RowBox[{"2", " ", "\[Pi]"}], 
   SubscriptBox["\[Omega]", "1"]]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720665534375*^9, 3.477206657546875*^9}, 
   3.4772198205625*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["T", "2"], " ", "=", " ", 
  FractionBox[
   RowBox[{"2", " ", "\[Pi]"}], 
   SubscriptBox["\[Omega]", "2"]]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720666178125*^9, 3.47720666346875*^9}, 
   3.4772198205625*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["f", "1"], " ", "=", " ", 
  FractionBox["1", 
   RowBox[{
    SubscriptBox["T", "1"], " "}]]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720665534375*^9, 3.477206657546875*^9}, 
   3.4772198205625*^9, {3.490855304953125*^9, 3.49085531934375*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["f", "2"], " ", "=", " ", 
  FractionBox["1", 
   RowBox[{
    SubscriptBox["T", "2"], " "}]]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720665534375*^9, 3.477206657546875*^9}, 
   3.4772198205625*^9, {3.490855304953125*^9, 3.490855333203125*^9}},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[" Now, the eigenmodes", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477217315453125*^9, 3.47721732365625*^9}, 
   3.4772198205625*^9, {3.4911057748125*^9, 3.49110578309375*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"eigenmodesNum", " ", "=", " ", 
   RowBox[{"Eigenvectors", "[", "Mm1KNum", "]"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.4910399024375*^9, 3.491039915578125*^9}, {
   3.49103994590625*^9, 3.49103996809375*^9}, {3.491040777296875*^9, 
   3.491040784625*^9}, {3.4910408415*^9, 3.491040845625*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[" and eigen values in increasing order ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47721734425*^9, 3.477217345109375*^9}, 
   3.4772198205625*^9, {3.491105822125*^9, 3.491105867765625*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"eigensysNum", " ", "=", " ", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"Eigensystem", "[", "Mm1KNum", "]"}], "]"}], ",", 
     "                  ", "\[IndentingNewLine]", 
     "                                 ", 
     RowBox[{
      RowBox[{
       RowBox[{"First", "[", "#1", "]"}], "<", 
       RowBox[{"First", "[", "#2", "]"}]}], "&"}]}], "]"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.491040932828125*^9, 3.4910410488125*^9}},
 FontColor->GrayLevel[0]],

Cell["\<\
We extract the two components of the first mode
Remark: they are in phase\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477116786171875*^9, 3.47711678715625*^9}, 
   3.4772198205625*^9, {3.49110589528125*^9, 3.491105955625*^9}, 
   3.491106011890625*^9},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"ICmode11", " ", "=", 
  RowBox[{"eigensysNum", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, 3.49104008021875*^9, {3.491040118703125*^9, 
   3.4910401193125*^9}, 3.491041134953125*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"ICmode12", " ", "=", 
  RowBox[{"eigensysNum", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, 3.491040084046875*^9, {3.4910401216875*^9, 
   3.49104012203125*^9}, 3.491041137765625*^9},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[" and the two components of the second mode (not in phase)", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4771167916875*^9, 3.47711679834375*^9}, 
   3.4772198205625*^9, {3.491106025484375*^9, 3.491106068125*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"ICmode21", " ", "=", " ", 
  RowBox[{"eigensysNum", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "2", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.491040125546875*^9, 3.49104012621875*^9}, 
   3.491041152953125*^9},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"ICmode22", " ", "=", " ", 
  RowBox[{"eigensysNum", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772198205625*^9, {3.4910401304375*^9, 3.49104013046875*^9}, 
   3.49104115678125*^9},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell["\<\
 We calculate also the ratio   \[Theta] [rad] /X [m] for the first and second \
mode (5.6.14-15)\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47711946565625*^9, 3.477119498953125*^9}, 
   3.477217379265625*^9, 3.4772198205625*^9, {3.49110613809375*^9, 
   3.491106231265625*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["r", "1"], " ", "=", "  ", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{
      SubscriptBox["k", "1"], "*", 
      SubscriptBox["\[ScriptL]", "1"]}], "-", 
     RowBox[{
      SubscriptBox["k", "2"], "*", 
      SubscriptBox["\[ScriptL]", "2"]}]}], 
    RowBox[{
     RowBox[{
      RowBox[{"-", "J"}], "*", 
      SubsuperscriptBox["\[Omega]", "1", "2"]}], "+", 
     RowBox[{
      SubscriptBox["k", "1"], "*", 
      SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
     RowBox[{
      SubscriptBox["k", "2"], "*", 
      SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}]], "/.", 
   "param"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772198205625*^9, 3.491106252984375*^9},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["r", "2"], " ", "=", "  ", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{
      SubscriptBox["k", "1"], "*", 
      SubscriptBox["\[ScriptL]", "1"]}], "-", 
     RowBox[{
      SubscriptBox["k", "2"], "*", 
      SubscriptBox["\[ScriptL]", "2"]}]}], 
    RowBox[{
     RowBox[{
      RowBox[{"-", "J"}], "*", 
      SubsuperscriptBox["\[Omega]", "2", "2"]}], "+", 
     RowBox[{
      SubscriptBox["k", "1"], "*", 
      SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
     RowBox[{
      SubscriptBox["k", "2"], "*", 
      SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}]], "/.", 
   "param"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772198205625*^9, 3.491106323359375*^9},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "They", " ", "are", " ", "useful", " ", "to", " ", "determine", "  ", 
    "the", " ", 
    StyleBox["location",
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox["of",
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox["the",
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox["oscillation",
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox[
     RowBox[{"centers", ".", "\n", "For"}],
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox["the",
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox["first",
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox["mode",
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox["we",
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox["have",
     Background->GrayLevel[0.85]], 
    StyleBox[" ",
     Background->GrayLevel[0.85]], 
    StyleBox[
     SubscriptBox["r", "1"],
     Background->GrayLevel[0.85]]}], 
   StyleBox["=",
    Background->GrayLevel[0.85]], 
   RowBox[{
    RowBox[{
     StyleBox[
      SuperscriptBox["\[CapitalTheta]", 
       RowBox[{"(", "1", ")"}]],
      Background->GrayLevel[0.85]], "/", 
     SuperscriptBox["Z", 
      RowBox[{"(", "1", ")"}]]}], 
    StyleBox["=",
     Background->GrayLevel[0.85]], 
    StyleBox[
     RowBox[{
      RowBox[{"-", "0.123"}], 
      RowBox[{"rad", "/", "m"}]}],
     Background->GrayLevel[0.85]]}]}], 
  StyleBox[",",
   Background->GrayLevel[0.85]], 
  StyleBox[" ",
   Background->RGBColor[1, 0.9, 1]], 
  StyleBox[
   RowBox[{"meaning", " ", "that"}],
   Background->GrayLevel[0.85]]}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
  "it", " ", "is", " ", "largely", " ", "vertical", " ", "translation", "  ", 
   "with", " ", "small", " ", 
   RowBox[{"rotations", "."}]}],
  Background->GrayLevel[0.85]]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491106975578125*^9}, {3.491107068703125*^9, 
   3.4911070920625*^9}, {3.49110712965625*^9, 3.491107144171875*^9}, {
   3.491566700015625*^9, 3.491566704671875*^9}, {3.49156674265625*^9, 
   3.49156682134375*^9}, {3.49156685403125*^9, 3.4915668590625*^9}, {
   3.5713083582356052`*^9, 3.571308361206489*^9}, 3.5713167858538103`*^9, {
   3.571468387039906*^9, 3.57146840434476*^9}, 3.5724409163181353`*^9, {
   3.572515110814248*^9, 3.572515111535919*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"If", " ", "we", " ", "set", " ", 
    SuperscriptBox["Z", 
     RowBox[{"(", "1", ")"}]]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "[", "m", "]"}], "\[Rule]", " ", 
     SuperscriptBox["\[CapitalTheta]", 
      RowBox[{"(", "1", ")"}]]}], "=", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"0.123", "[", "rad", "]"}]}], " ", "the", " ", "first", " ", 
     "center", " ", "is", " ", "located"}]}]}], " "}], "\n", 
 RowBox[{
  RowBox[{"at", " ", "the", " ", "distance", "   ", 
   RowBox[{"1", "/", 
    RowBox[{"Tan", "[", 
     RowBox[{"-", "0.123"}], "]"}]}]}], " ", "=", " ", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"8.1", " ", "[", "m", "]"}]}], " ", "on", " ", "the", " ", 
   "right", " ", "of"}]}], "\n", 
 RowBox[{"the", " ", "center", " ", "of", " ", "mass", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"Figure", " ", "5.21"}], ")"}], "."}]}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491107052546875*^9}, {3.49110710278125*^9, 
   3.4911071089375*^9}, {3.491107245171875*^9, 3.491107260953125*^9}, {
   3.571294245912801*^9, 3.571294264583034*^9}, {3.5713083666365423`*^9, 
   3.5713083822443533`*^9}, {3.571316686742627*^9, 3.571316691858276*^9}, {
   3.571316760165924*^9, 3.571316762578865*^9}, 3.571381056011222*^9, 
   3.572440915675099*^9, {3.572515116758457*^9, 3.572515117408401*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "For", " ", "the", " ", "second", " ", "mode", " ", "we", " ", "have", " ", 
    SubscriptBox["r", "2"]}], "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[CapitalTheta]", 
      RowBox[{"(", "2", ")"}]], "/", 
     SuperscriptBox["Z", 
      RowBox[{"(", "2", ")"}]]}], "=", " ", 
    RowBox[{"31.76", " ", 
     RowBox[{"rad", "/", "m"}]}]}]}], ",", 
  StyleBox[" ",
   Background->RGBColor[1, 0.9, 1]], 
  StyleBox[
   RowBox[{"meaning", " ", "that"}],
   Background->RGBColor[1, 0.9, 1]]}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
  "it", " ", "is", "  ", "oscillating", " ", "around", " ", "the", " ", 
   "mass", " ", 
   RowBox[{"center", "."}]}],
  Background->GrayLevel[0.85]]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491106975578125*^9}, {3.491107068703125*^9, 
   3.4911070920625*^9}, {3.49110712965625*^9, 3.491107144171875*^9}, {
   3.491107179515625*^9, 3.491107215140625*^9}, {3.49156682959375*^9, 
   3.4915668979375*^9}, {3.571294271604568*^9, 3.571294273831641*^9}, {
   3.5713083873165092`*^9, 3.571308395275193*^9}, {3.571316807967658*^9, 
   3.571316809273315*^9}, {3.571379525350711*^9, 3.571379526618456*^9}, {
   3.571379645275861*^9, 3.571379646729451*^9}, {3.572440914052006*^9, 
   3.572440914948057*^9}, {3.5725151231906843`*^9, 3.572515123783062*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"If", " ", "we", " ", "set", " ", 
    SuperscriptBox["Z", 
     RowBox[{"(", "2", ")"}]]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "[", "m", "]"}], "\[Rule]", " ", 
     SuperscriptBox["\[CapitalTheta]", 
      RowBox[{"(", "2", ")"}]]}], "=", 
    RowBox[{
     RowBox[{"31.76", "  ", "[", "rad", "]"}], " ", "the", " ", "second", " ",
      "center", " ", "is", " ", "located"}]}]}], " "}], "\n", 
 RowBox[{
  RowBox[{"at", " ", "the", " ", "distance", "   ", 
   RowBox[{"1", "/", 
    RowBox[{"Tan", "[", "31.76", " ", "]"}]}]}], " ", "=", " ", 
  RowBox[{
   RowBox[{"2.79", "[", "m", "]"}], " ", "on", " ", "the", " ", "left", " ", 
   "of"}]}], "\n", 
 RowBox[{"the", " ", "center", " ", "of", " ", "mass", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"Figure", " ", "5.21"}], ")"}], "."}]}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491107052546875*^9}, {3.49110710278125*^9, 
   3.4911071089375*^9}, {3.4911072898125*^9, 3.491107385921875*^9}, {
   3.5712942833845587`*^9, 3.571294300406568*^9}, {3.571308403102489*^9, 
   3.571308411004053*^9}, {3.571316658529179*^9, 3.5713166831004*^9}, {
   3.571379530580257*^9, 3.571379536205867*^9}, {3.57137965006032*^9, 
   3.571379657623911*^9}, {3.571380498580575*^9, 3.571380502214411*^9}, 
   3.572440917235188*^9, {3.572515126534905*^9, 3.57251512711688*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"We", " ", "want", " ", "to", " ", "observe", " ", "the", " ", 
  "oscillations", " ", "of", " ", "z", 
  RowBox[{"(", "t", ")"}], " ", "and", " ", "\[Theta]", 
  RowBox[{"(", "t", ")"}], " ", "under", " ", 
  "particular"}], "\[IndentingNewLine]", 
 RowBox[{"initial", " ", 
  RowBox[{"conditions", "."}]}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491107052546875*^9}, {3.49110710278125*^9, 
   3.4911071089375*^9}, {3.4911072898125*^9, 3.491107385921875*^9}, {
   3.491114963921875*^9, 3.4911149670625*^9}, {3.4911150416875*^9, 
   3.491115125234375*^9}, {3.572515131305018*^9, 3.572515131729603*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "We", " ", "examine", " ", "first", " ", "the", " ", "case", " ", "when", "  ", 
    RowBox[{"z", "[", "0", "]"}]}], "\[Equal]", 
   RowBox[{
    StyleBox["ICmode11",
     FontColor->RGBColor[0, 0, 1]], "  ", "and", "   ", 
    RowBox[{"\[Theta]", "[", "0", "]"}]}], "\[Equal]", 
   StyleBox["ICmode12",
    FontColor->RGBColor[0, 0, 1]]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{"the", " ", "oscillations", " ", "are", " ", "not", " ", "in", " ", 
  "phase"}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491107052546875*^9}, {3.49110710278125*^9, 
   3.4911071089375*^9}, {3.4911072898125*^9, 3.491107385921875*^9}, {
   3.491114963921875*^9, 3.4911149670625*^9}, {3.4911150416875*^9, 
   3.491115162890625*^9}, {3.49111522775*^9, 3.49111523878125*^9}, {
   3.49111570034375*^9, 3.491115715390625*^9}, 3.5725150553474083`*^9, {
   3.572517290263328*^9, 3.572517291541067*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tmax", "=", "8"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.47721746309375*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"solsymb$z$mode1", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{"First", "[", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"eq", "/.", "\[InvisibleSpace]", "param"}], ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"z", "[", "0", "]"}], "\[Equal]", 
          StyleBox["ICmode11",
           FontColor->RGBColor[0, 0, 1]]}], " ", ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["z", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",",
          "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", 
          StyleBox["ICmode12",
           FontColor->RGBColor[0, 0, 1]]}], " ", ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Theta]", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], ",", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", "t", "}"}]}], "]"}], "]"}]}], "  ", "//", 
   "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.47720515571875*^9, 3.477205160015625*^9}, 
   3.477205400546875*^9, {3.4910401798125*^9, 3.491040185484375*^9}, {
   3.491114977375*^9, 3.491114978109375*^9}, {3.5725150564319773`*^9, 
   3.572515061059969*^9}, 3.5725151759802513`*^9, {3.572515301165471*^9, 
   3.572515301638755*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"ampz1", " ", "=", " ", 
  RowBox[{
   RowBox[{"solsymb$z$mode1", "[", "t", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477205174890625*^9, 3.477205191296875*^9}, 
   3.477205400546875*^9, {3.491040192484375*^9, 3.491040193109375*^9}, 
   3.491115295765625*^9, {3.4911306525625*^9, 3.491130653109375*^9}, {
   3.5725153055091257`*^9, 3.57251530853325*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"solsymb$\[Theta]$mode1", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Theta]", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{"First", "[", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"eq", "/.", "\[InvisibleSpace]", "param"}], ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"z", "[", "0", "]"}], "\[Equal]", 
          StyleBox["ICmode11",
           FontColor->RGBColor[0, 0, 1]]}], " ", ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["z", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",",
          "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", 
          StyleBox["ICmode12",
           FontColor->RGBColor[0, 0, 1]]}], " ", ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Theta]", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], ",", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", "t", "}"}]}], "]"}], "]"}]}], " ", "//", 
   "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.477205400546875*^9, {3.49104197978125*^9, 3.491041982625*^9}, {
   3.491115331265625*^9, 3.491115346515625*^9}, {3.572515062160884*^9, 
   3.572515063049056*^9}, 3.5725151769205627`*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"amp\[Theta]1", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"solsymb$\[Theta]$mode1", "[", "t", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], " ", "//", "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477205174890625*^9, 3.477205191296875*^9}, {
   3.477205234109375*^9, 3.477205246265625*^9}, 3.477205400546875*^9, 
   3.491115300875*^9, {3.491115499359375*^9, 3.49111550315625*^9}, {
   3.572516224239545*^9, 3.572516229049415*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "We verify the period  of the first  mode (",
 Cell[BoxData[
  SubscriptBox["T", "1"]],
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{
   3.47230592059375*^9, {3.475754257484375*^9, 3.475754259765625*^9}, {
    3.475754341*^9, 3.475754345671875*^9}, {3.47575437890625*^9, 
    3.47575438196875*^9}, {3.47705233046875*^9, 3.477052346953125*^9}, {
    3.477205259859375*^9, 3.4772052625*^9}, 3.477205400546875*^9, {
    3.477207156640625*^9, 3.47720716496875*^9}, {3.49104175009375*^9, 
    3.49104175275*^9}, {3.491115307*^9, 3.491115312171875*^9}},
  FontSize->24,
  FontColor->GrayLevel[0]],
 ")"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.477205400546875*^9, {3.4911154185625*^9, 3.49111546203125*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"solsymb$z$mode1", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"tmax", "/", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "1"], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "1"], ",", "ampz1"}], "}"}]}], "}"}], "]"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.47230592059375*^9, {3.475754257484375*^9, 3.475754259765625*^9}, {
   3.475754341*^9, 3.475754345671875*^9}, {3.47575437890625*^9, 
   3.47575438196875*^9}, {3.47705233046875*^9, 3.477052346953125*^9}, {
   3.477205259859375*^9, 3.4772052625*^9}, 3.477205400546875*^9, {
   3.477207156640625*^9, 3.47720716496875*^9}, {3.49104175009375*^9, 
   3.49104175275*^9}, {3.491115307*^9, 3.491115312171875*^9}, {
   3.5725153176841593`*^9, 3.572515318519072*^9}, {3.572516255447069*^9, 
   3.5725162560579567`*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"solsymb$\[Theta]$mode1", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"tmax", "/", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "1"], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "1"], ",", "amp\[Theta]1"}], "}"}]}], "}"}], 
       "]"}]}], "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.4723059271875*^9, {3.47575439828125*^9, 3.47575440521875*^9}, {
   3.477052357578125*^9, 3.47705235834375*^9}, {3.477205270328125*^9, 
   3.47720527525*^9}, 3.477205400546875*^9, {3.47720717471875*^9, 
   3.477207184484375*^9}, {3.491041957671875*^9, 3.491041959921875*^9}, {
   3.491115318546875*^9, 3.491115325921875*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "We", " ", "examine", " ", "now", " ", "the", " ", "case", " ", "when", "  ", 
    RowBox[{"z", "[", "0", "]"}]}], "\[Equal]", 
   RowBox[{
    StyleBox["ICmode21",
     FontColor->RGBColor[0, 0, 1]], "  ", "and", "   ", 
    RowBox[{"\[Theta]", "[", "0", "]"}]}], "\[Equal]", 
   StyleBox["ICmode22",
    FontColor->RGBColor[0, 0, 1]]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{"the", " ", "oscillations", " ", "are", " ", "not", " ", "in", " ", 
  RowBox[{"phase", ":"}]}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.475755131734375*^9, 3.475755185359375*^9}, {
   3.47705493103125*^9, 3.477054934375*^9}, {3.477054970984375*^9, 
   3.477054977515625*^9}, {3.4771173289375*^9, 3.477117355203125*^9}, {
   3.477117467390625*^9, 3.47711747796875*^9}, {3.477134746796875*^9, 
   3.477134856640625*^9}, {3.477207367125*^9, 3.477207368671875*^9}, {
   3.477207426578125*^9, 3.477207432546875*^9}, 3.477209302609375*^9, {
   3.477217619359375*^9, 3.477217688015625*^9}, 3.47721976459375*^9, {
   3.49068165503125*^9, 3.4906816626875*^9}, {3.490933961765625*^9, 
   3.490933973484375*^9}, {3.491106673609375*^9, 3.491106806640625*^9}, {
   3.491106859671875*^9, 3.491107052546875*^9}, {3.49110710278125*^9, 
   3.4911071089375*^9}, {3.4911072898125*^9, 3.491107385921875*^9}, {
   3.491114963921875*^9, 3.4911149670625*^9}, {3.4911150416875*^9, 
   3.491115162890625*^9}, {3.49111522775*^9, 3.49111523878125*^9}, {
   3.491115666140625*^9, 3.4911156776875*^9}, {3.491115756171875*^9, 
   3.49111577146875*^9}, 3.572440956715446*^9, 3.572515063969294*^9},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"solsymb$z$mode2", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{"First", "[", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"eq", "/.", "\[InvisibleSpace]", "param"}], ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"z", "[", "0", "]"}], "\[Equal]", "ICmode21"}], " ", ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["z", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",",
          "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", "ICmode22"}], " ", 
         ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Theta]", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], ",", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], 
     "]"}]}], " ", "//", "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47575483334375*^9, 3.475754837046875*^9}, {
   3.47575492340625*^9, 3.475754952109375*^9}, 3.47720542259375*^9, {
   3.49104203825*^9, 3.491042044484375*^9}, {3.49111584071875*^9, 
   3.491115843859375*^9}, {3.5725150647802553`*^9, 3.572515067758613*^9}, 
   3.572515177619293*^9, {3.572515326942898*^9, 3.5725153270143147`*^9}, 
   3.572516619868148*^9, {3.572517440163269*^9, 3.5725174463951674`*^9}, {
   3.5725175088123007`*^9, 3.572517537300599*^9}, {3.572517768729096*^9, 
   3.572517776775888*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"ampz2", " ", "=", " ", 
  RowBox[{"solsymb$z$mode2", "[", "t", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.477205174890625*^9, 3.477205191296875*^9}, 
   3.477205400546875*^9, {3.491040192484375*^9, 3.491040193109375*^9}, 
   3.491115295765625*^9, {3.4911306525625*^9, 3.491130653109375*^9}, {
   3.5725153055091257`*^9, 3.57251530853325*^9}, {3.57251646101586*^9, 
   3.5725164652367973`*^9}, {3.572517326257594*^9, 3.572517327178917*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"solsymb$\[Theta]$mode2", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Theta]", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{"First", "[", 
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"eq", "/.", "\[InvisibleSpace]", "param"}], ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"z", "[", "0", "]"}], "\[Equal]", "ICmode21"}], " ", ",", 
         "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["z", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}], ",",
          "\[IndentingNewLine]", "                                        ", 
         RowBox[{
          RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", "ICmode22"}], " ", 
         ",", "\[IndentingNewLine]", 
         "                                        ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Theta]", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], ",", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], 
     "]"}]}], " ", "//", "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.475754900578125*^9, 3.4757549024375*^9}, {
   3.47575496878125*^9, 3.475755013328125*^9}, 3.47720542259375*^9, {
   3.491042060578125*^9, 3.49104206665625*^9}, {3.491115870515625*^9, 
   3.491115873109375*^9}, {3.5725150687088623`*^9, 3.572515069500984*^9}, 
   3.5725151782106752`*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"amp\[Theta]2", " ", "=", 
  RowBox[{"solsymb$\[Theta]$mode2", "[", "t", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4771346045625*^9, 3.477134623109375*^9}, 
   3.47720542259375*^9, {3.491042069015625*^9, 3.4910420696875*^9}, {
   3.491115878484375*^9, 3.4911158865625*^9}, {3.5725173376933517`*^9, 
   3.572517338495365*^9}}],

Cell[TextData[{
 "We verify the period  of the second mode (",
 Cell[BoxData[
  SubscriptBox["T", "2"]],
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{
   3.47230592059375*^9, {3.475754257484375*^9, 3.475754259765625*^9}, {
    3.475754341*^9, 3.475754345671875*^9}, {3.47575437890625*^9, 
    3.47575438196875*^9}, {3.47705233046875*^9, 3.477052346953125*^9}, {
    3.477205259859375*^9, 3.4772052625*^9}, 3.477205400546875*^9, {
    3.477207156640625*^9, 3.47720716496875*^9}, {3.49104175009375*^9, 
    3.49104175275*^9}, {3.491115307*^9, 3.491115312171875*^9}},
  FontSize->24,
  FontColor->GrayLevel[0]],
 ")"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.477205400546875*^9, {3.4911154185625*^9, 3.49111546203125*^9}, {
   3.49111580090625*^9, 3.491115812734375*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"solsymb$z$mode2", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"tmax", "/", "4"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "2"], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "2"], ",", "ampz2"}], "}"}]}], "}"}], "]"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.47230595140625*^9, {3.475755026640625*^9, 3.475755043921875*^9}, {
   3.477052410703125*^9, 3.47705243215625*^9}, 3.4771345795*^9, {
   3.4771346359375*^9, 3.4771346368125*^9}, 3.47720542259375*^9, {
   3.47720728128125*^9, 3.477207290109375*^9}, {3.49104208475*^9, 
   3.49104208784375*^9}, {3.491115890265625*^9, 3.491115900328125*^9}, {
   3.5725153529069138`*^9, 3.572515353449565*^9}, {3.5725163711979856`*^9, 
   3.5725163716494207`*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"solsymb$\[Theta]$mode2", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"tmax", "/", "4"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "2"], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["T", "2"], ",", "amp\[Theta]2"}], "}"}]}], "}"}], 
       "]"}]}], "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.472305953671875*^9, {3.47575507528125*^9, 3.4757550761875*^9}, {
   3.477134644546875*^9, 3.477134647796875*^9}, 3.47720542259375*^9, {
   3.477207295484375*^9, 3.477207303578125*^9}, {3.491042099453125*^9, 
   3.491042102984375*^9}, {3.4911159074375*^9, 3.4911159163125*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["Part II ", "Text",
 CellChangeTimes->{{3.49104601271875*^9, 3.491046018046875*^9}, {
  3.5724407122504635`*^9, 3.572440713089512*^9}},
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "We want to evaluate the modulation of the amplitudes of x(t) and \
\[Theta](t)\nwith the initial conditions indicated in equations (5.3.90-93), \
that is,\nz(0) = 0.1 ; \[Theta](0) = 0   ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "."], TraditionalForm]]],
 "(0) = 0    ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Theta]", "."], TraditionalForm]]],
 "(0) = 0\nRemark: the subscript refers to the mode (1 or 2), that is,\n ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["Z", "1"], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["Z", "2"], " "}], TraditionalForm]]],
 " refer to the first and second mode of x(t); similarly,\n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["r", 
     RowBox[{"1", " ", "\[InvisiblePrefixScriptBase]"}]], 
    SubscriptBox["Z", "1"]}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["r", 
     RowBox[{"2", " ", "\[InvisiblePrefixScriptBase]"}]], 
    SubscriptBox["Z", "2"]}], TraditionalForm]]],
 " refer to the modes of \[Theta](t).\n \nWe clear the previously evaluated   \
",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "1"]],
  CellGroupingRules->{GroupTogetherGrouping, 10001.},
  CellChangeTimes->{
   3.4772188923125*^9, 3.4773049881875*^9, {3.4910422670625*^9, 
    3.4910422884375*^9}, {3.4910423596875*^9, 3.491042361203125*^9}},
  FontSize->24,
  FontColor->GrayLevel[0]],
 " and  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "2"]],
  CellGroupingRules->{GroupTogetherGrouping, 10001.},
  CellChangeTimes->{
   3.4772188923125*^9, 3.4773049881875*^9, {3.4910422670625*^9, 
    3.4910422884375*^9}, {3.4910423596875*^9, 3.491042361203125*^9}},
  FontSize->24,
  FontColor->GrayLevel[0]],
 "."
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477217758109375*^9, 3.477217780421875*^9}, {
   3.4772179039375*^9, 3.477217922921875*^9}, 3.477218758859375*^9, {
   3.477218804703125*^9, 3.477218814078125*^9}, {3.4772188923125*^9, 
   3.477218918921875*^9}, {3.47730614859375*^9, 3.477306397703125*^9}, {
   3.491044201109375*^9, 3.4910442364375*^9}, {3.4910456608125*^9, 
   3.4910457889375*^9}, {3.491046108796875*^9, 3.491046336*^9}, {
   3.571294348100725*^9, 3.571294355086735*^9}, {3.572440978972719*^9, 
   3.5724409801647873`*^9}, {3.572515359517037*^9, 3.57251540366961*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Omega]", "1"], "=."}], " ", ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772188923125*^9, 3.4773049881875*^9, {3.4910422670625*^9, 
   3.4910422884375*^9}, {3.4910423596875*^9, 3.491042361203125*^9}, {
   3.491050427109375*^9, 3.491050432140625*^9}, 3.49105055765625*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Omega]", "2"], "=."}], " ", ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772188923125*^9, 3.4773049881875*^9, {3.4910422670625*^9, 
   3.491042303421875*^9}, {3.491042362453125*^9, 3.491042363515625*^9}, {
   3.49105043746875*^9, 3.491050441828125*^9}, 3.491050559890625*^9},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell["Following the equations (5.3.88 e 5.3.89), we can write", "Text",
 CellChangeTimes->{{3.43382363409375*^9, 3.4338236353125*^9}, {
  3.491043580203125*^9, 3.491043691046875*^9}, {3.571201262428838*^9, 
  3.571201285941807*^9}, {3.5712014362083607`*^9, 3.571201442280999*^9}}],

Cell[BoxData[
 RowBox[{"zt", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["Z", "1"], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Omega]", "1"], "*", "t"}], "+", 
      SubscriptBox["\[CurlyPhi]", "1"]}], "]"}]}], "+", 
   RowBox[{
    SubscriptBox["Z", "2"], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Omega]", "2"], "*", "t"}], "+", 
      SubscriptBox["\[CurlyPhi]", "2"]}], "]"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47719998121875*^9, 3.477199992375*^9}, 
   3.4772188923125*^9, 3.477305014625*^9, 3.47730531603125*^9, {
   3.5725154080721273`*^9, 3.572515419766533*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"\[Theta]t", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["r", "1"], "*", 
    SubscriptBox["Z", "1"], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Omega]", "1"], "*", "t"}], "+", 
      SubscriptBox["\[CurlyPhi]", "1"]}], "]"}]}], "+", 
   RowBox[{
    SubscriptBox["r", "2"], "*", 
    SubscriptBox["Z", "2"], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Omega]", "2"], "*", "t"}], "+", 
      SubscriptBox["\[CurlyPhi]", "2"]}], "]"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477199996390625*^9, 3.477200005734375*^9}, 
   3.4772188923125*^9, 3.477305018640625*^9, 3.477305319609375*^9, {
   3.572515424080459*^9, 3.572515430822138*^9}},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell["We define the IC", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477118027015625*^9, 3.47711804840625*^9}, {
   3.47711807975*^9, 3.47711811615625*^9}, {3.47711821703125*^9, 
   3.4771182238125*^9}, 3.4772188923125*^9, {3.491046413609375*^9, 
   3.491046434765625*^9}},
 FontFamily->"Times New Roman",
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "      z(0) = 0.1 = ",
 Cell[BoxData[
  SubscriptBox["Z", "1"]],
  CellChangeTimes->{{3.47730498071875*^9, 3.4773050044375*^9}}],
 "sin",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "1"], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["Z", "2"], TraditionalForm]]],
 " sin",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "2"], TraditionalForm]]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720001015625*^9, 3.477200036828125*^9}, 
   3.4772180751875*^9, 3.4772188923125*^9, 3.477305023171875*^9, {
   3.47730532425*^9, 3.47730532425*^9}, {3.572515435757492*^9, 
   3.5725154525885983`*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "      \[Theta](0) = 0 = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["Z", "1"]}], TraditionalForm]]],
 "sin",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "1"], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["Z", "2"], " "}], TraditionalForm]]],
 "sin",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "2"], TraditionalForm]]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4772000125*^9, 3.477200039015625*^9}, {
   3.4772180763125*^9, 3.477218092546875*^9}, 3.4772188923125*^9, {
   3.477305026515625*^9, 3.477305026515625*^9}, {3.477305326671875*^9, 
   3.477305326671875*^9}, {3.572515590987114*^9, 3.572515590987211*^9}, {
   3.572515639580954*^9, 3.5725156403523283`*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "     ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "."], TraditionalForm]]],
 "(0) = 0 = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["Z", "1"]}], TraditionalForm]]],
 "cos",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "1"], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", 
    RowBox[{"2", " "}]], TraditionalForm]]],
 Cell[BoxData[
  SubscriptBox["Z", "2"]],
  CellChangeTimes->{{3.47730498071875*^9, 3.4773050044375*^9}}],
 " cos",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "2"], TraditionalForm]]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4772000154375*^9, 3.47720004121875*^9}, {
   3.47721807759375*^9, 3.477218091640625*^9}, 3.4772188923125*^9, {
   3.4773050295*^9, 3.4773050295*^9}, {3.4773053288125*^9, 
   3.477305330125*^9}, {3.572515462733405*^9, 3.572515497833509*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "     ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Theta]", "."], TraditionalForm]]],
 "(0) = 0 = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", "1"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["r", 
     RowBox[{"1", " "}]]}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["Z", "1"], TraditionalForm]]],
 "cos",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "1"], TraditionalForm]]],
 "+ ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["r", 
     RowBox[{"2", " "}]]}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["Z", "2"], " "}], TraditionalForm]]],
 "cos",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "2"], TraditionalForm]]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200022140625*^9, 3.47720004375*^9}, {
   3.477218078921875*^9, 3.4772180901875*^9}, 3.4772188923125*^9, {
   3.477305032625*^9, 3.477305032625*^9}, {3.477305332953125*^9, 
   3.477305332953125*^9}, {3.572515502165184*^9, 3.5725155091810827`*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "From the third and fourth equation we obtain \n            cos",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "1"], TraditionalForm]]],
 " = cos",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CurlyPhi]", "2"], TraditionalForm]]],
 " = 0 \n",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    RowBox[{"yielding", "    ", 
     FormBox[
      SubscriptBox["\[CurlyPhi]", "1"],
      TraditionalForm]}], "=", 
    RowBox[{
     FormBox[
      SubscriptBox["\[CurlyPhi]", "2"],
      TraditionalForm], "=", 
     FormBox[
      FractionBox["\[Pi]", "2"],
      TraditionalForm]}]}],
   FontFamily->"Times New Roman"]]],
 ". "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477135410515625*^9, 3.47713541525*^9}, {
   3.4772179580625*^9, 3.477217987328125*^9}, 3.4772188923125*^9, {
   3.4773060485625*^9, 3.4773061018125*^9}, {3.490677216140625*^9, 
   3.4906772194375*^9}, {3.491046442734375*^9, 3.49104654565625*^9}, {
   3.491046924890625*^9, 3.49104692578125*^9}, {3.491046993828125*^9, 
   3.491047039328125*^9}, {3.4910477334375*^9, 3.491047735890625*^9}, 
   3.571295078470598*^9, {3.571295124017734*^9, 3.571295134475803*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"\[CapitalPhi]", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CurlyPhi]", "1"], "\[Rule]", 
     FractionBox["\[Pi]", "2"]}], ",", 
    RowBox[{
     SubscriptBox["\[CurlyPhi]", "2"], "\[Rule]", 
     FractionBox["\[Pi]", "2"]}]}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772188923125*^9},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[CellGroupData[{

Cell["From the first and second equation we have ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772188923125*^9, {3.49104707359375*^9, 3.49104709690625*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"eqgen", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["Z", "1"], "*", 
        RowBox[{"Sin", "[", 
         SubscriptBox["\[CurlyPhi]", "1"], "]"}]}], "+", 
       RowBox[{
        SubscriptBox["Z", "2"], "*", 
        RowBox[{"Sin", "[", 
         SubscriptBox["\[CurlyPhi]", "2"], "]"}]}]}], "\[Equal]", "0.1"}], 
     ",", "\[IndentingNewLine]", "   ", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["r", "1"], "*", 
        SubscriptBox["Z", "1"], "*", 
        RowBox[{"Sin", "[", 
         SubscriptBox["\[CurlyPhi]", "1"], "]"}]}], "+", 
       RowBox[{
        SubscriptBox["r", "2"], "*", 
        SubscriptBox["Z", "2"], "*", 
        RowBox[{"Sin", "[", 
         SubscriptBox["\[CurlyPhi]", "2"], "]"}]}]}], "\[Equal]", "0"}]}], 
    "}"}], "/.", "\[CapitalPhi]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200049515625*^9, 3.477200086609375*^9}, 
   3.4772188923125*^9, {3.47730503778125*^9, 3.477305040953125*^9}, {
   3.4773053404375*^9, 3.477305342578125*^9}, {3.572515514190248*^9, 
   3.572515538049788*^9}, {3.572515592338525*^9, 3.572515593480288*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Z12", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"eqgen", ",", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["Z", "1"], ",", 
      SubscriptBox["Z", "2"]}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200091296875*^9, 3.47720009775*^9}, 
   3.4772188923125*^9, 3.4773050495*^9, 3.47730534890625*^9, 
   3.572515544943378*^9, 3.572515616983567*^9, {3.572515659469466*^9, 
   3.5725156601614227`*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"check1", "=", " ", 
  RowBox[{
   RowBox[{
    SubscriptBox["r", "1"], "  ", 
    SubscriptBox["Z", "1"]}], " ", "/.", " ", "Z12", " "}]}]], "Input",
 CellChangeTimes->{{3.49069489225*^9, 3.49069491215625*^9}, {
   3.490694952984375*^9, 3.49069497575*^9}, 3.572515550149959*^9, {
   3.572515663315137*^9, 3.572515663898892*^9}}],

Cell[BoxData[
 RowBox[{"check2", "=", " ", 
  RowBox[{
   RowBox[{
    SubscriptBox["r", "2"], "  ", 
    SubscriptBox["Z", "2"]}], " ", "/.", " ", "Z12", " "}]}]], "Input",
 CellChangeTimes->{{3.49069489225*^9, 3.490694939359375*^9}, {3.490694985*^9, 
   3.490694986234375*^9}, 3.572515624422062*^9, {3.5725156664089937`*^9, 
   3.572515667038281*^9}}],

Cell["Therefore,", "Text",
 CellChangeTimes->{{3.4906927628125*^9, 3.490692764421875*^9}, {
  3.491047124859375*^9, 3.49104712890625*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"z1t", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["Z", "1"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}]}], "+", 
    RowBox[{
     SubscriptBox["Z", "2"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "2"], "*", "t"}], "]"}]}]}], "/.", 
   "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200100703125*^9, 3.47720011621875*^9}, 
   3.4772188923125*^9, 3.477305053609375*^9, 3.4773053520625*^9, {
   3.5712029781605167`*^9, 3.571202984512583*^9}, 3.571203095185463*^9, 
   3.572515551401697*^9, 3.572515626370574*^9, {3.572515671137167*^9, 
   3.572515676001204*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"tfin", "=", "16"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720028121875*^9, 3.4772002875*^9}, 3.4772188923125*^9}
  ],

Cell[BoxData[
 RowBox[{
  StyleBox["graph$xt",
   FontColor->RGBColor[1, 0, 0]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"z1t", "[", "t", "]"}], " ", "/.", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "\[Rule]", 
        RowBox[{"roots", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Omega]", "2"], "\[Rule]", 
        RowBox[{"roots", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}]}], 
      "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"tfin", "*", "1"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotPoints", "->", "500"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.2", ",", "0.7", ",", "0.9"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.47230599340625*^9, 3.477200294984375*^9, {3.4772010259375*^9, 
   3.47720105696875*^9}, 3.4772188923125*^9, {3.490698133875*^9, 
   3.490698140828125*^9}, {3.4910490315625*^9, 3.491049045796875*^9}, {
   3.5712026492177553`*^9, 3.5712027065476427`*^9}, {3.57120274277057*^9, 
   3.571202763412367*^9}, {3.571202887099786*^9, 3.5712029139990473`*^9}, {
   3.571203105900914*^9, 3.571203136985661*^9}, {3.5712042390020027`*^9, 
   3.571204239164578*^9}, {3.5712043562011147`*^9, 3.571204383820751*^9}, {
   3.5725156792925653`*^9, 3.57251567986655*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Theta]1t", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["r", "1"], "*", 
     SubscriptBox["Z", "1"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}]}], "+", 
    RowBox[{
     SubscriptBox["r", "2"], "*", 
     SubscriptBox["Z", "2"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "2"], "*", "t"}], "]"}]}]}], "/.", 
   "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200103796875*^9, 3.4772001196875*^9}, 
   3.4772188923125*^9, 3.477305057046875*^9, 3.477305357171875*^9, {
   3.571204659117034*^9, 3.571204665968521*^9}, 3.57120469935367*^9, 
   3.572515552550296*^9, 3.5725156273688307`*^9, {3.572515688883913*^9, 
   3.572515689444767*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{
  StyleBox["graph$xt",
   FontColor->RGBColor[1, 0, 0]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Theta]1t", "[", "t", "]"}], " ", "/.", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "\[Rule]", 
        RowBox[{"roots", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Omega]", "2"], "\[Rule]", 
        RowBox[{"roots", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}]}], 
      "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"tfin", "*", "1"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotPoints", "->", "500"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.2", ",", "0.7", ",", "0.9"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.47230599340625*^9, 3.477200294984375*^9, {3.4772010259375*^9, 
   3.47720105696875*^9}, 3.4772188923125*^9, {3.490698133875*^9, 
   3.490698140828125*^9}, {3.4910490315625*^9, 3.491049045796875*^9}, {
   3.5712026492177553`*^9, 3.5712027065476427`*^9}, {3.57120274277057*^9, 
   3.571202763412367*^9}, {3.571202887099786*^9, 3.5712029139990473`*^9}, {
   3.571203105900914*^9, 3.571203136985661*^9}, {3.5712042390020027`*^9, 
   3.571204239164578*^9}, {3.5712043562011147`*^9, 3.571204383820751*^9}, {
   3.571204690537305*^9, 3.571204693777247*^9}},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[TextData[{
 "To obtain the modulation of z(t) we set ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "2"]],
  FontColor->GrayLevel[0]],
 " = ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["\[Omega]", "1"], "+", "\[CapitalDelta]\[Omega]"}]],
  FontColor->GrayLevel[0]],
 "\n     (* eq (5.3.98) *)"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47713562384375*^9, 3.47713564715625*^9}, {
   3.47721810971875*^9, 3.477218114828125*^9}, 3.4772188923125*^9, {
   3.491047171546875*^9, 3.491047178765625*^9}, {3.491047214390625*^9, 
   3.4910472184375*^9}, {3.49104738775*^9, 3.49104741075*^9}, {
   3.571202043720769*^9, 3.5712020484119577`*^9}, {3.572515696382353*^9, 
   3.572515696805481*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"zt", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["Z", "1"], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}]}], "+", 
     RowBox[{
      SubscriptBox["Z", "2"], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["\[Omega]", "1"], "+", "\[CapitalDelta]\[Omega]"}], 
         ")"}], "*", "t"}], "]"}]}]}], "\[Equal]", " ", "\[IndentingNewLine]",
     "              ", 
    RowBox[{"A", "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "*", "t"}], "+", "\[Psi]"}], "]"}]}]}],
    "/.", "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200109265625*^9, 3.4772001248125*^9}, 
   3.4772188923125*^9, 3.477305090203125*^9, 3.47730513075*^9, 
   3.4773053609375*^9, 3.572515553649468*^9, 3.572515628283173*^9, {
   3.5725157028139*^9, 3.5725157037686043`*^9}, {3.572516136990858*^9, 
   3.572516137633341*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[CellGroupData[{

Cell["... expand the Cosinus:", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47713562384375*^9, 3.47713564715625*^9}, {
   3.477135714828125*^9, 3.477135728171875*^9}, 3.4772188923125*^9, {
   3.49104722453125*^9, 3.49104728596875*^9}, {3.572441164921355*^9, 
   3.572441165417383*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"zt", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["Z", "1"], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}]}], "+", 
     RowBox[{
      SubscriptBox["Z", "2"], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", 
          RowBox[{
           SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], "*", 
         RowBox[{"Cos", "[", 
          RowBox[{"\[CapitalDelta]\[Omega]", "*", "t"}], "]"}]}], "-", 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{
           SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], "*", 
         RowBox[{"Sin", "[", 
          RowBox[{"\[CapitalDelta]\[Omega]", "*", "t"}], "]"}]}]}], ")"}]}]}],
     "\[Equal]", 
    RowBox[{"A", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{
          SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], "*", 
        RowBox[{"Cos", "[", "\[Psi]", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{
          SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], "*", 
        RowBox[{"Sin", "[", "\[Psi]", "]"}]}]}], ")"}]}]}], "/.", 
   "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200129171875*^9, 3.477200139484375*^9}, 
   3.4772188923125*^9, 3.477305096921875*^9, 3.477305144546875*^9, 
   3.4773053671875*^9, 3.572515554619391*^9, 3.57251562917924*^9, {
   3.572515707098172*^9, 3.572515707712233*^9}, {3.57251614116451*^9, 
   3.5725161418045187`*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"...", 
  StyleBox[" ",
   FontSize->18], "and", " ", "impose", " ", "that", " ", "the", " ", 
  "coefficients", " ", "of"}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox["              ",
   FontSize->18], 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{
     SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], " ", "e", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], " ", "are", " ", 
   "equal", "  "}]}]}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477136091671875*^9, 3.47713610009375*^9}, {
   3.477218128125*^9, 3.477218142640625*^9}, 3.4772188923125*^9, {
   3.49104729359375*^9, 3.491047319578125*^9}, {3.572441177707086*^9, 
   3.572441186755604*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Qz1", "=", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["Z", "1"], "+", 
       RowBox[{
        SubscriptBox["Z", "2"], "*", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[CapitalDelta]\[Omega]", "*", "t"}], "]"}]}]}], ")"}], 
     "2"], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"A", "*", 
       RowBox[{"Cos", "[", "\[Psi]", "]"}]}], ")"}], "^", "2"}]}], "/.", 
   "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4772001465625*^9, 3.477200155203125*^9}, 
   3.4772188923125*^9, 3.47730515646875*^9, 3.47730537909375*^9, 
   3.57251555566733*^9, 3.572515630029469*^9, {3.572515716286182*^9, 
   3.57251571726058*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Qz2", "=", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["Z", "2"], "*", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[CapitalDelta]\[Omega]", "*", "t"}], "]"}]}], ")"}], "2"], 
    "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"A", "*", 
       RowBox[{"Sin", "[", "\[Psi]", "]"}]}], ")"}], "^", "2"}]}], "/.", 
   "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.477200151296875*^9, 3.4772188923125*^9, 3.477305383421875*^9, 
   3.5725156308635902`*^9, {3.572515719754024*^9, 3.5725157203354073`*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"Qtot", "=", 
  RowBox[{"TrigExpand", "[", 
   RowBox[{"Qz1", "+", "Qz2"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772188923125*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"\[Omega]1\[Omega]2\[CapitalDelta]", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Omega]", "1"], "\[Rule]", 
     RowBox[{"roots", "\[LeftDoubleBracket]", 
      RowBox[{"3", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
    RowBox[{
     SubscriptBox["\[Omega]", "2"], "\[Rule]", 
     RowBox[{"roots", "\[LeftDoubleBracket]", 
      RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
    " ", "\[IndentingNewLine]", "          ", 
    RowBox[{"\[CapitalDelta]\[Omega]", "\[Rule]", 
     RowBox[{
      StyleBox[
       RowBox[{"roots", "\[LeftDoubleBracket]", 
        RowBox[{"4", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}],
       FontColor->RGBColor[1, 0, 0]], "-", 
      StyleBox[
       RowBox[{"roots", "\[LeftDoubleBracket]", 
        RowBox[{"3", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}],
       FontColor->RGBColor[1, 0, 0]]}]}]}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4772099055*^9, 3.477209907015625*^9}, 
   3.4772188923125*^9, {3.491049926171875*^9, 3.491049942203125*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"Qtot", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"TrigExpand", "[", 
     RowBox[{"Qz1", "+", "Qz2"}], "]"}], "/.", " ", 
    "\[Omega]1\[Omega]2\[CapitalDelta]"}], " ", "//", "Chop"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772188923125*^9, 3.491049951671875*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"ampA", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"Qtot", "\[Equal]", "0"}], ",", "A"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.475753511578125*^9, 3.475753514203125*^9}, 
   3.4772188923125*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"ampA", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772188923125*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"ampA", "[", 
  RowBox[{"[", 
   RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.4772188923125*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{"ampA", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.571207214790884*^9, 3.571207245805622*^9}, {
  3.571207321695199*^9, 3.571207323932582*^9}}],

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"ampA", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "*", 
   RowBox[{"ampA", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.571207214790884*^9, 3.571207245805622*^9}}],

Cell[BoxData[
 RowBox[{"Sqrt", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.571207255113043*^9, 3.5712072580235777`*^9}}],

Cell[BoxData[
 RowBox[{"tfin", "=", "16"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47720028121875*^9, 3.4772002875*^9}, 3.4772188923125*^9}
  ],

Cell["... we can plot (5.3.99)", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47713562384375*^9, 3.47713564715625*^9}, {
   3.477135714828125*^9, 3.477135728171875*^9}, 3.4772188923125*^9, {
   3.49104722453125*^9, 3.49104728596875*^9}, {3.5712024537208977`*^9, 
   3.571202492650223*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  StyleBox["graph$ampA",
   FontColor->RGBColor[1, 0, 0]], "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"ampA", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tfin"}], "}"}]}], "]"}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotPoints", "->", "500"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.2", ",", "0.7", ",", "0.9"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotLabel", "->", " ", 
     RowBox[{"StyleForm", "[", 
      RowBox[{"\"\<Modulation amp x(t)\>\"", ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<t\>\"", ",", "\"\<z(t)\>\""}], "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.47230599340625*^9, 3.477200294984375*^9, {3.4772010259375*^9, 
   3.47720105696875*^9}, 3.4772188923125*^9, {3.490698133875*^9, 
   3.490698140828125*^9}, {3.4910490315625*^9, 3.491049045796875*^9}, {
   3.571206304817934*^9, 3.571206333950079*^9}, {3.5712063767042093`*^9, 
   3.571206405777396*^9}, {3.572515740085902*^9, 3.572515740500729*^9}},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[" By evaluating the ratio Qz2/Qz1, we obtain \n     (* \
eq (5.3.100) *)",
 FontFamily->"Times New Roman"]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47713562384375*^9, 3.47713564715625*^9}, {
   3.47721810971875*^9, 3.477218114828125*^9}, 3.4772188923125*^9, {
   3.491047171546875*^9, 3.491047178765625*^9}, {3.491047214390625*^9, 
   3.4910472184375*^9}, {3.49104738775*^9, 3.49104741075*^9}, {
   3.491048728609375*^9, 3.491048730609375*^9}, {3.49104884125*^9, 
   3.4910488440625*^9}, {3.49104887925*^9, 3.49104900571875*^9}, {
   3.5712944005450563`*^9, 3.57129440328759*^9}},
 FontFamily->"Courier",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"\[Psi]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"ArcTan", "[", 
     FractionBox[
      RowBox[{
       SubscriptBox["Z", "2"], "*", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[CapitalDelta]\[Omega]", "*", "t"}], "]"}]}], 
      RowBox[{
       SubscriptBox["Z", "1"], "+", 
       RowBox[{
        SubscriptBox["Z", "2"], "*", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[CapitalDelta]\[Omega]", "*", "t"}], "]"}]}]}]], "]"}], 
    " ", "/.", "Z12"}], " ", "/.", " ", 
   "\[Omega]1\[Omega]2\[CapitalDelta]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477196527453125*^9, 3.477196527828125*^9}, {
   3.47720016809375*^9, 3.47720017453125*^9}, 3.4772188923125*^9, 
   3.47730523625*^9, {3.477305396234375*^9, 3.477305399078125*^9}, 
   3.49104995965625*^9, 3.572515556700261*^9, {3.572515631929365*^9, 
   3.5725156327075033`*^9}, {3.57251574991358*^9, 3.572515750646369*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[" which allow us to calculate z(t)",
 FontFamily->"Times New Roman"]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47713562384375*^9, 3.47713564715625*^9}, {
   3.47721810971875*^9, 3.477218114828125*^9}, 3.4772188923125*^9, {
   3.491047171546875*^9, 3.491047178765625*^9}, {3.491047214390625*^9, 
   3.4910472184375*^9}, {3.49104738775*^9, 3.49104741075*^9}, {
   3.491048728609375*^9, 3.491048730609375*^9}, {3.49104884125*^9, 
   3.4910488440625*^9}, {3.49104887925*^9, 3.49104900571875*^9}, {
   3.491049445328125*^9, 3.491049467015625*^9}, {3.5725157548463593`*^9, 
   3.572515755256954*^9}},
 FontFamily->"Courier",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"graph$xt", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"ampA", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Omega]", "1"], "*", "t"}], "+", "\[Psi]"}], "]"}]}], 
     " ", "/.", " ", "\[Omega]1\[Omega]2\[CapitalDelta]"}], " ", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.8", ",", "0", ",", "0.7"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotLabel", "->", " ", 
     RowBox[{"StyleForm", "[", 
      RowBox[{"\"\<Displacement x(t)\>\"", ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<t [s]\>\"", ",", "\"\<z(t) [m]\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4723059994375*^9, {3.477137292703125*^9, 3.477137293453125*^9}, {
   3.4771373724375*^9, 3.4771373809375*^9}, {3.47713751896875*^9, 
   3.477137555890625*^9}, {3.4771380635*^9, 3.4771380684375*^9}, {
   3.47713815453125*^9, 3.477138155203125*^9}, {3.477196785*^9, 
   3.477196835671875*^9}, 3.4771968860625*^9, {3.4771969200625*^9, 
   3.477196945078125*^9}, 3.477197012578125*^9, {3.477197526890625*^9, 
   3.47719752740625*^9}, 3.477200314953125*^9, 3.4772188923125*^9, {
   3.491049411125*^9, 3.491049414984375*^9}, 3.4910499645*^9, 
   3.49113053628125*^9, {3.491130768953125*^9, 3.49113077190625*^9}, 
   3.5712062806542263`*^9, {3.571206358329427*^9, 3.571206358658124*^9}, {
   3.5712064355965567`*^9, 3.5712064365181704`*^9}, {3.57251576159454*^9, 
   3.572515770545738*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"graph$z2t", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"ampA", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Omega]", "1"], "*", "t"}], "+", "\[Psi]"}], "]"}]}], 
     " ", "/.", " ", "\[Omega]1\[Omega]2\[CapitalDelta]"}], " ", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.09", ",", "0.1"}], "}"}]}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.8", ",", "0", ",", "0.7"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotLabel", "->", " ", 
     RowBox[{"StyleForm", "[", 
      RowBox[{"\"\<Displacement x(t) and Modulation\>\"", ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<t [s]\>\"", ",", "\"\<z(t) [m]\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4723059994375*^9, {3.477137292703125*^9, 3.477137293453125*^9}, {
   3.4771373724375*^9, 3.4771373809375*^9}, {3.47713751896875*^9, 
   3.477137555890625*^9}, {3.4771380635*^9, 3.4771380684375*^9}, {
   3.47713815453125*^9, 3.477138155203125*^9}, {3.477196785*^9, 
   3.477196835671875*^9}, 3.4771968860625*^9, {3.4771969200625*^9, 
   3.477196945078125*^9}, 3.477197012578125*^9, {3.477197526890625*^9, 
   3.47719752740625*^9}, 3.477200314953125*^9, 3.4772188923125*^9, {
   3.491049411125*^9, 3.491049414984375*^9}, 3.4910499645*^9, 
   3.49113053628125*^9, {3.491130768953125*^9, 3.49113077190625*^9}, {
   3.5712049376074133`*^9, 3.571204971448707*^9}, {3.571205833119873*^9, 
   3.571205889384528*^9}, {3.57251577410465*^9, 3.572515779045948*^9}},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell["We see the modulation of z(t)  ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4772188923125*^9, {3.49104735075*^9, 3.491047366140625*^9}, {
   3.572515785213086*^9, 3.572515785705928*^9}},
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"graph$ztandmod2", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"graph$z2t", ",", 
    StyleBox["graph$ampA",
     FontColor->RGBColor[1, 0, 0]]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4723060014375*^9, 3.4772188923125*^9, {3.49069567259375*^9, 
   3.490695674078125*^9}, {3.49104864753125*^9, 3.491048658921875*^9}, {
   3.491049477578125*^9, 3.49104949603125*^9}, 3.4910501513125*^9, 
   3.571205013847724*^9, 3.571205813458433*^9, {3.572515789690514*^9, 
   3.572515792865684*^9}},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"graph$ztandmod", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"graph$xt", ",", 
    StyleBox["graph$ampA",
     FontColor->RGBColor[1, 0, 0]]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4723060014375*^9, 3.4772188923125*^9, {3.49069567259375*^9, 
   3.490695674078125*^9}, {3.49104864753125*^9, 3.491048658921875*^9}, {
   3.491049477578125*^9, 3.49104949603125*^9}, 3.4910501513125*^9, {
   3.572515797515643*^9, 3.572515800513282*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Export[\"/home/zosi/Book-Mathematica/figures/Chap5-Fig-5-22-dispCG2.pdf\", \
graph$xtandmod2]\
\>", "Text",
 CellChangeTimes->{{3.47567069234375*^9, 3.47567078003125*^9}, {
   3.475671012046875*^9, 3.475671016828125*^9}, {3.47567110703125*^9, 
   3.475671108875*^9}, {3.47567222228125*^9, 3.475672226171875*^9}, {
   3.4757328756875*^9, 3.475732879*^9}, {3.475739838359375*^9, 
   3.475739840796875*^9}, {3.477312003296875*^9, 3.4773120666875*^9}, {
   3.477313610234375*^9, 3.47731362159375*^9}, {3.477313779765625*^9, 
   3.477313783859375*^9}, 3.4910486709375*^9, 3.4910501575*^9, {
   3.491130268046875*^9, 3.49113031865625*^9}, 3.571205035577291*^9, {
   3.571205728348826*^9, 3.571205769290732*^9}, 3.571205925220861*^9, {
   3.571205957416264*^9, 3.571205982739933*^9}, {3.571206123123579*^9, 
   3.57120612508154*^9}, 3.5721547187262077`*^9}],

Cell[BoxData["\<\"/home/zosi/Book-Mathematica/figures/Chap5-Fig-5-22-dispCG2.\
pdf\"\>"], "Output",
 CellChangeTimes->{3.571633258410069*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["The modulation of \[Theta](t) is more simply given by\
\n     (* eq (5.3.101) *)",
 FontFamily->"Times New Roman"]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47713562384375*^9, 3.47713564715625*^9}, {
   3.47721810971875*^9, 3.477218114828125*^9}, 3.4772188923125*^9, {
   3.491047171546875*^9, 3.491047178765625*^9}, {3.491047214390625*^9, 
   3.4910472184375*^9}, {3.49104738775*^9, 3.49104741075*^9}, {
   3.49104961640625*^9, 3.49104967959375*^9}, {3.571205050909975*^9, 
   3.571205053582196*^9}},
 FontFamily->"Courier",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"\[Theta]t", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["r", "1"], "*", 
     SubscriptBox["Z", "1"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}]}], "+", 
    RowBox[{
     SubscriptBox["r", "2"], "*", 
     SubscriptBox["Z", "2"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "2"], "*", "t"}], "]"}]}]}], "/.", 
   "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200103796875*^9, 3.4772001196875*^9}, 
   3.4772188923125*^9, 3.477305057046875*^9, 3.477305357171875*^9, 
   3.572515557841383*^9, 3.572515633538555*^9, {3.5725158078634863`*^9, 
   3.572515810493891*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Since  ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["r", "2"], "*", 
   SubscriptBox["Z", "2"]}]],
  FontFamily->"Times New Roman"],
 "  = - ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["r", "1"], "*", 
   SubscriptBox["Z", "1"]}]],
  CellGroupingRules->{GroupTogetherGrouping, 10001.},
  CellChangeTimes->{{3.477200103796875*^9, 3.4772001196875*^9}, 
    3.4772188923125*^9, 3.477305057046875*^9, 3.477305357171875*^9},
  FontFamily->"Times New Roman",
  FontColor->GrayLevel[0]],
 " "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47575558275*^9, 3.475755587125*^9}, 
   3.477218892328125*^9, {3.477219301921875*^9, 3.47721941246875*^9}, {
   3.4910497576875*^9, 3.49104978196875*^9}, {3.572515559019021*^9, 
   3.572515559019125*^9}, {3.5725156349353113`*^9, 3.5725156349354143`*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"\[Theta]t", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["r", "1"], "*", 
    SubscriptBox["Z", "1"], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Cos", "[", 
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "*", "t"}], "]"}], "-", 
      RowBox[{"Cos", "[", 
       RowBox[{
        SubscriptBox["\[Omega]", "2"], "*", "t"}], "]"}]}], ")"}]}], " ", "/.",
    "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200205328125*^9, 3.47720020559375*^9}, 
   3.477218892328125*^9, 3.477305272953125*^9, 3.572515560273478*^9, 
   3.572515818322671*^9},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[Theta]t", "=", 
  RowBox[{
   RowBox[{"2", "*", 
    SubscriptBox["r", "1"], "*", 
    SubscriptBox["Z", "1"], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["\[CapitalDelta]\[Omega]", "2"], "*", "t"}], "]"}], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["\[Omega]", "2"], "+", 
        SubscriptBox["\[Omega]", "1"]}], "2"], "*", "t"}], "]"}]}], "/.", 
   "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477200209796875*^9, 3.477200210109375*^9}, 
   3.477218892328125*^9, 3.47730527990625*^9, 3.5725155612338*^9, 
   3.572515821069076*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"\[Theta]t", "=", 
  RowBox[{"\[Theta]t", "/.", "\[Omega]1\[Omega]2\[CapitalDelta]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.477218892328125*^9, 3.491049973875*^9},
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"amp\[Theta]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"2", "*", 
     SubscriptBox["r", "1"], "*", 
     SubscriptBox["Z", "1"], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{
       FractionBox["\[CapitalDelta]\[Omega]", "2"], "*", "t"}], "]"}]}], "/.",
     "\[Omega]1\[Omega]2\[CapitalDelta]"}], "/.", " ", "Z12"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.477201164453125*^9, 3.477201164859375*^9}, 
   3.477218892328125*^9, 3.47730528490625*^9, {3.49069447775*^9, 
   3.490694486046875*^9}, {3.490694553984375*^9, 3.49069455725*^9}, {
   3.49104980721875*^9, 3.4910498298125*^9}, 3.491049979015625*^9, 
   3.572515562054454*^9, 3.572515829217642*^9},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell["\<\
Ecco l'ampiezza delle rotazioni  tra   \[PlusMinus]  0.0255\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.47575558275*^9, 3.475755587125*^9}, 
   3.477218892328125*^9, {3.571294436189589*^9, 3.571294438238812*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"graph$amp\[Theta]", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{"amp\[Theta]", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.03"}], ",", "0.03"}], "}"}]}], ",", 
    RowBox[{"PlotPoints", "->", "500"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0.2", ",", "0.7", ",", "0.9"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotLabel", "->", 
     RowBox[{"StyleForm", "[", 
      RowBox[{"\"\<Modulation amp \[Theta](t) \>\"", ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<t\>\"", ",", "\"\<\[Theta](t)\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.47230601234375*^9, 3.4772003298125*^9, {3.477218350625*^9, 
   3.47721836925*^9}, 3.477218892328125*^9, {3.477312473265625*^9, 
   3.47731248815625*^9}, {3.49069820609375*^9, 3.490698209390625*^9}, {
   3.491049995984375*^9, 3.491050028765625*^9}, {3.4910508236875*^9, 
   3.491050824546875*^9}, {3.491131752078125*^9, 3.491131778203125*^9}, 
   3.4911320799375*^9, {3.571205121995986*^9, 3.571205137950138*^9}, {
   3.5712062107635403`*^9, 3.571206261355987*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vediamo le  oscillazioni della piattaforma:", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.477218892328125*^9, {3.5724413494569097`*^9, 3.572441349689923*^9}},
 FontFamily->"Times New Roman",
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"graph$\[Theta]t", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{"\[Theta]t", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.03"}], ",", "0.03"}], "}"}]}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
    RowBox[{"GridLines", "->", "Automatic"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotLabel", "->", " ", 
     RowBox[{"StyleForm", "[", 
      RowBox[{"\"\<Rotation \[Theta](t) and Modulation\>\"", ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<t [s]\>\"", ",", "\"\<\[Theta](t) [rad]\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.472306013953125*^9, 3.477200335859375*^9, {3.477201190265625*^9, 
   3.4772011905625*^9}, 3.477218892328125*^9, {3.47731253009375*^9, 
   3.477312536734375*^9}, {3.4910500721875*^9, 3.491050079625*^9}, {
   3.491050166921875*^9, 3.49105016775*^9}, 3.49113085271875*^9, {
   3.491130903875*^9, 3.491130912640625*^9}, {3.4911309615*^9, 
   3.491130973265625*^9}, {3.491131475734375*^9, 3.491131476328125*^9}, {
   3.491131681453125*^9, 3.49113168471875*^9}, {3.4911320463125*^9, 
   3.49113206478125*^9}, {3.57120518496938*^9, 3.571205189836813*^9}, {
   3.5712061682072573`*^9, 3.571206194849842*^9}, {3.571206589768655*^9, 
   3.57120659070855*^9}, {3.571209127408238*^9, 3.571209132878697*^9}},
 FontColor->GrayLevel[0]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"graph$\[Theta]tandmod", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"graph$\[Theta]t", ",", "graph$amp\[Theta]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.472306017203125*^9, 3.477218892328125*^9, {3.4773121140625*^9, 
   3.477312116984375*^9}, {3.49105008384375*^9, 3.49105009684375*^9}, {
   3.491050127796875*^9, 3.491050135953125*^9}, {3.4910501755625*^9, 
   3.491050184125*^9}, {3.49113170190625*^9, 3.4911317084375*^9}},
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell["\<\
Export[\"/home/zosi/Book-Mathematica/figures/Chap5-Fig-5-23-rotCG2.pdf\", \
graph$\[Theta]tandmod]\
\>", "Text",
 CellChangeTimes->{{3.47567069234375*^9, 3.47567078003125*^9}, {
   3.475671012046875*^9, 3.475671016828125*^9}, {3.47567110703125*^9, 
   3.475671108875*^9}, {3.47567222228125*^9, 3.475672226171875*^9}, {
   3.4757328756875*^9, 3.475732879*^9}, {3.475739838359375*^9, 
   3.475739840796875*^9}, {3.477312003296875*^9, 3.4773120666875*^9}, {
   3.477313610234375*^9, 3.47731362159375*^9}, {3.477313779765625*^9, 
   3.477313783859375*^9}, 3.4910486709375*^9, 3.4910501575*^9, {
   3.491130268046875*^9, 3.49113031865625*^9}, 3.571205035577291*^9, {
   3.571205728348826*^9, 3.571205769290732*^9}, 3.571205925220861*^9, {
   3.571205957416264*^9, 3.571205982739933*^9}, {3.571206079299041*^9, 
   3.571206080485268*^9}, {3.571206110913746*^9, 3.571206113675836*^9}, 
   3.571206612612277*^9, {3.571206671975501*^9, 3.5712066734180803`*^9}, 
   3.5721546415735807`*^9}],

Cell[BoxData["\<\"/home/zosi/Book-Mathematica/figures/Chap5-Fig-5-23-rotCG2.\
pdf\"\>"], "Output",
 CellChangeTimes->{3.571633258893757*^9}]
}, Open  ]]
},
ScreenStyleEnvironment->"Presentation",
CellGrouping->Manual,
WindowSize->{1175, 813},
WindowMargins->{{96, Automatic}, {Automatic, 0}},
Magnification->0.8999999761581421,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"StyleZo2.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 451, 10, 87, "Text"],
Cell[999, 32, 5487, 150, 584, "Text"],
Cell[6489, 184, 78, 2, 45, "Input"],
Cell[CellGroupData[{
Cell[6592, 190, 421, 10, 78, "Input"],
Cell[7016, 202, 100, 1, 45, "Input"]
}, Open  ]],
Cell[7131, 206, 409, 10, 45, "Input"],
Cell[7543, 218, 1419, 30, 125, "Input"],
Cell[CellGroupData[{
Cell[8987, 252, 155, 3, 57, "Text"],
Cell[9145, 257, 1940, 58, 78, "Input"],
Cell[CellGroupData[{
Cell[11110, 319, 1077, 22, 90, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12190, 343, 754, 20, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[12959, 366, 267, 6, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[13251, 376, 472, 10, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13726, 388, 1803, 49, 142, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[15544, 440, 329, 8, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[15898, 452, 490, 9, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16391, 463, 803, 24, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[17209, 490, 288, 6, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[17522, 500, 617, 15, 93, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[18142, 517, 377, 11, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[18534, 531, 1275, 40, 85, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[19834, 575, 666, 17, 88, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[20503, 594, 374, 9, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[20914, 608, 382, 8, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[21299, 618, 402, 9, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[21716, 630, 256, 5, 45, "Input"],
Cell[21975, 637, 319, 8, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[22297, 647, 454, 10, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[22776, 661, 457, 7, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[23236, 670, 1327, 30, 117, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[24578, 703, 355, 8, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[24936, 713, 479, 10, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[25440, 727, 1048, 24, 88, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[26491, 753, 986, 22, 78, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[27480, 777, 478, 9, 50, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[27973, 789, 708, 16, 50, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[28684, 807, 356, 8, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[29043, 817, 356, 8, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[29402, 827, 328, 9, 66, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[29733, 838, 327, 9, 66, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[30063, 849, 358, 9, 66, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[30424, 860, 359, 9, 66, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[30808, 873, 277, 5, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[31088, 880, 453, 9, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[31556, 892, 292, 5, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[31851, 899, 634, 16, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[32488, 917, 363, 9, 78, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[32854, 928, 371, 9, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[33228, 939, 371, 9, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[33624, 952, 312, 5, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[33939, 959, 356, 9, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[34310, 971, 353, 9, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[34688, 984, 389, 9, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[35080, 995, 826, 26, 82, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[35921, 1024, 826, 26, 82, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[36750, 1052, 3506, 99, 113, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[40259, 1153, 2136, 46, 111, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[42398, 1201, 2115, 45, 85, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[44516, 1248, 2146, 44, 111, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[46687, 1296, 1400, 24, 80, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[48112, 1324, 1704, 32, 80, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[49819, 1358, 190, 5, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[50012, 1365, 1953, 45, 185, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[51968, 1412, 470, 9, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[52441, 1423, 1869, 44, 185, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[54313, 1469, 516, 10, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[54854, 1483, 851, 20, 52, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[55708, 1505, 1229, 30, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[56952, 1538, 1085, 27, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[58074, 1570, 1735, 32, 80, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[59812, 1604, 2009, 44, 156, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[61824, 1650, 514, 8, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[62341, 1660, 1827, 41, 185, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[64171, 1703, 400, 7, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[64574, 1712, 900, 21, 52, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[65477, 1735, 1166, 29, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[66646, 1766, 1037, 26, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[67722, 1797, 207, 4, 51, "Text"],
Cell[67932, 1803, 2429, 65, 238, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[70386, 1872, 401, 9, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[70790, 1883, 405, 9, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[71210, 1895, 280, 3, 37, "Text"],
Cell[71493, 1900, 736, 21, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[72232, 1923, 817, 23, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[73074, 1950, 374, 7, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[73451, 1959, 786, 25, 52, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[74240, 1986, 1049, 34, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[75292, 2022, 1099, 37, 52, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[76394, 2061, 1288, 46, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[77685, 2109, 1281, 37, 109, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[78969, 2148, 415, 12, 60, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[79421, 2165, 287, 6, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[79711, 2173, 1259, 34, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[80985, 2210, 517, 13, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[81505, 2225, 352, 8, 40, "Input"],
Cell[81860, 2235, 353, 8, 40, "Input"],
Cell[82216, 2245, 168, 3, 51, "Text"],
Cell[82387, 2250, 805, 22, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[83195, 2274, 189, 4, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[83387, 2280, 1745, 39, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[85135, 2321, 882, 24, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[86020, 2347, 1751, 39, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[87796, 2390, 820, 21, 79, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[88619, 2413, 1106, 31, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[89762, 2449, 412, 8, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[90177, 2459, 1650, 47, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[91864, 2511, 864, 23, 80, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[92731, 2536, 784, 23, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[93530, 2562, 662, 20, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[94195, 2584, 236, 6, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[94434, 2592, 1160, 26, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[95597, 2620, 361, 9, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[95961, 2631, 312, 8, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[96276, 2641, 233, 6, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[96512, 2649, 233, 6, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[96748, 2657, 264, 6, 40, "Input"],
Cell[97015, 2665, 334, 9, 40, "Input"],
Cell[97352, 2676, 125, 2, 40, "Input"],
Cell[97480, 2680, 189, 4, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[97672, 2686, 415, 8, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[98090, 2696, 1545, 36, 156, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[99660, 2736, 727, 13, 78, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[100390, 2751, 983, 24, 67, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[101410, 2780, 740, 13, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[102153, 2795, 2097, 46, 156, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[104265, 2844, 2144, 47, 156, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[106434, 2895, 291, 6, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[106728, 2903, 588, 13, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[107319, 2918, 538, 12, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[107894, 2935, 860, 14, 37, "Text"],
Cell[108757, 2951, 141, 2, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108935, 2958, 648, 12, 78, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[109586, 2972, 780, 22, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[110403, 2999, 934, 26, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[111340, 3027, 659, 19, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[112014, 3049, 713, 20, 62, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[112730, 3071, 261, 5, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[112994, 3078, 752, 17, 62, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[113771, 3099, 355, 8, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[114129, 3109, 1544, 34, 156, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[115710, 3148, 293, 6, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[116006, 3156, 1839, 37, 185, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[117860, 3196, 530, 10, 40, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[118415, 3210, 990, 16, 37, "Text"],
Cell[119408, 3228, 140, 2, 39, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
