(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    847469,      16334]
NotebookOptionsPosition[    834899,      15968]
NotebookOutlinePosition[    839335,      16065]
CellTagsIndexPosition[    839292,      16062]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Evaluation time\n\[CapitalDelta]t < 10s",
 FontColor->RGBColor[0, 0, 1]]], "Text",
 CellChangeTimes->{{3.5732828736883783`*^9, 3.573282894125127*^9}, {
  3.577454985238571*^9, 3.577454988701777*^9}},
 FontSize->36,
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "This notebook concerns the section 5.2.3.2.\nwhen the base of the system is \
under an harmonic motion   \nWe start with the equation \n\n",
 StyleBox["m*x''[t] + c*(x'[t] - ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    RowBox[{
     SubscriptBox["X", "G"], "[", "t", "]"}], "."], TraditionalForm]]],
 StyleBox[") +k*(x[t] - ",
  FontSize->24],
 Cell[BoxData[
  SubscriptBox["X", "G"]],
  CellChangeTimes->{{3.473414628140625*^9, 3.473414654828125*^9}, {
   3.473483897421875*^9, 3.47348393190625*^9}},
  FontSize->24],
 StyleBox["[t]) = 0  (1)      (5.2.65)  equivalent to ",
  FontSize->24],
 "\n",
 StyleBox[" ",
  FontSize->48],
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "''"}], "[", "t", "]"}], " ", "+", " ", 
    RowBox[{"2", "*", "\[Zeta]", "*", 
     SubscriptBox["\[Omega]", "n"], "*", 
     RowBox[{
      RowBox[{"x", "'"}], "[", "t", "]"}]}], " ", "+", 
    RowBox[{
     SubsuperscriptBox["\[Omega]", "n", "2"], "*", 
     RowBox[{"x", "[", "t", "]"}]}]}], " ", "==", " ", 
   RowBox[{
    RowBox[{
     SubscriptBox["X", "G"], "*", 
     SubsuperscriptBox["\[Omega]", "n", "2"], "*", " ", 
     RowBox[{"Sin", "[", " ", 
      RowBox[{
       SubscriptBox["\[Omega]", "g"], "*", "t"}], "]"}]}], " ", "+", " ", 
    RowBox[{
     SubscriptBox["X", "0"], "*", "2", "*", "\[Zeta]", " ", "*", 
     SubscriptBox["\[Omega]", "n"], "*", 
     SubscriptBox["\[Omega]", "g"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "g"], "*", "t"}], "]"}]}]}]}]],
  CellChangeTimes->{{3.473414628140625*^9, 3.473414654828125*^9}, {
   3.473483897421875*^9, 3.47348393190625*^9}},
  FontSize->24],
 StyleBox[" ",
  FontSize->24],
 "\n",
 StyleBox["                                                  (5.2.67),\n \n  \
having \n  \n-  introduced the critical damping\n \n    ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["C", 
     RowBox[{"c", " "}]], "=", " ", 
    RowBox[{"2", " ", "m", " ", 
     SqrtBox[
      FractionBox["k", "m"]]}]}], TraditionalForm]]],
 StyleBox[" = ",
  FontSize->24],
 " 2 ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"k", " ", "m", " "}]], TraditionalForm]]],
 "= 2 m ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  CellChangeTimes->{{3.473414628140625*^9, 3.473414654828125*^9}, {
   3.473483897421875*^9, 3.47348393190625*^9}},
  FontSize->24],
 StyleBox["  \n\n- defined the ratio ",
  FontSize->24],
 StyleBox[" ",
  FontSize->16],
 StyleBox["\[Zeta] =",
  FontSize->24],
 StyleBox[" ",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["c", 
     SubscriptBox["C", "c"]],
    FontSize->36], TraditionalForm]],
  FontSize->24],
 " and \n\n- observed that  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["c", "m"], "=", " ", 
    FractionBox["c", 
     SubscriptBox["C", "c"]]}], TraditionalForm]],
  FontSize->24],
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SubscriptBox["C", "c"], 
    RowBox[{"m", " "}]], TraditionalForm]],
  FontSize->24],
 "= \[Zeta] 2 \[Omega].",
 StyleBox["\n  ",
  FontSize->24],
 "\n   Then, in part I, we manipulate symbolically the output of (5.2.67) \n  \
 to study the behaviour of the solution\n        \n   ",
 Cell[BoxData[
  SqrtBox[
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
     SubsuperscriptBox["X", "G", "2"]}], 
    RowBox[{" ", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", " ", "-", " ", 
         SuperscriptBox["r", "2"]}], ")"}], "2"], "+", " ", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[Zeta]", "2"], " ", 
       SuperscriptBox["r", "2"]}]}]}]]]],
  CellChangeTimes->{
   3.4735907879375*^9, 3.4754743652765207`*^9, 3.4754907754037647`*^9, 
    3.4754912457692633`*^9, 3.4754919263069897`*^9, 3.475491959863686*^9, 
    3.475996589412054*^9, 3.475996634712007*^9, 3.475996729729579*^9, 
    3.4759967797794447`*^9, {3.475996866932308*^9, 3.4759968968293447`*^9}, 
    3.477288113408998*^9, 3.47728922644731*^9, 3.477290834922423*^9, 
    3.477292002099778*^9, 3.477660029649261*^9, 3.477660122362171*^9, 
    3.477660274622032*^9},
  FontSize->36],
 " Sin[",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "g"]],
  CellChangeTimes->{3.47350723928125*^9, 3.4735079410625*^9, 
   3.47350811996875*^9, 3.473509224828125*^9, 3.473509687375*^9, 
   3.473510848078125*^9, 3.473512444484375*^9}],
 " t -ArcTan ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{"2", " ", "\[Zeta]", " ", 
      SuperscriptBox["r", "3"]}], 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", 
          SuperscriptBox["\[Zeta]", "2"]}], "-", "1"}], ")"}], 
       SuperscriptBox["r", "2"]}]}]],
    FontSize->36], TraditionalForm]],
  FontSize->24],
 "]",
 StyleBox[" ",
  FontSize->48],
 "(5.2.84)\n      \n   \n   In part II,  we define the numerical constants  \
m, k, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "0"], TraditionalForm]]],
 "  \n   and calculate the gain and the phase as function \n   of   ",
 Cell[BoxData[
  FormBox[
   StyleBox["r",
    FontSize->24], TraditionalForm]],
  FontSize->36,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 " and   ",
 StyleBox["\[Zeta]",
  FontColor->RGBColor[1, 0, 0]],
 " .  \n   \n     In part III,  we study three cases,   \n           ",
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    SubscriptBox["\[Omega]", 
     RowBox[{"g", " "}]]}],
   FontSize->24]],
  FontSize->24],
 "  >>  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 "     \[Zeta] = .01\n           ",
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    SubscriptBox["\[Omega]", 
     RowBox[{"g", " "}]]}],
   FontSize->24]],
  FontSize->24],
 " <<  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 "     \[Zeta] = .01\n           ",
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    SubscriptBox["\[Omega]", 
     RowBox[{"g", " "}]]}],
   FontSize->24]],
  FontSize->24],
 "  \[TildeTilde]  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 "/2   \[Zeta] = .2\n     to illustrate how the response  (gain and phase)   \
\n     depends on  ",
 Cell[BoxData[
  FormBox[
   StyleBox["r",
    FontSize->24], TraditionalForm]],
  FontSize->36],
 "  and   \[Zeta]. \n     \nThe main conclusion is that when\n- ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"  ", 
    SubscriptBox["\[Omega]", 
     RowBox[{"g", " "}]]}],
   FontSize->24]],
  FontSize->24],
 "  >>  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 ",  the amplitude X of the response is \[TildeTilde] 40 \[Mu]m;\n            \
              this means that the isolation vibration mounting is effective\n\
-  ",
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    SubscriptBox["\[Omega]", 
     RowBox[{"g", " "}]]}],
   FontSize->24]],
  FontSize->24],
 "  <<  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 ",  the amplitude X of the response is   \[TildeTilde] ",
 Cell[BoxData[
  SubscriptBox["X", "G"]],
  CellChangeTimes->{
   3.4735907879375*^9, 3.4754743652765207`*^9, 3.4754907754037647`*^9, 
    3.4754912457692633`*^9, 3.4754919263069897`*^9, 3.475491959863686*^9, 
    3.475996589412054*^9, 3.475996634712007*^9, 3.475996729729579*^9, 
    3.4759967797794447`*^9, {3.475996866932308*^9, 3.4759968968293447`*^9}, 
    3.477288113408998*^9, 3.47728922644731*^9, 3.477290834922423*^9, 
    3.477292002099778*^9, 3.477660029649261*^9, 3.477660122362171*^9, 
    3.477660274622032*^9},
  FontSize->36],
 ",\n                          that is, the mass ",
 StyleBox["m",
  FontSlant->"Italic"],
 " moves with the same  amplitude \n                         of the base, \n- \
  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", 
   RowBox[{"g", " "}]]],
  FontSize->24],
 "  \[TildeTilde]  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 "/2  and  \[Zeta] = .2 , the amplitude X of the response is nearly the \
double of ",
 Cell[BoxData[
  SubscriptBox["X", "G"]],
  CellChangeTimes->{
   3.4735907879375*^9, 3.4754743652765207`*^9, 3.4754907754037647`*^9, 
    3.4754912457692633`*^9, 3.4754919263069897`*^9, 3.475491959863686*^9, 
    3.475996589412054*^9, 3.475996634712007*^9, 3.475996729729579*^9, 
    3.4759967797794447`*^9, {3.475996866932308*^9, 3.4759968968293447`*^9}, 
    3.477288113408998*^9, 3.47728922644731*^9, 3.477290834922423*^9, 
    3.477292002099778*^9, 3.477660029649261*^9, 3.477660122362171*^9, 
    3.477660274622032*^9},
  FontSize->36],
 ",\n                           that is, the isolation vibration mounting is \
not effective\n"
}], "Text",
 CellChangeTimes->{{3.473501967953125*^9, 3.473502087796875*^9}, {
   3.473502120203125*^9, 3.473502142984375*^9}, {3.473502253578125*^9, 
   3.47350226090625*^9}, {3.47350229290625*^9, 3.473502346171875*^9}, {
   3.473502387921875*^9, 3.4735023895*^9}, {3.489746664015625*^9, 
   3.489746698734375*^9}, {3.489746745640625*^9, 3.4897467930625*^9}, {
   3.489746847734375*^9, 3.48974693290625*^9}, {3.4897469785*^9, 
   3.48974706203125*^9}, {3.489747094296875*^9, 3.489747185046875*^9}, {
   3.489747255703125*^9, 3.4897473579375*^9}, {3.48974738871875*^9, 
   3.489747400578125*^9}, {3.48974743128125*^9, 3.489747478734375*^9}, {
   3.4897475099375*^9, 3.489747525390625*^9}, {3.48974758071875*^9, 
   3.489747703546875*^9}, {3.48974782059375*^9, 3.489747904875*^9}, {
   3.4897479576875*^9, 3.489748112546875*^9}, {3.489748186671875*^9, 
   3.489748218421875*^9}, {3.489748256109375*^9, 3.489748279125*^9}, {
   3.489748320265625*^9, 3.489748345703125*^9}, {3.48974841040625*^9, 
   3.489748499796875*^9}, {3.48974952034375*^9, 3.489749530765625*^9}, {
   3.489762737578125*^9, 3.48976276821875*^9}, {3.489807460015625*^9, 
   3.48980746446875*^9}, {3.48980749715625*^9, 3.489807540875*^9}, {
   3.48980757134375*^9, 3.48980759128125*^9}, {3.489808413234375*^9, 
   3.489808482546875*^9}, {3.489808513078125*^9, 3.489808580046875*^9}, {
   3.489808647890625*^9, 3.48980867775*^9}, {3.489808775046875*^9, 
   3.489808777875*^9}, 3.489808809171875*^9, {3.4898089433125*^9, 
   3.489809080171875*^9}, {3.48980928840625*^9, 3.4898093335625*^9}, {
   3.489904005953125*^9, 3.489904012125*^9}, {3.48990406290625*^9, 
   3.48990412228125*^9}, {3.489904267171875*^9, 3.489904296796875*^9}, {
   3.5714704395369473`*^9, 3.5714705165906353`*^9}, {3.5723271072531085`*^9, 
   3.572327126301198*^9}, {3.5723503984107523`*^9, 3.5723504011466846`*^9}, {
   3.572350511294414*^9, 3.572350569109008*^9}, {3.573282579951275*^9, 
   3.573282587875998*^9}, {3.573282618478857*^9, 3.573282652512341*^9}},
 FontSize->24,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell["", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{3.473502361234375*^9},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"$Line", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell"}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell1"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{3.47341310796875*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.577697986680051*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.507534428625*^9, 3.507534430921875*^9}}],

Cell[BoxData["\<\"9.0 for Linux x86 (64-bit) (January 24, 2013)\"\>"], \
"Output",
 CellChangeTimes->{3.5776979869376307`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "Plot3D"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"<<", 
     RowBox[{"/", "home"}]}], "/", "MyDir"}], "/", "Book"}], "-", 
  RowBox[{"Mathematica", "/", 
   RowBox[{"TellName2", ".", "m"}]}]}]], "Input",
 CellChangeTimes->{{3.5516932889290123`*^9, 3.55169338504627*^9}, {
  3.578550364503475*^9, 3.578550371102853*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Macchina: \"\>", 
   "\[InvisibleSpace]", "\<\"zosi-HP-EliteBook-8530p\"\>", 
   "\[InvisibleSpace]", "\<\"\\nVersione: \"\>", 
   "\[InvisibleSpace]", "\<\"9.0 for Linux x86 (64-bit) (January 24, \
2013)\"\>", "\[InvisibleSpace]", "\<\"\\nDir: \"\>", 
   "\[InvisibleSpace]", "\<\"/home/zosi/Book-Mathematica-2/nb/\"\>", 
   "\[InvisibleSpace]", "\<\"\\nNotebook: \"\>", 
   "\[InvisibleSpace]", "\<\"Ch5-2-1DOF-1m1k-Harmonic-Base-Motion-WO.nb\"\>", 
   "\[InvisibleSpace]", "\<\"\\nLast modified: \"\>", "\[InvisibleSpace]", 
   "5", "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "16", 
   "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "2013"}],
  SequenceForm[
  "Macchina: ", "zosi-HP-EliteBook-8530p", "\nVersione: ", 
   "9.0 for Linux x86 (64-bit) (January 24, 2013)", "\nDir: ", 
   "/home/zosi/Book-Mathematica-2/nb/", "\nNotebook: ", 
   "Ch5-2-1DOF-1m1k-Harmonic-Base-Motion-WO.nb", "\nLast modified: ", 5, " /",
    16, " /", 2013],
  Editable->False]], "Print",
 CellChangeTimes->{3.577697987021247*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part I ", "Text",
 CellChangeTimes->{{3.489748665765625*^9, 3.48974866778125*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{"eqn", ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "''"}], "[", "t", "]"}], " ", "+", " ", 
    RowBox[{"2", "*", "\[Zeta]", "*", 
     SubscriptBox["\[Omega]", "n"], "*", 
     RowBox[{
      RowBox[{"x", "'"}], "[", "t", "]"}]}], " ", "+", 
    RowBox[{
     SubsuperscriptBox["\[Omega]", "n", "2"], "*", 
     RowBox[{"x", "[", "t", "]"}]}]}], " ", "\[Equal]", 
   RowBox[{
    RowBox[{
     SubscriptBox["X", "g"], "*", 
     SubsuperscriptBox["\[Omega]", "n", "2"], "*", " ", 
     RowBox[{"Sin", "[", " ", 
      RowBox[{
       SubscriptBox["\[Omega]", "g"], "*", "t"}], "]"}]}], " ", "+", " ", 
    RowBox[{
     SubscriptBox["X", "g"], "*", "2", "*", "\[Zeta]", " ", "*", 
     SubscriptBox["\[Omega]", "n"], "*", 
     SubscriptBox["\[Omega]", "g"], "*", 
     RowBox[{"Cos", "[", 
      RowBox[{
       SubscriptBox["\[Omega]", "g"], "*", "t"}], "]"}], " "}]}]}]}]], "Input",
 CellChangeTimes->{{3.473414628140625*^9, 3.473414654828125*^9}, {
   3.473483897421875*^9, 3.47348393190625*^9}, {3.47350184546875*^9, 
   3.47350186565625*^9}, 3.473571343375*^9, {3.473571471421875*^9, 
   3.473571485453125*^9}, {3.47357304428125*^9, 3.47357304721875*^9}, {
   3.47358782971875*^9, 3.473587841*^9}, {3.5723271858586044`*^9, 
   3.572327197544273*^9}, {3.572350402513397*^9, 3.572350404024135*^9}, {
   3.573282672037928*^9, 3.573282677516642*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", " ", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{"eqn", ",", 
     RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5732826809672832`*^9, 3.5732826810071497`*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"t", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Zeta]"}], " ", 
        SubscriptBox["\[Omega]", "n"]}], "-", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["\[Zeta]", "2"], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]}]]}], ")"}]}]], " ", 
   RowBox[{"C", "[", "1", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"t", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Zeta]"}], " ", 
        SubscriptBox["\[Omega]", "n"]}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["\[Zeta]", "2"], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]}]]}], ")"}]}]], " ", 
   RowBox[{"C", "[", "2", "]"}]}], "-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "t"}], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
         SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
     SubscriptBox["X", "g"], " ", 
     SubscriptBox["\[Omega]", "n"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"t", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", "\[Zeta]", 
        " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "4"]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        "\[Zeta]", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "4"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"t", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "3"], " ", 
        SubscriptBox["\[Omega]", "n"]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "3"], " ", 
        SubscriptBox["\[Omega]", "n"]}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"t", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
        SuperscriptBox["\[Zeta]", "2"], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "3"], " ", 
        SubscriptBox["\[Omega]", "n"]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        SuperscriptBox["\[Zeta]", "2"], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "3"], " ", 
        SubscriptBox["\[Omega]", "n"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"t", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", "\[Zeta]", 
        " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        "\[Zeta]", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}], "-", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"t", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
        SuperscriptBox["\[Zeta]", "3"], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        SuperscriptBox["\[Zeta]", "3"], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"t", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubscriptBox["\[Omega]", "g"], " ", 
        SubsuperscriptBox["\[Omega]", "n", "3"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubscriptBox["\[Omega]", "g"], " ", 
        SubsuperscriptBox["\[Omega]", "n", "3"]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"t", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", "\[Zeta]", 
        " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "n", "4"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        "\[Zeta]", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "n", "4"]}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"t", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", "\[Zeta]", 
        " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "3"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        "\[Zeta]", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "3"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"t", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
        SubscriptBox["\[Omega]", "n"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
        SubscriptBox["\[Omega]", "n"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"t", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
        SuperscriptBox["\[Zeta]", "2"], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
        SubscriptBox["\[Omega]", "n"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        SuperscriptBox["\[Zeta]", "2"], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
        SubscriptBox["\[Omega]", "n"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"t", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "n", "3"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"t", " ", "\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "\[Zeta]"}], " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", 
          SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
        SubsuperscriptBox["\[Omega]", "n", "3"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]}], ")"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"2", " ", 
     SqrtBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
       SubsuperscriptBox["\[Omega]", "n", "2"]}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SubsuperscriptBox["\[Omega]", "g", "2"]}], "+", 
       SubsuperscriptBox["\[Omega]", "n", "2"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Zeta]", "2"], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
       RowBox[{"2", " ", "\[Zeta]", " ", 
        SubscriptBox["\[Omega]", "n"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["\[Omega]", "g", "2"], "-", 
       SubsuperscriptBox["\[Omega]", "n", "2"], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Zeta]", "2"], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
       RowBox[{"2", " ", "\[Zeta]", " ", 
        SubscriptBox["\[Omega]", "n"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]}], ")"}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.577697988168499*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solS", "=", 
  RowBox[{"Simplify", "[", "sol", "]"}]}]], "Input",
 CellChangeTimes->{{3.4734151004375*^9, 3.473415103859375*^9}, {
  3.473502566921875*^9, 3.473502578765625*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{
    SubsuperscriptBox["\[Omega]", "g", "4"], "+", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
     SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
     SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
    SubsuperscriptBox["\[Omega]", "n", "4"]}]], 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "t"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Zeta]", " ", 
        SubscriptBox["\[Omega]", "n"]}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
         SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "t", " ", 
           SqrtBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
             SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
         RowBox[{"C", "[", "2", "]"}]}]}], ")"}], " ", 
      SubsuperscriptBox["\[Omega]", "g", "4"]}], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"t", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Zeta]", " ", 
           SubscriptBox["\[Omega]", "n"]}], "+", 
          SqrtBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
            SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]], " ", 
      "\[Zeta]", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"t", " ", 
        SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
      SubscriptBox["X", "g"], " ", 
      SubsuperscriptBox["\[Omega]", "g", "3"], " ", 
      SubscriptBox["\[Omega]", "n"]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"C", "[", "1", "]"}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"2", " ", "t", " ", 
              SqrtBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
                SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
            RowBox[{"C", "[", "2", "]"}]}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Zeta]", " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"t", " ", 
           SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
         SubscriptBox["X", "g"]}]}], ")"}], " ", 
      SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
      SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "t", " ", 
           SqrtBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
             SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
         RowBox[{"C", "[", "2", "]"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Zeta]", " ", 
              SubscriptBox["\[Omega]", "n"]}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
               SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"t", " ", 
           SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
         SubscriptBox["X", "g"]}]}], ")"}], " ", 
      SubsuperscriptBox["\[Omega]", "n", "4"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.5776979901596317`*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.475474331765296*^9, 3.475474334668167*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solfin", "=", 
  RowBox[{"FullSimplify", "[", "sol", "]"}]}]], "Input",
 CellChangeTimes->{{3.473502586515625*^9, 3.473502597140625*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "t"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Zeta]", " ", 
        SubscriptBox["\[Omega]", "n"]}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
         SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "t", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}]], " ", 
      RowBox[{"C", "[", "2", "]"}]}]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{
    SubscriptBox["X", "g"], " ", 
    SubscriptBox["\[Omega]", "n"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[Zeta]", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", 
         SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
       SubsuperscriptBox["\[Omega]", "g", "3"]}], "+", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"t", " ", 
         SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
       SubscriptBox["\[Omega]", "n"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "g", "2"]}], "+", 
         SubsuperscriptBox["\[Omega]", "n", "2"]}], ")"}]}]}], ")"}]}], 
   RowBox[{
    SubsuperscriptBox["\[Omega]", "g", "4"], "+", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
     SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
     SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
    SubsuperscriptBox["\[Omega]", "n", "4"]}]]}]], "Output",
 CellChangeTimes->{3.577697994175372*^9}]
}, Open  ]],

Cell["\<\
Terms with  C[1] e C[2] go to zero when  t \[Rule] \[Infinity]; the remaining \
term
constitutes the stationary solution\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473501124765625*^9, 3.473501149859375*^9}, {
   3.4735012015*^9, 3.473501201921875*^9}, {3.489748755265625*^9, 
   3.489748882171875*^9}, 3.48974918190625*^9, {3.489749541421875*^9, 
   3.4897495451875*^9}, {3.571470543884747*^9, 3.571470550656556*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell["First the transitory solution by using Collect.", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.489748873078125*^9, 3.489748900140625*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Clear", "[", 
   RowBox[{"\[Zeta]", ",", "m", ",", "k", ",", "r"}], "]"}],
  Background->RGBColor[1, 1, 0]]], "Input",
 CellChangeTimes->{{3.473417240921875*^9, 3.4734172450625*^9}, {
   3.47357144428125*^9, 3.47357144596875*^9}, {3.473571532828125*^9, 
   3.473571534171875*^9}, {3.473573119765625*^9, 3.47357312025*^9}, 
   3.47358795365625*^9, {3.489838709828125*^9, 3.48983871103125*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trans", "=", 
  RowBox[{"Collect", "[", 
   RowBox[{"solfin", ",", 
    RowBox[{"C", "[", "1", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.47341476675*^9, 3.47341478078125*^9}, {
  3.47341481184375*^9, 3.473414833640625*^9}, {3.473502611046875*^9, 
  3.47350261196875*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "t"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Zeta]", " ", 
        SubscriptBox["\[Omega]", "n"]}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
         SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]], " ", 
   RowBox[{"C", "[", "1", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"2", " ", "t", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], "-", 
     RowBox[{"t", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Zeta]", " ", 
         SubscriptBox["\[Omega]", "n"]}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]}]], " ", 
   RowBox[{"C", "[", "2", "]"}]}], "+", 
  FractionBox[
   RowBox[{
    SubscriptBox["X", "g"], " ", 
    SubscriptBox["\[Omega]", "n"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[Zeta]", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", 
         SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
       SubsuperscriptBox["\[Omega]", "g", "3"]}], "+", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"t", " ", 
         SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
       SubscriptBox["\[Omega]", "n"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
          SubsuperscriptBox["\[Omega]", "g", "2"]}], "+", 
         SubsuperscriptBox["\[Omega]", "n", "2"]}], ")"}]}]}], ")"}]}], 
   RowBox[{
    SubsuperscriptBox["\[Omega]", "g", "4"], "+", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
     SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
     SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
    SubsuperscriptBox["\[Omega]", "n", "4"]}]]}]], "Output",
 CellChangeTimes->{3.577697994284786*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TransC1", "=", 
  RowBox[{"Trans", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.473414842*^9, 3.4734148714375*^9}, 3.47350262771875*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "t"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Zeta]", " ", 
       SubscriptBox["\[Omega]", "n"]}], "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]], " ", 
  RowBox[{"C", "[", "1", "]"}]}]], "Output",
 CellChangeTimes->{3.577697994321638*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TransC2", "=", 
  RowBox[{
   RowBox[{"Trans", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "//", "Simplify", "    ", 
   RowBox[{"(*", " ", "necessario", " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.473414842*^9, 3.4734148714375*^9}, {3.473414946625*^9, 
   3.473414950140625*^9}, {3.47341527796875*^9, 3.473415293953125*^9}, 
   3.473502629765625*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"t", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[Zeta]"}], " ", 
       SubscriptBox["\[Omega]", "n"]}], "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["\[Zeta]", "2"]}], ")"}], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}]]}], ")"}]}]], " ", 
  RowBox[{"C", "[", "2", "]"}]}]], "Output",
 CellChangeTimes->{3.577697994359413*^9}]
}, Open  ]],

Cell["Then the  stationary solution with some manipulations", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.489749205171875*^9, 3.48974925596875*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Stazion", "=", 
  RowBox[{"Trans", "[", 
   RowBox[{"[", "3", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.473415355515625*^9, 3.473415375421875*^9}},
 FontSize->18],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SubscriptBox["X", "g"], " ", 
   SubscriptBox["\[Omega]", "n"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "\[Zeta]", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"t", " ", 
        SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
      SubsuperscriptBox["\[Omega]", "g", "3"]}], "+", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"t", " ", 
        SubscriptBox["\[Omega]", "g"]}], "]"}], " ", 
      SubscriptBox["\[Omega]", "n"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
         SubsuperscriptBox["\[Omega]", "g", "2"]}], "+", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}], ")"}]}]}], ")"}]}], 
  RowBox[{
   SubsuperscriptBox["\[Omega]", "g", "4"], "+", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
    SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
    SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
   SubsuperscriptBox["\[Omega]", "n", "4"]}]]], "Output",
 CellChangeTimes->{3.577697994396285*^9}]
}, Open  ]],

Cell[TextData[{
 " first by keeping  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 " e ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "g"]],
  FontSize->24]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473502659203125*^9, 3.4735027218125*^9}, {
  3.489749281375*^9, 3.489749290359375*^9}, {3.572350433123309*^9, 
  3.572350433123458*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"coef$sinsr", " ", "=", " ", 
  RowBox[{"Coefficient", "[", 
   RowBox[{"Stazion", ",", 
    RowBox[{"Sin", "[", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "g"]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.572350435392747*^9},
 FontSize->18],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SubscriptBox["X", "g"], " ", 
   SubsuperscriptBox["\[Omega]", "n", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
      SubsuperscriptBox["\[Omega]", "g", "2"]}], "+", 
     SubsuperscriptBox["\[Omega]", "n", "2"]}], ")"}]}], 
  RowBox[{
   SubsuperscriptBox["\[Omega]", "g", "4"], "+", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
    SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
    SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
   SubsuperscriptBox["\[Omega]", "n", "4"]}]]], "Output",
 CellChangeTimes->{3.5776979944396973`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"coef$cossr", " ", "=", " ", 
  RowBox[{"Coefficient", "[", 
   RowBox[{"Stazion", ",", 
    RowBox[{"Cos", "[", 
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "g"]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.5723504364718733`*^9},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"2", " ", "\[Zeta]", " ", 
    SubscriptBox["X", "g"], " ", 
    SubsuperscriptBox["\[Omega]", "g", "3"], " ", 
    SubscriptBox["\[Omega]", "n"]}], 
   RowBox[{
    SubsuperscriptBox["\[Omega]", "g", "4"], "+", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
     SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
     SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
    SubsuperscriptBox["\[Omega]", "n", "4"]}]]}]], "Output",
 CellChangeTimes->{3.577697994479938*^9}]
}, Open  ]],

Cell[TextData[{
 " then by introducing r=",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "g"]],
  FontSize->24],
 "/",
 Cell[BoxData[{
  RowBox[{
   StyleBox[
    SubscriptBox["\[Omega]", "n"],
    FontSize->24], "    "}], "\[IndentingNewLine]", 
  RowBox[{" "}]}],
  FontSize->18]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473502659203125*^9, 3.473502757171875*^9}, {
   3.473502825640625*^9, 3.47350282709375*^9}, {3.473502867140625*^9, 
   3.4735028694375*^9}, 3.473506529328125*^9, {3.4897493005*^9, 
   3.489749342203125*^9}, {3.572350437978839*^9, 3.57235043797928*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"coef$sincr", " ", "=", "  ", 
  FractionBox[
   RowBox[{
    SubscriptBox["X", "g"], "*", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox["r", "2"], "+", 
      RowBox[{"4", "*", 
       SuperscriptBox["\[Zeta]", "2"], "*", 
       SuperscriptBox["r", "2"]}]}], ")"}]}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["r", "2"]}], ")"}], "^", "2"}], "+", 
     RowBox[{"4", "*", 
      SuperscriptBox["\[Zeta]", "2"], "*", 
      SuperscriptBox["r", "2"]}]}], ")"}]], "  "}]], "Input",
 CellChangeTimes->{
  3.47350188284375*^9, {3.4735717643125*^9, 3.47357177646875*^9}, {
   3.4735731445625*^9, 3.473573145109375*^9}, {3.473573555125*^9, 
   3.47357355540625*^9}, 3.473587960546875*^9, 3.5723272953058643`*^9},
 FontSize->18],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", 
     SuperscriptBox["r", "2"], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
   SubscriptBox["X", "g"]}], 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
   RowBox[{"4", " ", 
    SuperscriptBox["r", "2"], " ", 
    SuperscriptBox["\[Zeta]", "2"]}]}]]], "Output",
 CellChangeTimes->{3.5776979945622873`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"coef$coscr", " ", "=", " ", 
  FractionBox[
   RowBox[{
    RowBox[{"-", "2"}], "*", "\[Zeta]", "*", 
    SuperscriptBox["r", "3"], "*", 
    SubscriptBox["X", "g"]}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["r", "2"]}], ")"}], "^", "2"}], "+", 
     RowBox[{"4", "*", 
      SuperscriptBox["\[Zeta]", "2"], "*", 
      SuperscriptBox["r", "2"]}]}], ")"}]]}]], "Input",
 CellChangeTimes->{
  3.4735018863125*^9, {3.4735717886875*^9, 3.4735717950625*^9}, {
   3.473573147890625*^9, 3.473573148203125*^9}, {3.47357355709375*^9, 
   3.473573557421875*^9}, 3.4735879656875*^9, 3.572327333999078*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["r", "3"], " ", "\[Zeta]", " ", 
    SubscriptBox["X", "g"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["r", "2"], " ", 
     SuperscriptBox["\[Zeta]", "2"]}]}]]}]], "Output",
 CellChangeTimes->{3.577697994590971*^9}]
}, Open  ]],

Cell["Here we calculate the amplitude  ( = gain) ", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.489749472640625*^9, 3.489749487015625*^9}, {
  3.4898101106875*^9, 3.489810129234375*^9}, {3.571470633889904*^9, 
  3.571470637919833*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ampsr", "=", " ", 
  SqrtBox[
   RowBox[{
    RowBox[{"coef$sinsr", "^", "2"}], " ", "+", 
    RowBox[{"coef$cossr", "^", "2"}]}]]}]], "Input",
 FontSize->18],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["\[Zeta]", "2"], " ", 
     SubsuperscriptBox["X", "g", "2"], " ", 
     SubsuperscriptBox["\[Omega]", "g", "6"], " ", 
     SubsuperscriptBox["\[Omega]", "n", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["\[Omega]", "g", "4"], "+", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
       SubsuperscriptBox["\[Omega]", "n", "4"]}], ")"}], "2"]], "+", 
   FractionBox[
    RowBox[{
     SubsuperscriptBox["X", "g", "2"], " ", 
     SubsuperscriptBox["\[Omega]", "n", "4"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
         SubsuperscriptBox["\[Omega]", "g", "2"]}], "+", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}], ")"}], "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["\[Omega]", "g", "4"], "+", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
        SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
        SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
       SubsuperscriptBox["\[Omega]", "n", "4"]}], ")"}], "2"]]}]]], "Output",
 CellChangeTimes->{3.577697994620809*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ampcr", "=", " ", 
  RowBox[{"\[Sqrt]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"coef$sincr", "^", "2"}], " ", "+", 
     RowBox[{"coef$coscr", "^", "2"}]}], ")"}]}]}]], "Input",
 FontSize->18],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["r", "6"], " ", 
     SuperscriptBox["\[Zeta]", "2"], " ", 
     SubsuperscriptBox["X", "g", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], "2"]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["r", "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], "2"], " ", 
     SubsuperscriptBox["X", "g", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], "2"]]}]]], "Output",
 CellChangeTimes->{3.5776979946762342`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 SqrtBox[
  RowBox[{
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["r", "6"], " ", 
     SuperscriptBox["\[Zeta]", "2"], " ", 
     SubsuperscriptBox["X", "g", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], "2"]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["r", "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], "2"], " ", 
     SubsuperscriptBox["X", "g", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], "2"]]}]]], "Input",
 CellChangeTimes->{
  3.475477613734709*^9, {3.5723273702351503`*^9, 3.5723273785136237`*^9}},
 FontSize->18],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["r", "6"], " ", 
     SuperscriptBox["\[Zeta]", "2"], " ", 
     SubsuperscriptBox["X", "g", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], "2"]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["r", "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], "2"], " ", 
     SubsuperscriptBox["X", "g", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], "2"]]}]]], "Output",
 CellChangeTimes->{3.577697994720316*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", "ampsr", "]"}]], "Input",
 FontSize->18],

Cell[BoxData[
 SqrtBox[
  FractionBox[
   RowBox[{
    SubsuperscriptBox["X", "g", "2"], " ", 
    SubsuperscriptBox["\[Omega]", "n", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", 
       SuperscriptBox["\[Zeta]", "2"], " ", 
       SubsuperscriptBox["\[Omega]", "g", "2"]}], "+", 
      SubsuperscriptBox["\[Omega]", "n", "2"]}], ")"}]}], 
   RowBox[{
    SubsuperscriptBox["\[Omega]", "g", "4"], "+", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
     SubsuperscriptBox["\[Omega]", "g", "2"], " ", 
     SubsuperscriptBox["\[Omega]", "n", "2"]}], "+", 
    SubsuperscriptBox["\[Omega]", "n", "4"]}]]]], "Output",
 CellChangeTimes->{3.5776979947934217`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ampcr", " ", "=", 
  RowBox[{"FullSimplify", "[", "ampcr", "]"}]}]], "Input",
 FontSize->18],

Cell[BoxData[
 SqrtBox[
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
    SubsuperscriptBox["X", "g", "2"]}], 
   RowBox[{"1", "+", 
    SuperscriptBox["r", "4"], "+", 
    RowBox[{
     SuperscriptBox["r", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}]]]], "Output",
 CellChangeTimes->{3.577697994870503*^9}]
}, Open  ]],

Cell["\<\
To understand the displacement of the maximum of the gain ...\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473503747765625*^9, 3.47350375571875*^9}, {
  3.473506374875*^9, 3.473506402890625*^9}, {3.489749656484375*^9, 
  3.48974969303125*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"deramp", "=", " ", 
  RowBox[{"D", "[", 
   RowBox[{"ampcr", ",", "r"}], "]"}]}]], "Input",
 FontSize->18],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["r", "3"]}], "+", 
        RowBox[{"2", " ", "r", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}], ")"}], " ", 
      SubsuperscriptBox["X", "g", "2"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["r", "4"], "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}], ")"}], "2"]]}], 
   "+", 
   FractionBox[
    RowBox[{"8", " ", "r", " ", 
     SuperscriptBox["\[Zeta]", "2"], " ", 
     SubsuperscriptBox["X", "g", "2"]}], 
    RowBox[{"1", "+", 
     SuperscriptBox["r", "4"], "+", 
     RowBox[{
      SuperscriptBox["r", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}]]}], 
  RowBox[{"2", " ", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
      SubsuperscriptBox["X", "g", "2"]}], 
     RowBox[{"1", "+", 
      SuperscriptBox["r", "4"], "+", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}]]]}]]], "Output",
 CellChangeTimes->{3.5776979949026203`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sderamp", " ", "=", " ", 
  RowBox[{"Simplify", "[", "deramp", "]"}]}]], "Input",
 FontSize->18],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"2", " ", "r", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["r", "2"], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["r", "4"], " ", 
       SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
    SubsuperscriptBox["X", "g", "2"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["r", "4"], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}], ")"}], "2"], " ", 
    SqrtBox[
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["r", "2"], " ", 
          SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
       SubsuperscriptBox["X", "g", "2"]}], 
      RowBox[{"1", "+", 
       SuperscriptBox["r", "4"], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}]]]}]]}]], "Output",
 CellChangeTimes->{3.5776979950445623`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zeros", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"sderamp", "\[Equal]", "0"}], ",", "r"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.473506664421875*^9, 3.473506681046875*^9}, 
   3.473571945015625*^9, {3.489810231734375*^9, 3.489810232484375*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"r", "\[Rule]", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", 
          SuperscriptBox["\[Zeta]", "2"]]}], "-", 
        FractionBox[
         SqrtBox[
          RowBox[{"1", "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["\[Zeta]", "2"]}]}]], 
         SuperscriptBox["\[Zeta]", "2"]]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", 
          SuperscriptBox["\[Zeta]", "2"]]}], "-", 
        FractionBox[
         SqrtBox[
          RowBox[{"1", "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["\[Zeta]", "2"]}]}]], 
         SuperscriptBox["\[Zeta]", "2"]]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", 
          SuperscriptBox["\[Zeta]", "2"]]}], "+", 
        FractionBox[
         SqrtBox[
          RowBox[{"1", "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["\[Zeta]", "2"]}]}]], 
         SuperscriptBox["\[Zeta]", "2"]]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", 
          SuperscriptBox["\[Zeta]", "2"]]}], "+", 
        FractionBox[
         SqrtBox[
          RowBox[{"1", "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["\[Zeta]", "2"]}]}]], 
         SuperscriptBox["\[Zeta]", "2"]]}]]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5776979951213827`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fifthzero", "=", 
  RowBox[{"zeros", "[", 
   RowBox[{"[", 
    RowBox[{"5", ",", "1", ",", "2"}], "]"}], "]"}], "  "}]], "Input",
 CellChangeTimes->{{3.47350678396875*^9, 3.47350682384375*^9}, 
   3.4735719646875*^9, {3.489810241859375*^9, 3.489810245953125*^9}, {
   3.572349515029917*^9, 3.5723495176206913`*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  SqrtBox[
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", 
      SuperscriptBox["\[Zeta]", "2"]]}], "+", 
    FractionBox[
     SqrtBox[
      RowBox[{"1", "+", 
       RowBox[{"8", " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}]], 
     SuperscriptBox["\[Zeta]", "2"]]}]]}]], "Output",
 CellChangeTimes->{3.577697995147739*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Zeta]", ",", "fifthzero"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Zeta]", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}], 
  "//", "TableForm"}]], "Input",
 CellChangeTimes->{3.489810255078125*^9},
 FontSize->18],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.1`", "0.9903343443166877`"},
    {"0.2`", "0.9647296554851705`"},
    {"0.30000000000000004`", "0.930184726069087`"},
    {"0.4`", "0.8926495734733252`"},
    {"0.5`", "0.8555996771673521`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5776979951725693`*^9}]
}, Open  ]],

Cell["\<\
We rewrite the stationary solution as  X Sin(t+\[CurlyPhi] ) or X Cos(t-\
\[CurlyPhi] )\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473502979421875*^9, 3.47350310525*^9}, {
   3.48974982565625*^9, 3.489749865328125*^9}, 3.48975153975*^9, {
   3.48975325421875*^9, 3.48975325553125*^9}, {3.48981030103125*^9, 
   3.48981030203125*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"regSin", "[", "expr_", "]"}], " ", ":=", " ", 
  RowBox[{"ComplexExpand", "[", "\[IndentingNewLine]", "   ", 
   RowBox[{
    RowBox[{"expr", " ", "/.", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"a_", " ", 
        RowBox[{"Sin", "[", "t_", "]"}]}], "+", " ", 
       RowBox[{"b_", " ", 
        RowBox[{"Cos", "[", "t_", "]"}]}]}], " ", "\[Rule]", 
      "\[IndentingNewLine]", "       ", 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["a", "2"], "+", 
         SuperscriptBox["b", "2"]}]], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"t", " ", "+", 
         RowBox[{"ArcTan", "[", 
          RowBox[{"a", ",", "b"}], "]"}]}], "]"}]}]}]}], ",", 
    "\[IndentingNewLine]", "           ", 
    RowBox[{"TargetFunctions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}]}]], "Input",
 FontSize->18,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"regCos", "[", "expr_", "]"}], " ", ":=", " ", 
  RowBox[{"ComplexExpand", "[", "\[IndentingNewLine]", "   ", 
   RowBox[{
    RowBox[{"expr", " ", "/.", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"a_", " ", 
        RowBox[{"Sin", "[", "t_", "]"}]}], "+", " ", 
       RowBox[{"b_", " ", 
        RowBox[{"Cos", "[", "t_", "]"}]}]}], " ", "\[Rule]", 
      "\[IndentingNewLine]", "       ", 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["a", "2"], "+", 
         SuperscriptBox["b", "2"]}]], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "-", 
         RowBox[{"ArcTan", "[", 
          RowBox[{"b", ",", "a"}], "]"}]}], "]"}]}]}]}], ",", "    ", 
    "\[IndentingNewLine]", "           ", 
    RowBox[{"TargetFunctions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Re", ",", "Im"}], "}"}]}]}], "]"}]}]], "Input",
 FontSize->18,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 "From the Help : \n",
 StyleBox["ArcTan[", "MR",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["x", "TI",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[",", "MR",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["y", "TI",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["]", "MR",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" gives the arc tangent of ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   FractionBox[
    StyleBox["y", "TI"], 
    StyleBox["x", "TI"]], TraditionalForm]], "InlineFormula",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[", taking into account which quadrant the point ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     StyleBox["x", "TI"], ",", 
     StyleBox["y", "TI"]}], ")"}], TraditionalForm]], "InlineFormula",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" is in.",
  FontColor->RGBColor[1, 0, 0]],
 " "
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47348707875*^9, 3.473487086484375*^9}, 
   3.4897531955625*^9, {3.571470668094153*^9, 3.571470674455875*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["phaseangcrS",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 0]], "=", " ", 
  RowBox[{"ArcTan", "[", 
   RowBox[{"coef$sincr", ",", "coef$coscr"}], "]"}], " "}]], "Input",
 CellChangeTimes->{3.4734156774375*^9, 3.4734864256875*^9, 
  3.48981055246875*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"ArcTan", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox["r", "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
     SubscriptBox["X", "g"]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Zeta]", "2"]}]}]], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["r", "3"], " ", "\[Zeta]", " ", 
      SubscriptBox["X", "g"]}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Zeta]", "2"]}]}]]}]}], "]"}]], "Output",
 CellChangeTimes->{3.577697995675949*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["phaseangcrC",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 0]], "=", " ", 
  RowBox[{"ArcTan", "[", 
   RowBox[{"coef$coscr", ",", "coef$sincr"}], "]"}], " "}]], "Input",
 CellChangeTimes->{
  3.4734156774375*^9, {3.473486428984375*^9, 3.473486443515625*^9}, 
   3.489810553125*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"ArcTan", "[", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["r", "3"], " ", "\[Zeta]", " ", 
      SubscriptBox["X", "g"]}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox["\[Zeta]", "2"]}]}]]}], ",", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox["r", "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
     SubscriptBox["X", "g"]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["\[Zeta]", "2"]}]}]]}], "]"}]], "Output",
 CellChangeTimes->{3.577697995705236*^9}]
}, Open  ]],

Cell["Here we have the full expression", "Text",
 CellChangeTimes->{{3.47350319915625*^9, 3.4735032055625*^9}, {
  3.473503251046875*^9, 3.47350326009375*^9}, {3.571470684070054*^9, 
  3.5714706945890903`*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"s", "[", "expr_", "]"}], " ", ":=", " ", "\[IndentingNewLine]", 
  "   ", 
  RowBox[{"expr", " ", "/.", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"a_", " ", 
      RowBox[{"Sin", "[", "t_", "]"}]}], "+", " ", 
     RowBox[{"b_", " ", 
      RowBox[{"Cos", "[", "t_", "]"}]}]}], " ", "\[Rule]", 
    "\[IndentingNewLine]", "       ", 
    RowBox[{
     SqrtBox[
      RowBox[{
       SuperscriptBox["a", "2"], "+", 
       SuperscriptBox["b", "2"]}]], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"t", " ", "+", 
       RowBox[{"ArcTan", "[", 
        RowBox[{"a", ",", "b"}], "]"}]}], "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{
  3.475477973962687*^9, {3.475478083315124*^9, 3.475478100418501*^9}, 
   3.4772880135889273`*^9},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"s", "[", 
   RowBox[{
    RowBox[{"coef$sincr", "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"t", " ", 
       SubscriptBox["\[Omega]", "g"]}], "]"}]}], "+", " ", 
    RowBox[{"coef$coscr", "*", 
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", 
       SubscriptBox["\[Omega]", "g"]}], "]"}]}]}], " ", "]"}], " ", "//", 
  "Simplify", "  "}]], "Input",
 CellChangeTimes->{
  3.475478079705407*^9, 3.477288016202767*^9, {3.572350440232996*^9, 
   3.5723504408981867`*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sin", "[", 
   RowBox[{
    RowBox[{"ArcTan", "[", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox["r", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}], ")"}], " ", 
        SubscriptBox["X", "g"]}], 
       RowBox[{"1", "+", 
        SuperscriptBox["r", "4"], "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}]], ",", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", " ", 
         SuperscriptBox["r", "3"], " ", "\[Zeta]", " ", 
         SubscriptBox["X", "g"]}], 
        RowBox[{"1", "+", 
         SuperscriptBox["r", "4"], "+", 
         RowBox[{
          SuperscriptBox["r", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}]]}]}], "]"}], "+", 
    RowBox[{"t", " ", 
     SubscriptBox["\[Omega]", "g"]}]}], "]"}], " ", 
  SqrtBox[
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
     SubsuperscriptBox["X", "g", "2"]}], 
    RowBox[{"1", "+", 
     SuperscriptBox["r", "4"], "+", 
     RowBox[{
      SuperscriptBox["r", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}]]]}]], "Output",
 CellChangeTimes->{3.5776979958343487`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pSin", " ", "=", 
  RowBox[{
   RowBox[{"regSin", "[", 
    RowBox[{
     RowBox[{"coef$sincr", "*", 
      RowBox[{"Sin", "[", 
       RowBox[{"t", " ", 
        SubscriptBox["\[Omega]", "g"]}], "]"}]}], "+", " ", 
     RowBox[{"coef$coscr", "*", 
      RowBox[{"Cos", "[", 
       RowBox[{"t", " ", 
        SubscriptBox["\[Omega]", "g"]}], "]"}]}]}], " ", "]"}], " ", "//", 
   "Simplify", "  "}]}]], "Input",
 CellChangeTimes->{{3.473417053234375*^9, 3.473417076203125*^9}, {
  3.4734181325625*^9, 3.473418158484375*^9}, {3.473503229515625*^9, 
  3.473503233875*^9}, {3.572350445152307*^9, 3.5723504460814943`*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sin", "[", 
   RowBox[{
    RowBox[{"ArcTan", "[", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox["r", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}], ")"}], " ", 
        SubscriptBox["X", "g"]}], 
       RowBox[{"1", "+", 
        SuperscriptBox["r", "4"], "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}]], ",", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", " ", 
         SuperscriptBox["r", "3"], " ", "\[Zeta]", " ", 
         SubscriptBox["X", "g"]}], 
        RowBox[{"1", "+", 
         SuperscriptBox["r", "4"], "+", 
         RowBox[{
          SuperscriptBox["r", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}]]}]}], "]"}], "+", 
    RowBox[{"t", " ", 
     SubscriptBox["\[Omega]", "g"]}]}], "]"}], " ", 
  SqrtBox[
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
     SubsuperscriptBox["X", "g", "2"]}], 
    RowBox[{"1", "+", 
     SuperscriptBox["r", "4"], "+", 
     RowBox[{
      SuperscriptBox["r", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}]]]}]], "Output",
 CellChangeTimes->{3.577697995884871*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solstazcrS", " ", "=", 
  RowBox[{"ampcr", "*", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"t", " ", 
      SubscriptBox["\[Omega]", "g"]}], " ", "+", " ", "phaseangcrS"}], "]"}], 
   " "}]}]], "Input",
 CellChangeTimes->{{3.473416038609375*^9, 3.47341603975*^9}, 
   3.47348463390625*^9, 3.473487160453125*^9, 3.4898105556875*^9, 
   3.572350449904375*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sin", "[", 
   RowBox[{
    RowBox[{"ArcTan", "[", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["r", "2"], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["r", "2"], " ", 
           SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
        SubscriptBox["X", "g"]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["\[Zeta]", "2"]}]}]], ",", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", " ", 
         SuperscriptBox["r", "3"], " ", "\[Zeta]", " ", 
         SubscriptBox["X", "g"]}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox["r", "2"]}], ")"}], "2"], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["r", "2"], " ", 
          SuperscriptBox["\[Zeta]", "2"]}]}]]}]}], "]"}], "+", 
    RowBox[{"t", " ", 
     SubscriptBox["\[Omega]", "g"]}]}], "]"}], " ", 
  SqrtBox[
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["r", "2"], " ", 
        SuperscriptBox["\[Zeta]", "2"]}]}], ")"}], " ", 
     SubsuperscriptBox["X", "g", "2"]}], 
    RowBox[{"1", "+", 
     SuperscriptBox["r", "4"], "+", 
     RowBox[{
      SuperscriptBox["r", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Zeta]", "2"]}]}], ")"}]}]}]]]}]], "Output",
 CellChangeTimes->{3.5776979959226227`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part II ", "Text",
 CellChangeTimes->{{3.489748665765625*^9, 3.48974866778125*^9}, 
   3.48975187403125*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "To observe how the gain and the phase depend on ",
 StyleBox["r",
  FontSlant->"Italic"],
 " and  ",
 StyleBox["\[Zeta]",
  FontColor->RGBColor[1, 0, 0]],
 " \nwe have to introduce some numerical constants"
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473503349390625*^9, 3.47350340471875*^9}, {
  3.489751903734375*^9, 3.4897519111875*^9}, {3.489751994421875*^9, 
  3.48975210646875*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"m", "=", "4000"}], "                             ", 
  RowBox[{"(*", " ", "kg", " ", "*)"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"k", "=", "40000"}], "                          ", 
  RowBox[{"(*", " ", 
   RowBox[{"N", "/", "m"}], " ", "*)"}], ";"}]}], "Input",
 CellChangeTimes->{
  3.473417107484375*^9, 3.473421648578125*^9, 3.47350190353125*^9, 
   3.473503471046875*^9, {3.473572174625*^9, 3.473572177234375*^9}, {
   3.473572235484375*^9, 3.473572236734375*^9}, {3.4735732049375*^9, 
   3.473573208015625*^9}, 3.47358798059375*^9, {3.473588839109375*^9, 
   3.4735888475*^9}, {3.489839508640625*^9, 3.489839512921875*^9}, {
   3.5723270788784857`*^9, 3.5723270914132023`*^9}, {3.5723274034220486`*^9, 
   3.572327403733066*^9}, 3.5723497394227123`*^9},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["X", "g"], " ", "=", "0.001"}]], "Input",
 CellChangeTimes->{{3.5723506942786283`*^9, 3.572350706237513*^9}}],

Cell[BoxData["0.001`"], "Output",
 CellChangeTimes->{3.577697996019236*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Omega]", "n"], "=", 
   RowBox[{
    SqrtBox[
     FractionBox["k", "m"]], " ", "//", "N"}]}], ";", "     ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"natural", " ", "period"}], "-", "frequency"}], " ", "*)"}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.473417107484375*^9, {3.47341824228125*^9, 3.473418251125*^9}, {
   3.4898395405*^9, 3.4898395420625*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["per\[Omega]", "n"], "=", 
   RowBox[{"N", "[", 
    RowBox[{"2", "*", 
     RowBox[{"Pi", "/", 
      SubscriptBox["\[Omega]", "n"]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.473417107484375*^9, {3.47341824228125*^9, 3.473418254203125*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<\!\(\*SubscriptBox[\(\[Omega]\), \(n\)]\) = \>\"", ",", 
    RowBox[{
     RowBox[{"N", "[", 
      SubscriptBox["\[Omega]", "n"], "]"}], "   ", "[", 
     SuperscriptBox["s", 
      RowBox[{"-", "1"}]], "]"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<Period T = \>\"", ",", 
    SubscriptBox["per\[Omega]", "n"], ",", " ", "\"\<  [s] \>\""}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.473417107484375*^9, {3.47341824228125*^9, 3.47341829165625*^9}, {
   3.489839550328125*^9, 3.489839568671875*^9}},
 FontSize->18],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(\[Omega]\\), \\(n\\)]\\) = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"3.1622776601683795`", "[", 
    FractionBox["1", "s"], "]"}]}],
  SequenceForm["\!\(\*SubscriptBox[\(\[Omega]\), \(n\)]\) = ", 
   3.1622776601683795`[$CellContext`s^(-1)]],
  Editable->False]], "Print",
 CellChangeTimes->{3.5776979960534277`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Period T = \"\>", "\[InvisibleSpace]", "1.9869176531592203`", 
   "\[InvisibleSpace]", "\<\"  [s] \"\>"}],
  SequenceForm["Period T = ", 1.9869176531592203`, "  [s] "],
  Editable->False]], "Print",
 CellChangeTimes->{3.5776979960565653`*^9}]
}, Open  ]],

Cell[TextData[{
 "Let us examine how the gain varies  ",
 StyleBox["when",
  FontColor->GrayLevel[0]],
 StyleBox["  ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["r",
  FontSlant->"Italic"],
 StyleBox[" < 5 and ",
  FontColor->GrayLevel[0]],
 " 0.1 < ",
 StyleBox["\[Zeta] ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" < 0.5.\nWhen ",
  FontColor->GrayLevel[0]],
 StyleBox["r",
  FontSlant->"Italic"],
 StyleBox[" =0 the amplitude is equal to  ",
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["X", "g"], "."}], TraditionalForm]]]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.473503349390625*^9, 3.47350340471875*^9}, {
   3.47350350403125*^9, 3.473503536078125*^9}, {3.47350356815625*^9, 
   3.473503620390625*^9}, 3.4898396025625*^9, {3.48983983896875*^9, 
   3.489839871375*^9}, {3.572327407680292*^9, 3.5723274099294205`*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", "\n", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        FormBox[
         SubscriptBox["X", "G"],
         TraditionalForm], ",", "ampcr"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], 
     "]"}], "]"}], ",", "\n", 
   RowBox[{"{", " ", 
    RowBox[{"r", ",", "0.1", ",", "5.0"}], "}"}], ",", 
   RowBox[{"PlotRange", "->", "All"}], ",", 
   RowBox[{"AxesOrigin", "->", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", "\n", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\< r \>\"", ",", "\"\<x(t) [m]\>\""}], "}"}]}], ",", 
   RowBox[{"ImageSize", "->", "600"}], ",", "\n", 
   RowBox[{"PlotLabel", "->", "\"\<Gain vs r  \>\""}], ",", " ", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.", ",", "0.5"}], "}"}]}], "}"}], "]"}]}], ",", "\n", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"2", "g"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"2", "g"}]}], ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.47342179340625*^9, 3.4734217965625*^9}, {
   3.47342216871875*^9, 3.473422212890625*^9}, {3.473572925703125*^9, 
   3.473572927625*^9}, {3.473587548625*^9, 3.4735876136875*^9}, 
   3.473587987890625*^9, {3.475996563015266*^9, 3.47599666132677*^9}, {
   3.475996703117673*^9, 3.4759967150297213`*^9}, {3.47599676291514*^9, 
   3.4759967673942757`*^9}, {3.475996849477293*^9, 3.47599687862883*^9}, {
   3.48983966890625*^9, 3.489839674203125*^9}, {3.572174705575451*^9, 
   3.572174725973823*^9}, 3.572327072303109*^9},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, {}, 
   {RGBColor[0.4, 0.6, 0], LineBox[CompressedData["
1:eJwVV3c41Y8XvmUVGbkNKyMtilKykvcjZZS4l1Bk71HWTSlJ0vINSZLSkFVC
ackqe5RkJZSVva977Wv8/P46z/uc93mf55znPOc9R8rO08hxJYlE8l1BIv0/
ahcL6TyOzYb7L3ajlDsU6In42AjNZ2Nzo2AfI4wCfe/v/tFWOdjcpRavFUGB
kURgWoR0LgLmxMMnIimwutS1NiQ9DwrNqmH3Yyjw25fx16PwK9hPFJ/8mUCB
eikba2JtAXjSs13PJlHwxevtzX1aBbByMqgUTKGgsHx1/NukAqw/LhjknkpB
+bm8+lS3QoyIBEtaZlJQXyul+myiCNy1Z5laBRScuFxd2rq1GB0h9g6qRRQ0
7rhkJGZWjN8GuWaKJRQ0X2lwj80uxqjMiga1Cgra5W4+jQosge7Rk6GhNRQM
3R5mu7WqDC2P/QxV/lHAdiir2kusEqJq7J8HV1OxJ9qnoJ5aCbaeY5p1a6iw
6pd7p3SzEvMSG/sK+KnICU+Mnh+vRFzNjRfv11Ph8yfy9K3yb2hzlY4ek6Ki
g+Yx+MynCoJ9iXfKD1DBV7H978qXVegRbhHdAirURbt+OLZWYctsseqtQ1TE
FJ7K3Kn7A7XD6zSd9agw4NO5kLWpGrJreK2umlGRlyLF+bPiJ+xsVovLnaNi
cO7vtMLiT3DPtPly+lOxZnsV7ZtwDT4clOroC6BC7eJNJznDGtxvWy9VHEJF
tOSiHjO7BgvdDgZ/71Ohf2ZI4EpELcbs3szEf1quh7Ps6QO1elyUdT1YSjLC
tagRXDOuB8e5MT1bDiPoS67v9PSoh6ReShQHtxHaVB2k9Z7WY4onY5Uz2Qhs
Z1a+ZK1owHz178Twbcv8eo1Mm8oGSAoGWVw0MEL7s6xi2ZONkMy+qbsxyQgv
d7U7bPRuhIjuC+vaVCP4ZHNysoc2onCNvlr0WyOw15votuY24uEWB1+1PCPs
4JyoipD4jToJ0Tvz9ct8jz2NE72/sS2w+I4HhzHYVV/1fznXjJX01/fOeBmj
U3q3jXx4M+6+LFk0P2+ML3wffz9Jbkap9MUq40BjnO8uKAv43YxuG8tG5zvG
GIxoSlRTbcGvn+8zRV8Zo6aXy/bTfAvy392JKu42Rtx9p+b0a3/BxREmkeJ4
Av5Xhimb4v5C2+zglh1nT8DUzafizoe/sNEXO5DldwL8RGCWe89f9OiNspNu
nUDwUHS0jE4ruG+fb9N4fQIuh0qpSdxt2D8efPD2xAnso0t/i4tsx+cla6ZY
lAl65RVo4mntWJ91av7iUxM8PKMh/rysHbMs/8WRVyZYHDzpk8Bqx/Z850Ry
oQl6GNq8v/Z2wDKfGmlHN0HmyKWPf+I6oLNolKRqbArusOBQsdQOpLBvqVyw
NoXDrtvWllkduFlsv7LFwxQb3B+sbq/tQAyf4r0/N0wR0P/W8h9nJ3QuDZ5c
nWcK3a4ejgGvTngerPXW2mmGF8HDLTKBnXD/RjdIVDUDS4r5xu2/TpR99OeW
0jVDhg3JfDipEw9ai2Q9Hc2wrk0kY6ylE66rtiY4xpuhvcnQdOrwP9y/TOdn
iZ+EX3V2MptwF6rUfVbM7T0FF+sefrutXbi6tBC4+/ApWNAF/AsUuvDsq8eR
GyanQAi6HLt8tAubMmNZDy+cArfpBvrUpS5IKcx5nS44hWetPqqDbV3w175h
l2pqjntnn77QHVrOM68vbXIzR8hSJU/KdBc+CD9O/nzZHG5SUm32At34Imv/
xiHJHIqOP4NbNbuxvUucSJgyR8XwzqqaxG4o79rXIBpvgZzLZvt3Z3YjLHa3
074sC6TzXXsalt8N65lcCf8fFri3p8XraGM3vK/or46cs4Al7db6Eq4ehA0t
Cq0wOw0Gq9sqy60HD68lnbEQtoQoz9PxJ3t6QVdM2LKnwgozR3hpHBq9mHA6
uO1RnxUagwKmPI71Io7yrYPKZY17U+asA069+HfL9GqGjjVW/dvI0fJ4GXvU
nVStssbU50ihDVx9sN5+06bUxwYNTNLjy+v6oBFkH7Pjug0y5b029Uj1gZtn
ISU3xgYeiQabP6j34VpOaL9vvg26Inh2Gfn0QTls8gJ4bFHjdB3hrX3I1dzr
3vHWFhnxE4WTg32QFSEtRZXZ4r+/9octZ/pg/6VsKvivLbSNDuntIveDxbPe
csNqO+QfXDL6ptsPiwORpbKOdkhd5+/E+aEfhzXb5utk7HHLsL//TGE/VFx3
nk3WsodjqJn7r+p+lBY2M4ot7SFJUvJKHOjH++4Mi8579ogZYvgfkhgAk0Kc
LyY5IKTIIywwdAC1Z+nvxIcd4LGL51JKzAAWQ/TvXed2hPGDVy41iQNQnhmg
HJFxxGa3Xq3NXwfwbr2FVIOzIwrW2syVMgcg9ONCGGXAESwbY2dey0E8kpls
bVx0wr9v4yeU3AYhlndU1lLaGd8U7x6yPj+IM1enpwx1nfFw1Y9NmZGDaH9l
xR0U5Qylt9oNJ8oG8TFpLHDXbhf4LKlqxu0ewuTaxrr8AFeYuzbJl6oPwenz
s9uPXrpCs95PbFRvCO91PudNNrhCIOX9NByG8CaUMim72w0ZBnIZXQ+HIPQu
ujdxwA0DTyRFd64cRkO2+F2l8x6wUeeazG4YRuN84WWxcU90xHzzI3UOQ6xJ
dOu+dV6wZYbNaI8MI79FJm1xtxfsUtfN13Ms7/gM2W6SixcchTazjSqNQDLH
uMq92QtuE+prN8eOIOXk9QSBr94YNCRFuSSNQNh1/dfcP95wf1287k3mCHJe
0wRNZrzhYXdUSP3bCKK9jv9SV/DB2RozCVPWCOyn+IbU433gm+YjF2o5ihie
FK7NNF9McCm9qXEdReEJfrl3d3xBs5/ds9FvFApsYVMFib7wEwlSTAwfBb05
1kul3hdT57Q+DT4aRbB46kDEgC/O13KqKKSMontXQoLWki8u3Ao78OXrKK6X
t3M+2UHDTBcln71qFFZTNkYK6jT4Yx2ONY2CxI69SwY0XJx6dKiJPor8OK8f
W31omKNalYgvjOK19iLjTDANl9KltB1Xj0G8yededSQNAQ4v9RhSYxANFLDK
Sadh/qv7dxX5MRwRjv+ulEPDZdHdx6+ojSHBxUYno5SGRT9Gdan2GF7WrDgm
UkNDYN1HyhrjMfAlKHyiNdOwJOdfZ2Q9htPrYxqzOmkIuq1+ItZ9DPVJ5zzb
+mkg9Sz9aj8/BgfVPwVdozRcJYrNtoWMYaJWN7yYScPKuBvNHnfHUBBbsuXi
NA3B03oW7+PGsHvrERv2ORrYjHlbZ1+OQUTR+a01i4aQjBor4uMYaN02YqHL
mJ37fseNwjFI7dyuHbzMv+5oZvfjxxiEAvI8dGZo4CwU6Sa3jCH4e/yZ5gka
boi1OZr3juGgt2OpCp2GcakeUipzDHfoXMMtAzRkkKd+BJDoMPCv5BL6R4PD
A//HW7joMHW8LcNsokFEeMGlipeOR+7rFL2qaah5HKREW0fHs2yVxqiiZX1x
dnYx0WXsGnPN/iMN6vE3a4ul6PD9T8+jJ5kGhjTPM/cddEiY+vhKxtDwMjnc
g7ybDu/xli1iN2iwkhFUy91Px+fYT686fGmolBf+xa1Fh3yR1ZO+Y8v9z4x7
8U6PDp/LhmwHlWhQVJT0MqfQkVb1TuCqBA3PVbfzpFrSoXWn8ezSqC9M81Kb
qA50DNSkPDP85Ys1kE+edaMjOVNrU07O8rwd3q+pd4EOXT16Dc81Xxgaap3v
v7es1zUg38vti0UH665tFXQUqW6uNV/hgw99/95WV9Mx4jL8/lGbN9zcnAL9
ftERPLbJ4UWuN355nhEu+0eHRco3nV3nvJF28ZKh4wIdUtyP3q/p84LF3Zjc
hL3jiDWLftIX44nPuT+jJJ+MY0n6zy8rX3eoZTnuNEsYB0eX1I7vqu7Ldwur
KOzVOF5Dv/ALyR1Fr7Yz5j6O44JmXRbuuuF7zBXKr+pxqI5pdOd8dEWb727e
UBIDAbfZO9+LuMDGszSxgJMBbN2fnD/gjC43C/XpNQwUyGzrNch2Rr/tTXcH
YQZOtBY+Yjd3BsOwvVJjLwNtesFqCfFO4NgVcYNpz4DqY1bGF11H3Nq+VVzW
jQHWbChPhYQjuKVzP9p4MSASUnleZ9oBfCJ93T8CGCjO67VJSHGA0CpovYxm
wDE7Uv81rwN2dY8unS5n4MIVBa3mETtktIfERP1gIOSdeeHL73ZQ+COy+1v9
sv4S42vzKzso1WlbKXcwMPtpSdvC2Q4oeJq3dpaBmnAz7ZxeWxjFGfiXyTJh
+MEprX3SBqd2B5S17mHiHP2Tb3mzDWyKXpEnlZjI4tURZS37oWc/e4a0FhNt
m66TD920wR3F3H9BFkw4yKbc3bfJBuVV2/UP3Fnmby7RSXtthWprk1ije0xY
u6g83xCw7N+M4F7Xh0xMd/OWsfSt0C3UFvQwkYko46v8e+iWWOl4/+NkHhNF
sSrj69Qtob5Akng7wsTzY6q/QvotoHVX3qOcyYSLrb5Q31cLHJU+nd02y8QV
T/v5tBgLnNLLMublnICSw/5IK10L+EWfueUmPoFDG1RPKWWY461cy/gWwwlU
lhU9eBd6Clut3pfEvp2AW8eW/25dMcPmsuCn+7Mm8OvVBv1XVmYQlze6UJs/
gYdfEtOFNMwgtEjfufr7BERXOuu2L5hizVP5qAs9E5gZ+3qOHmQKRusrWzOR
Sbiuths2vm+CsSP+B5iSk/jabx4wct4Ew+m66yO2T+KT50qVcovl+/ZyX0WZ
4iQMBSfXqGwxQfOmrXuUDCdxrN6gdjbrBAosny+uC5nEUWUD/dODxsgv9Wx6
GzqJ/QsOas9rjZEjh3f6kZNweLFmlXC2Md4vtDqGPJ2EQHlqZfItYyQ/Ef3B
/DyJ8kNzoptljRHW+uBx3cgkstiEq4X8jGBuGaZy12wKqqITHb7yVGzR8Pyb
YzmFwoMGnyLEqBgRpwb12E9hrsw64zs3FUEd6yrUvKZQ3Hi/4EUfBUn2cWY9
t6bgKdSXW/KCArrraz+1nCn82fHuQ7Q4BTf9Kj90i01jROGHAL+JAShmr0/y
S0/jbcFEupKKAURUwuZVZabBjFOKDRM1QNos5XDE/mnUmX2OL/93HHUBTfWq
BtM4IcHMsvE9DvFrfYzwK9NQPLGhuypOHx8iOBRU/00j3q7Wbpr3GHyP3Lbt
75/G+k9y6gYTR7GXteZezNg0fIRElqpbjuKt0zrm5Pw0bnIdy9N/eRRpB6U/
vts4g5s7ODPkjxxFwhChuuv4DIZiZb6r39DDPZ0ATYnPM7jbLtSvIq0L6sKS
d/WXGWhIlYxL8+lC4P21F5dLZxCQs+qF/KwOwsX/Y/tbNwPPLxV98T91EDoZ
W/pwZAbM3JJvM5d1cDUhS09QehYBbRLH93Row2uJQeUIn4VEWumCbPYRfNDn
U4m+Pwt+45Lw3pQjmImVEd/6eBZZ1OHX2Q+O4IqizeDhl7O46VtTn0Q7gnDX
H8EhRbOIqU5i3FU4gvT6lPds07PI3GARd+fNYQymnF6/0mYOD1t+biHlakF+
8jwr0mkOEorNl06nacHnUFSn1Jk5zF418fj+RAtzfyvTNS/O4enBTVEdQVpY
LaisffX+HE7eNbfo1tHCjoC150mVc+g4Ljy0v/kQHCllTYsKLOg8O6C4Z9Uh
+G2YuLVJhYU6m7nZS/OauPFXSlVdg4U0/st5DXRNJLtcjvU/ykLUux89ac2a
6A9SNJ+wYyHEp+T+5GtNeGS++DMQxcJqh9hDv4004SN4pa1hkgXbwPpU81cE
gpvSwpksFjrtaKpSzwhEPW3REFw5j+cTAoGM+wQ+yCo9M+Sbh+TAuYEPQQQm
D41Yf9s2j+Eh5ciskwQu+Fp0fjWbxxuH3opkbgJXGpS7U7Pn4bn6zu2IIQ2E
eHJJGRTMQ03lw3ueJg2Ecv+2HC+bh5nwlta4Eg08IPx+KzfMo2kkPn3hiQYy
0j58KxmdR4awc+1HqgbaQhQy26QXMJURTOnJO4iD+3cGCoYvYGvhufN+8epg
RYsLXbRbRD7vmbKPT9RQ/YokkeayiHMbIpJjI9TwPP/f1razi4i+q6IZelUN
2j3J+w5dWkSPtZRjpKMa7iruNuS+v4iGJpnk/fJq2FKPG49KFzH2WcK8olAV
+gK2Ezk7lsDru2ptxrgK4kITalijSzBt/ex11VsZDr7bHd5NLgF1nZQ9jsrY
dfr1tMv8EmixugqDJ5XR9uAU/xA7iZi9b54bSCjjrIut0klBEqEQRzknI6CM
cB7vkL1yJKLoyES1f6YSqql3JfvsSIRl0Ne/aaz9MGyrPkmpJhHS51SO175W
hN/T0wuPa0lEuSP3Br4XioizGozvayAR7cquH40eKqK/jWMo8A+JmKu3PcEM
UURwu/rl9H4ScevUZvFIK0V86kiN52ZbQQxJ3rBVJitCvOvGYInyCiJzMVBm
8uo+jPRpBKjGryACXFhm4b57cbH713X9xBXEmwgHzzUee8HZ6RFhnbKCsNln
mh3hsBeSLY9eXE9fQVSkPq1JMtkL46qpitrsFUTaRHYQv8peZL/NWO9Wt4JY
2aD4uGFBAdf9xd88YltJaB8gRbOHKWATz2Iny3EloZLztZQ9ew8Wq6b/GB5g
Iw5MtB1205GHz0tC6PJKdsI4RCF3VdFOBNMCuApL2YmPygsFZU9koNXOCH0Q
y0HQ1aJIFx5uR4z9Z8oRa05iHqmzs+NbEXfjc+r1/VyE5MxNxzyrLTj46HXW
X65VRJjnH23TFdLwLh/h5K1aRah6x1bGtUnBNMptsPr5amJ07JSrSIkkflxQ
EnBz5ibOVgXl/0qXQKfBZL+oLA8R+w8XJrjEkVw8amK9wEN0rQxYZ+EihgWq
MkdA0Roi99PL4yZcouC4kqMr+5CX2Kic6tzzShjPSu9UZ1rzEbYLp0eVrwgt
/1VULoo0P7FvJ7nX1nsjvtRRG65M8xOCykpaL+w3QMy2xrvESoDgX3vl5bZL
66GwI7p47TcB4mLx2CqOe+sQ7Vx/1m3fWiLg+zFX1S9kFO1TzX0TvZY4+2pr
pDMnGTqGebUHSYJEbuNOviR9QURPO93+bC9IhHGG3y5PXYu9Qv890igVJOSO
1XdNrl+L7beqzvHuJhP3d3nqRwcKoCdkP6MikkyEuBflzjH50dZIrb4aRSYu
rJVwDBzjR9OOs6lq0WRC/50r2Ib4UVWVbJf2kEwYnyddF/jHjw/rhOojnpGJ
a8wSHdUafgQnzr03TScT76s7dYvT+CFR8vVcdwWZsJ4jy39y4ofQhr/UJ9/I
RJI/n5i1HT8EXWbkTKvIxPCckNxqK35wrlHoLf9JJtxa33yyMeHHqPEL09eN
ZCJim9zpTYf5kdcVouzTTSaePDkaVSXFj0/748k7e5f12w4H3dzEj7c388e6
+sjEZqTf1hLmR8LOqRSTITLxNX0b/YsAP0J9nYVUGWTiNacFqXiJDyGl1ybG
mWSCnGVfeoPFh8CNz2tSJ8lEoWBcwrFpPvjkNt0SmyUTD3eQUptG+eDBO+nw
a45M8N+2qn0+yAcn67Wa4fNkYk8nVcCtlw82mXKbdBbJRALL10nxHx9OsR2d
XVoiE+l1VvVLrXz4H58jIWE=
     "]]}, {}, 
   {RGBColor[0.8, 0.19999999999999996`, 0], LineBox[CompressedData["
1:eJwVVnlczOsXHu2LkoZrEiVZorQgKen5prQQzbRrLzMjiZarBRFJuqHQrUQL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     "]]}, {}, 
   {RGBColor[0.2, 0.8, 0], LineBox[CompressedData["
1:eJwVl3k41N0bxmUtS2G8RakMSmVLIku5v0JRYsY2ZZuvUIhEWYrwliKRNkSK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     "]]}, {}, 
   {RGBColor[0.6000000000000001, 0.3999999999999999, 0], 
    LineBox[CompressedData["
1:eJwVlmk4lP8bxSdChUojkaXSr6ksyZolzpOSSJmhLM9kaSGJSJI1lbIVUsla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     "]]}, {}, 
   {RGBColor[1., 0., 0], LineBox[CompressedData["
1:eJwVlnk4lO37xmWXvVFoE71veY01UiTnU5JoMYOZZ74VSbKkRaJXRQsqKSSp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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\" r \"", TraditionalForm], 
    FormBox["\"x(t) [m]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Epilog->LineBox[{{1., 0}, {1., 0.5}}],
  ImageSize->600,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox["\"Gain vs r  \"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5776979962388983`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"-", 
       StyleBox["phaseangcrS",
        FontColor->RGBColor[1, 0, 0]]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "0.01", ",", "0.05", ",", "0.01"}], "}"}]}], 
     "]"}], "]"}], ",", "         ", "\[IndentingNewLine]", 
   "                                            ", 
   RowBox[{"{", " ", 
    RowBox[{"r", ",", "0.1", ",", "5.0"}], "}"}], ",", " ", 
   "\[IndentingNewLine]", "                                             ", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.1", ",", "0"}], "}"}]}], ",", "     ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\< r \>\"", ",", "\"\<Phase Rad\>\""}], "}"}]}], ",", "\n", 
   "                                                 ", 
   RowBox[{"PlotLabel", "->", "\"\<Phase (rad) vs r\>\""}], ",", "\n", 
   "                    ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"2", "g"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"2", "g"}]}], ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.43436195590625*^9, 3.43436195690625*^9}, 
   3.47341849203125*^9, 3.473487273234375*^9, {3.473507605515625*^9, 
   3.47350760696875*^9}, {3.473507652515625*^9, 3.473507653984375*^9}, {
   3.473509917609375*^9, 3.47350991953125*^9}, 3.489810570265625*^9, {
   3.5723274352268677`*^9, 3.5723274483696194`*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.2, 0.8, 0], LineBox[CompressedData["
1:eJwd13c8ld8fAHCFey8iuUhEpEGJFIrweYqMUoiMyqavjIxQySablD2ykihE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     "]]}, 
   {RGBColor[0.4, 0.6, 0], LineBox[CompressedData["
1:eJwV13c8lV8YAHD73kiZJUpGQxkhez2nlNEwIkJGRtkrLVkhpEiJMn5UhKyI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     "]]}, 
   {RGBColor[0.6000000000000001, 0.3999999999999999, 0], 
    LineBox[CompressedData["
1:eJwV13c8lH8cAHAZ91CRWbJHUpFRMvrh840GlZBQZCRkFQmRmU1WIRlJRWZF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     "]]}, 
   {RGBColor[0.8, 0.19999999999999996`, 0], LineBox[CompressedData["
1:eJwV13c81G8cAHDzTorkKJGQZK+ISD5PGVEyy6iMUD9kV0ZWiYwyGshIZCQh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     "]]}, 
   {RGBColor[1., 0., 0], LineBox[CompressedData["
1:eJwd13c8ld8fAHDhPmSFqxIpkjQQWRn5HKsoWfXVEMlKyA5lFULKiKySUUKK
aBkhO2SPbLI317Xdi9/T7597X+/Xc17P8znndc75fD4Cpvb6FrQ0NDS0+M+/
/7Pl3OdexeWDlY2lJu0DHtDkcTLhpuaDydDX7OufeUHL8ff9KOMCqBMZPYmW
9oP+Qe+PYYI/4I2a5NOLUQfB2GOYwz+zECIaguaupx+CWy2KJ3awF0F6fZRE
n60gmB+LVvN2KoL1HdS3ZTKHwbpDw81dthg6asxjsR4hcJXM6rUt/Qnv/zuG
vb19DBQr6ShLHCWwPzAm1u7acSh2yA6UVC2BU9UcAkp6J6D0187k7HclIBXA
1yh/SRR+3StszbAuhblnXO73msVBQ+COyeSrUlA55rLjqZkE1NbtnhWuLwXt
3WVKy2sSUC9oj707WQb3v5qTF0QlobVZQC5xqQy233GZfyuVhsteDZV9QuVA
2c1jE2cvA3+Oeujvv1IOaZk6nsICstDl02YTl18OL5Oc4G7YaRgQDUyI9K6A
gALCvZY4BTDpkjzR8qkCGNjj38tZKsKQ/99c9sEKqKmXOPpW5gyM9sg1h6hW
QhdxlSNjWAmmn8zQBTFWwd+wroUhWWWwlY4Lr5KrgrceTpnFWcow91edj2BT
BRx39S/UCKvAgmyijG99FfjPBYf78qvC6qjeHc+IX6ASVPjsuKg60KnkNjjs
rwGhlZL4yDxNEI9yKmnVqwGTa5ZGLqbnwXhC9LNMYA2MZZxOvLrrAhSEpkRR
F2ogo9ODRstJC5x6nt8I+lULQ++/G5cb6UCS2EXtaWotXJAo9NJn14WGR4xI
+9Rv0O17ymjprAvHjvoIcr3+DXu5Pl0IUNKDvy62U4lOdXCoXaJecFIf2KqF
e2nT6+COX0j0oauXQJF3uN6irw6adyT/HKu+BDGl13JOaNRDqVLRzuZPl0Gb
7Zx7Ll8DxHyuZPsYaQCFaQJYY3UjyCh5LT/JvQ5TG72rEluNsPQ+4gCmbggs
wnUutfuaoEGd/WVEmyHIPwi0FNVpgu8OOdak9RsQxb+luZjfBC3hnG+0jG+C
1t1pdp+wZujtXtrBqGkKw3tqnohnNMOpkNB0z2RTeFCSSjtU0QwjMv23BSmm
kE40XVLbaIaAeOmbnJ/NgK6gs4PJogV+urlkVopZQAFWlRAt3wqruaXx7JZW
4Bc5C36XWiHINI3u528r0OLfPWhv2wojPBGWyafuQL+cuaBmQivs82hxYqG3
Brq7tOmUHW0w0uVCX/nNBrRalXJMatrA8Fqo5/4r9rDbxFL/4lAbWBl8l77Q
bA/9MyGLcpQ2uHfheLPtEQdwxPqkiaLtYOzU+I49xQGi5TwKKsPboewlV2xH
miMMJOaWH7/6By6PsDsUtDhDusiA+V7HP1BZ0Pb2Ma8LOOVjGH3wH+D5Qnyx
z8IF6Fv/0+j78QcM9jgbvtlwgaPYUl3YwQ7Q3KUpcfukKzjZiv9ZGuuA90yN
+zRK3YFe7v1E8b0uOMN75NGLSG8YFDxpIhbaBTk0k/S0q95QzPat43VqF7ha
BMTaGPqA20hJlWdHF1TOTGa9Jj6EqbDOFHm5bsjWFy33H30ITWMMt75Tu0FB
QTHo/RtfyGwO6RTa3QOkg0KlFb2+EFxI1I0S7YG0TXduh71+oBpxEFyMeyDB
WIPVM9QPvp+R5TtV0gMXN6NEnvn5Q/wLy65Mv14waaVfyw4OgPs+M7p88b3w
lVRrbNUQAAbWTtXPvvbCp5RN9krOQNiFvHNtRnth0L/ooMvrQPCdjoo6dq4P
JP0r5FoKgsBKpVLvHVM/ZP6cuza25ylIkgRr458PwN+Sd7+ZxcNhTEzC5cDH
AdgVIVaQfSscYu8qHUiqGoD5uIuyHZHhsDV11ektZQBs+VN4stbDYZR8lrX9
1F+YVzQQeP/7OeTMenzrif8LexJVS3YFRwJTiG/w/oy/YOP5ctG5IhLMRZ7c
NMr9Cy5CH/MctiNhj030zoHmv3B1esRC3u0FeE5kGw1hgxD34bqfol0UaAyP
EiYdBoHsWpzy0CMG3vjOdB/zHoTkJ5Qy+ZIYoAgsfrJ+OghXBIM73hNiIcuE
5vrMu0HoKr44kBURC1z9PFnz3YNwpjVkKORbHAx06hisqA0BVaq+yp8/Hlwb
8lPp9g2DZsi1HYcaksDq5uguU6FhaM/7ZN+2kQSGJPb7JRLDIPpaN3pNOBkQ
p9UFr/PDUJosBa/8koHJYA9pxWMYvi9cfGCP3kBin5PcVP8w8HG+bwxvfgsR
dglvNKaH4fDmvSAClgL+2zXMaavDkMfxQZJOIQWsBQT6zdhHwLRmcDsxNQWk
LBp9+5RHgFl3PwrzfwfVMyfqmlJGQMgkKKj7RhoUeF2RPpkzAtlVj3K+vEyD
TDa/hJCiEUiM3hUj2ZUGEeLdDuf/jMCozCVh8avpYOQStLuCYRQSO1r0rxu/
BzJlxDjXehSERwbO+4V8gJFn7NW73UZBUjj4dt+fD9DBpyjh4jcKd71f7yEI
fIRCiKSTiB8Fpj4b++rcjxDgp5yeUT8KlX8myx3mM4GXOWHhtfgYyBqksdGq
Z8OaOqsLQWkMhNRTlvxcsuHPQ88V2wtj4BZuvvN1SjZErFynKFjizx00zROw
HGAc2kvofjUG3+rz1A635MBK3nPuPQzjcNPQpS/hyRdoW6R55cU1Dkt3CoVb
yr9AjpgD36jAOHhqdbfVbH0B2xTtQ18VxyFBg26R6PYVhsOYRfSdxuHqW+lp
V8dv0GT5GEL7xqHL+tZIX3guZCUvlS5PjcPua5LP9nflwtNeMzWjtXHI57io
YXIoD87qq2iKECdgRoTyiykvD4rObOvXakzAYJKnhxcpH16627VLGEzA+Sfx
YfeUC8D9S9+VOLMJKDuekvM6sgCkjhXesPLGx/twaEcr/IAMrvuW2NcJOE50
k+15WQhBOhMTd0sn4O4rBwJhpRAsgq/YtDdMQKFTdVykfhHw08g4pExOwFVn
4WnqrmKImSbfVzk4Cc7jH4t743+Cf5ltiHfwJJSf8ehT9CsFWxFmj7SYSYgp
3AgdKCyFS9HvrZpSJoGJs4zu3mopHLIeUz30cxIuzLqZhdqXQQmHyUbl4iRo
t4plHbQth3SPrfE5mimomTp4kJpZDmGj8e172aaAaRZTp5LKwTi/K/vO0Sk4
x3ag3+9BBVBMLt1mNZqCV6NP1HzjK2GoduGyjPUUsHbSLWtNVEKtVLjKTbcp
/J4aH70vXQWxjPV8Oc+n4Gh3QvOBtiqQyT7bdrlqCvYeOMGfIlgNTttyyvEn
p0Hd4ZQi7P4N1+90ilUqToPlEcXzhz1/g3Kr6/45zWmwijGnEx79DexpX1bB
fBrKGR8qVBTVQZa2aNZw7DT0jEGGzNMGiM77/YoldRqOcQle66dvBK9D1k+k
v0xDxFZessSjRtBaSTUPrJ+GCzM2BXuVm2DyNT/vCdoZsAsI8KC73AxNDD8Z
L++age8nql+UxTdDnqPRiuf+GQDPsJey43geVX/Z3CAzA2wPaA94PWqBw7PE
ICebGXieLMkhUt8KLFc+33vlPgP27afIWkJtsFiia1bxeAZWn9WPpvm0QdmL
EKU9STNQJD1JNlRoBxNFhuX8thkwuHn7Al/zH/gbU+tKMzgD56dlHJllOuDW
Ysja2dkZGNOwYw163QGmGVzUVsIsHLV2nA9w6QQL7kN0czKzwLdrj9859W4Y
cx71l1KdheS1lTKd0m6wbEzHPHRm4fe7wVtfUQ9YBZxkYrSahdV3kQJs53vB
ekmR41DcLMirVWinB/fDlA5NpNW7WXDMaDgnLjQANh/KuT7lzELoFQ9zkQr8
3jc9z61YOwvLk3XKxKC/MFPE+tL3D/5934+3i/r/wt19zbw1Q7Mw8kV1clV2
EOyarhw0oMyC6x76XZ7kQZg7wZsczzAH8wRbx5VLQ2Af2H9omDgHHfQ+SaZ5
Q+CgZHHEQWQOIni729yDh8H5o5NosNEcdGFyXyINRmGJQeZT0505OK02eDu0
ZRRczNbF97rO4edpn5SB/hi48jyUSgmdA8PkIymFRuPgHhSiUPxzDjYt5L0b
UydhbVi3iL5uDsS4Qi7uV8P3KXDBhc45kBX1590cnYIHKy9VOklz4DDnJF4o
OwOe5umaZIF5uG16I/M01zxQf9r8Pi02D8pXubsUOubBi/fkRR/5efiPSe25
qw4JvFu+6bJcmoe1UzvjaA4swCNUfuWI/zx8oQ2luraRIWB/v8X1sXm4l8u3
737wCiwIjNJkLOLv6+XSmmdbhSziSr0nDQkuNuWVOESuAs++Tas6VhLQK2St
ur5aA7Igc6LNURL8va5bsDtpA9JTQ22JJ0mwrbco68BHAeNjnPI/pEnwS/uV
aVcsBWrE9rUzqZLAVqywSfgJFZLkhJkzjEhQQNttRtTaAoPCjE49cxLctq0y
4vm+BSwglrpuTYKnLq+PX+PbBnc1aWVNd3z8cZsm2+FtEPuVx7bgTYIwPqVt
fgEaNKKp2Bv7mAQ3xXmchXVokI6OqttEBAkSNhV3c6fRIPqWKrXwOBKIfBOj
ZW2mQQWXz3OeTiKBDp3L8ud1GnTkul5mYCYJOFbu1p48twNtmd8cPlJNgheJ
fOntrTvQ1/Gh7IYGEqjsWJSWWdqBrK0tvV3bSVCxrhn4lEiL2u3v7qsaIoGo
+X/sp3VoUTCZNHZ3kgREk5L6JBtahO65fN1NIsEwt5SmQCAt+vjAQ8dikwRl
XOVvgn/QItPNrf2s9AtQf4w2xK+NFnE/9J36yrQAEVOS577O0CL/x08e03Mv
QA1TR043Dx0yDI/58fbUArCpl1+j2tEhdiLvkwtyC6Ai/svV1ZcOVUUlGCzC
AvxM3cVnFEWHTr16t6BycQEujfiPP86nQ0ypX4SHbi9Ae65WeguFDpUclV1+
YrcA1LzBcWCmR64fCsok7i3AEwHgQTz0aDC71OiR7wJo9A1tMsrSo7wfjZH8
r/F4w9odBGzpkXyuxYkrbxdAlSs/9IcbPSr6TCkLeb8Aq7emLrH50aOy98Lk
jW8L4H+WOjcWS49+x/jotjfg8TcmGCeW0iPtyN0TzO0LUOJKf03+Nz1qCv3g
o9KzAM5uQ8SENnrU9rgj69P4AnQ8VHCrGqNH/c4nWYNpyCA6WHuuipGATOwr
U0owMpBerHK2shPQsLWh4ioLGaSkc9y+chPQxK1AG/N9ZIiu1aHZECYgss5A
jdIpMvD08GtkqxEQQSQsYNGMDOxwoPuDGwEFCQsdOG5NhpPndm488iIgJsEf
30wcyLC4fExS0Y+A2HjGR+o9yXDCna/qZigBcTOCanoUGUpf/Njh+paAXtK1
d/e/IoPht44Mn3QC4tu2dtr9hgxp/M1BTpkEdGglOtk3C4/HW5m4J5eAREbm
tm/8IoOVVk6laQ0BZQ34x0TWkwFPznEV9QQk0cNzsraVDF0xpDhiCwHJtJw1
lv1LBiHzlZYH3QQEJQmFHOtkqHWWdb4/RUD68dr3q44vwvmgi0FBDBi6dtKz
qk98ETbLWQO7mDBkUvaeuCyzCPY3R37zsWHIfoI+S1B1EQzvhoo+4sLQM6kf
Qw8NF+HdxmneAn4M/aoT1lJ4tghpKZ8pQrIYarj5X5x+xCJcluNqqpLD0B+y
79id2EVgWgy6bKyIoRHu/oexKYtwUXCW10kZQ7QWL74tFy6Crd65kxIXMKS4
SXMwe3YRz7Prn8SMMKQaLmb7a3ER+n/wrmndxNB5wRv5/euLYMZMVjK/hcev
mXuJFVsC2l0NyNsCQ65Rd4OsDyyBlfQzObO7GMoW7V44rLMEyixEMUZPDOWW
MIDif0uAalMlyr0wVHxJ+tklwyXofS7Z5O6Dofr74Ud8by9BCJ+TZJsvhqYq
zxoO+CzBgp9m48UnGBIy/lIRl70EWG7M2o0oDB2q8k2Qzl2Cm1kGPyajMXRA
TN+9uWgJFCekfR1jMcS9RTqx8/cSsMib2Di9whBLglik++gSCJ71KlZIxhC5
7/2tKzzLEFmH1VM+YGhe/b7CIv8y2FZsaCtnYmgmU2N3mPAyXv+fH/fNwtCY
13h1ldQysK44vdjIxlAXn5C4jM4ypDEcNC/6hqESo6QtLv9l4MluFIgvxlBR
pX1ndvAyXP68pvT+J4YKROGz1vNleN/QpvClBENfNvss/BOWwVDAZLuoDEOp
r3nrF/OWwVfKseFTFYZC+qJftcwuQ1jQFRrWBgwFq1ves1vCx6usF87gDsiU
1mGiLINg0WVSTSOGHnq10aowruD1clKPZzOGXPg4rXMOrcAta5qkyjYMXTcK
OR1+ZQXGDkZcmuzG0GEl+94CoxXY+3ghJqYHQ7MH9B6Omq3AfpejzGq9+Pv+
clXLO6xAZo1bREwfht6ZxV8ZDVqBi8/pPh37iyHSnQ+u8gUrsFEqK7c1gs/v
fAiPRckKbNt9Tn8+iiG/E/bFYVUrcKggMFxwDEN7Zk9hoy0r8GS/W5fKOL7f
HAqiwqZXQAyrLrafxFCga83Xkf2roEB2OBAwiyHdKx+u7hJchS8vW/po5zDE
czqEKndsFUrEb+t64/64rqsWJr0KoemnbzjOY6jFs7NVTnsVmPNCb2ss4PvB
b5wc6rMKi7+YlwqXMDRhVhOd/3gVpo5tXj2yjKEctQ/yI09XYadQdVIobjXM
3lcudhXqmkKHDVcwdOfJCsdI9ioUHA70nlzF0NcwgoTc0Co4ftKXbt3AkLP6
k1sTE6swvUo2lqRg6BSFJSJmfhXqP4XdjsCdbcm1uExdhYquAf6LVDzeM4Lf
Pu9dg9lPdT7fNjH0dhrJiVxcg/QbWqcu0zAg0+SKOz2X1uAq9X3gW9z8VzRe
Bl9fg2qOnJEF3AllOpSJ22uwI7q9+OkOBvQyzrjone8afCa+k/hKy4Aiznkq
H8xbA5DpnOmiZ0B6m9uODcVrUE/b8ZOHwIDYv/i98apcg916Yz+u4w498JSu
t2UNtDfzZTpxBy/HVcbOrsH4cqx1DcaAHr3N1eQUXAexz9uXAxgZELqm8KD0
2DpEvzMLK8C9xfYzw0F8HcywQLY53J4Pqpgbz6xDzObFQf2dDMhdr73+6dV1
4On7QsfFxIActsl6hNB16FH75X+PmQF91WI7HfViHZQHnm69xr0Wd+yA0Kt1
WLc/2F2J20fKZEotfR2Q0scfRBY83jv1vv5l69A07ng+HXfL9wkrrpp1+ObW
s/Qb9x56ep2UxnVQv5TDNI87IUGet6J3HRwFpb0kWRlQZmvaF7rVdZCP24z/
hpvEXx4XubkOh32hrA23lF2/jyD9Bhw/Xm24iLuQcbeWKscGpGqOzouxMaC6
M74jvic2wKLyTH4i7qm0G7tpTTZAR+fuJ6tdDEhs2Y3y3HIDnlsoRvjgdlKJ
HBS4u4HXJ4zrUbg3emsylR9sQKSbmEEp7p2csmcfvdiAwG2H25zsDEjrpr4I
x6sNiGmZ8RXCHf7xLmdy8gbQCZocO42b+1xKf0nWBuQ2+vLcwH3Uk8ONpmYD
DnsmpiTgtq0RMQpvxN1ZJ5aFO3uPhir/nw0Qjblzvgi3bI73LjS8AWpjjHLd
uB9sxS03Tm4Ay/cI1gncxRe+9dwkbcAR55euy7jPjk2n+WxuwCm/Azt3ceD7
Q5IhdBc9BWj7iVK8uBseHnJJZKKAILq/cgS3Ae819HMvBYRvOKudwW2hW9W5
JUGB/r4hbgvcrnuWgvhOU0CzztjjLu6AXgE5RSUKKC/kBd7DnWrlFXf/PAX0
D0gm+eP+LvZBM1aXAi5DFplPcf9a6lz/bkABI8N4ywjcEw+lri+ZUmDNTnQg
AffaWVMm4h0KkCqfJ6bg3skaXiBhTwEeXVa2DNw8rUXWuvcocE7y0IlPuI/H
TfPYe1Bg1E9v9Qtu+Zv7foc8okDjOV7nPNwXhM55fAykAMf9LTyRM6Ab0y4n
fodQIIXxvkcJbtucNz2TkRQQGmTYWYHb063pKeNLCnhOHtH4hTvkzJaCcBIF
fBn05GpxJ9CJzKinUuDVIZq+OtxZNdfizT9SQOtIpmQj7uKwQC2/zxQopW86
0/xvff/7Rk3Oo4Be/gClBXc/7/DHkmIKbJ/Xt2vDPT/IbjRQgcffEB/Vjpsm
XYl1q5YCadaSTn9ws9vZFu1vpkC7wRP6Dtz8Ui/vKnRQQGOQ/eI/i2/84rve
R4H79gpa/4xKluvdhynQ8PA+7T/rBQh6x0xSYCJb3uHf+0y19MS+z1OgJ3/2
/99z4vTpb1umgIMrjcu/eHw7P4YuUihweWSAqRV3ZEK3EictFc4dWbv+bz4p
5ozz4oxUUA34av5vvl+PyyTqsFEhxs3naD3uCpKZjh0XFRjjylL/rVfb9+fb
z3io0Pt9bODfeo54/vz0gZ8K83WX2v6t97LK7M3aI1TIYXT0L8WN7eRlnxSh
gvjvFFIR7j2NGiUMklRg+XB5XwFuGcMUfnWgwqbUj+Qc3GcFWprM1KmQf0yO
NhP3lfHth74XqDDTVsqfjtvd2XDw5xUq2IXcj3uNO0juyfN+IyqY9d9ZisEd
t/1dedOMCj8cxtn+7ceCp5xv5B2oUNhN7/8Yd60e0r/mSgX+YyYD3rh79trR
untSof39T4obburbGtNvQVQwdN1wv4ObxXqVsy2UCh5vn3bfws0nLlROfoGP
r362dQ23UuFDQfFkKqxqq4Zp4vZpkx3JyKdCTzxPnxBuf3sGAe0SKtB7yDz9
dz6DmTqMFqqo0P9YYIkddzRy7ZBto8IjZo61Dfx8Z338WlsxRwW5sa7W37i/
nvNnsFqmgrreutlP3AVDl9SYqVSopT3++TPuKu7FIr2dm1DdpBsci7vfXyKn
X3AT+AP8pG7hHjm4Y+7R8U04d4q2RB/3VEHTcSGJTTipksyihnuFZJ9io7QJ
zS35U//uNzajrJi1q5twVsKrYgy/D89In/DmDN0E9my1M0a4VZo2Cr692IQP
k08IF3Br2NSuXn21CSl9fi9O476cfMcxMX0Tfg0PMxBx27Kmm4uUb4Ks8qWL
lfj9HD96+MLZtU2Im52JPYibEnWA+4HpFmSpCatn4vmh4T3NwY9WW5DXySwY
jTupaEio324LhH2FO7xxnx1NlVTx2ILAyz1lOrjDpU7qML3YAlta+qx5PD8d
boWAl5VbwC71meYobi32W0sFR7chK0NswQPPf/HBb5soc9ugEsvYVoDnV3Nn
YfPPy9uwuX2FPha3yI0Pq1bUbXAaeMN+D3d/9LVd0/Q0yF11qEgMt53VLZmr
nDRobHHdPgnP56HMjv6nRGnQzuvi17zo8Pj1wvnHTWmQuHOs5QG8HtDpb7iq
20CDbN2t2gl4vTE7ruQpl7wDZaXvLOomYYiPeWuQYkGLbke9IV7C67OtutUe
HQU6ZJd6YXyoA0NO6Yjbi5Yebe3b4/KuFkO+Lp4MpZX0SFGxVu1IEd4PDJCD
o+MIaDtn5hQzXg/HmOXpquN9Ac1VzobYRAzFB+RlPJbGz82Ml/KbMAydefkh
t5eBEQm+CRPOxet7x1+zGGsdI4pWO+qZ44Ahg0jrqYaknYjldW8RMsHrf3cZ
duvbTOjtaQvuOl0MDWovT/AeZ0Z/+nXznuP9Smr53H83N5nR5D2TAoo4hjb1
ZAmeZSyo7oqFvLsAhgg+BRrHY1nRd3b9ySR2DCVWPmvIucmGCk8Um4zS4P0Q
VY9BV3AXEvrvzLUHCwRU3KLX5rOKO/7n38q/BLT/VpNjhTE7Ur3QXi3djPd3
R6PKOWrZkaN5S7lpCQFF3W61s5bkQCfJ77mnPxFQmaTcj09RHMhU5uDEqyQC
OqdT2HyGhhNRdxhlcIbj41ctn+SZcSI5B/KNLw8J6BT305dKlZzIO3a/62dH
AhIOqrvHepKIel2Hk3xuEdCovzS5+jkRBWl3q7nqE1D/H72GR5FElOhrri2J
u/OoXYZ8FBEVrT2+RtIjoLq6VNOPsUSUOxDmYo37Kxd3a1giEeXvqC4y1iUg
35SNLwaZRKTqwPL6nDYBHaz4eW+kmogOry6H85zH++M9vXqva4loxJlS36FJ
QJxWa6IGdURkEJvMEoUbY5EY+9VIRPepTaG7cM9demPw4Q8R1QpXpNJrEFDh
sL+s0wgRFegrCM2rE9B36WTiiTEikle/6/kRd3Zg0fzwOBG9uaXWfgf32xMr
af9NE9EtqeGnI3h/H+x8m1uOTEQBNNMs3aoE5F/pt7SwSEQrO7QdY3B7701q
ylgmoiTTqx2XcTv96Azav05ENNfN0xtVCPh5XzZv3yCiGE9LYghuy5scyqFU
IhLZw/HwPG6THFG+c1tEZG5rPseA+xrd+fXtbSIqrzAxrlQmoP8BzVgLWQ==

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\" r \"", TraditionalForm], 
    FormBox["\"Phase Rad\"", TraditionalForm]},
  AxesOrigin->{0.1, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox["\"Phase (rad) vs r\"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.57769799670726*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[TextData[{
 "The above graphic may be a bit measleading. In fact, the following zoom for \
low \nvalues of  ",
 StyleBox["\[Zeta]",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["  shows that all curves do not pass through a common  Point. ",
  FontColor->GrayLevel[0]]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47350388984375*^9, 3.47350390796875*^9}, {
  3.473505118890625*^9, 3.473505122890625*^9}, {3.4735070600625*^9, 
  3.47350710375*^9}, {3.47350767415625*^9, 3.47350769840625*^9}, {
  3.48975371396875*^9, 3.489753727515625*^9}, {3.489755186828125*^9, 
  3.48975520603125*^9}, {3.489755311875*^9, 3.48975535359375*^9}, {
  3.489840246546875*^9, 3.489840331484375*^9}, {3.489840363265625*^9, 
  3.489840384578125*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"-", 
       StyleBox["phaseangcrS",
        FontColor->RGBColor[1, 0, 0]]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], 
     "]"}], "]"}], ",", "         ", "\[IndentingNewLine]", 
   "                                            ", 
   RowBox[{"{", " ", 
    RowBox[{"r", ",", "0.1", ",", "1.5"}], "}"}], ",", " ", 
   "\[IndentingNewLine]", "                                             ", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.1", ",", "0"}], "}"}]}], ",", "     ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\< r \>\"", ",", "\"\< Phase Rad\>\""}], "}"}]}], ",", "\n", 
   "                                                 ", 
   RowBox[{"PlotLabel", "->", "\"\<Phase (rad) vs r\>\""}], ",", "\n", 
   "                    ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"2", "g"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"2", "g"}]}], ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.434361944359375*^9, 3.4343619524375*^9}, 
   3.4734185255*^9, {3.473487285*^9, 3.473487297359375*^9}, {
   3.473507160890625*^9, 3.47350716434375*^9}, {3.473509947796875*^9, 
   3.47350994934375*^9}, {3.473588212640625*^9, 3.473588214953125*^9}, {
   3.473589022859375*^9, 3.47358902625*^9}, 3.48981057740625*^9, {
   3.489840403234375*^9, 3.48984040690625*^9}, {3.4898404763125*^9, 
   3.4898404775625*^9}, {3.48989679578125*^9, 3.4898968195625*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.2, 0.8, 0], LineBox[CompressedData["
1:eJwV1nc01f8fB3DcmyQREUrSUqRSUgo9P0YUScpMISNUdkoqSVmRUGRVUkhl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     "]]}, 
   {RGBColor[0.4, 0.6, 0], LineBox[CompressedData["
1:eJwVx3c41Q0Dh/FzMorKiERSaJxEOoqE9P0JIVmRMhKVmZUkicdKiMdMCfWo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     "]]}, 
   {RGBColor[0.6000000000000001, 0.3999999999999999, 0], 
    LineBox[CompressedData["
1:eJwV0Gk4lAsDh/GulIpyIsmSCB0pQqVwcv7ZaqKJJGvKlizZtyFbEyKSUZaW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     "]]}, 
   {RGBColor[0.8, 0.19999999999999996`, 0], LineBox[CompressedData["
1:eJwVj3k81Ikbx1tF5QohFEm1YiNdbvtB5Fo5VznWkVuJ5GqysSFacvxEltJI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     "]]}, 
   {RGBColor[1., 0., 0], LineBox[CompressedData["
1:eJwVj3k81AkDh0WyUZbWugl5Q1EoWaTvlIpsRNkSEhJSraNBDRXJsW/Oolps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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\" r \"", TraditionalForm], 
    FormBox["\" Phase Rad\"", TraditionalForm]},
  AxesOrigin->{0.1, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox["\"Phase (rad) vs r\"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577697996766748*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[TextData[{
 "A further zoom is useful to evaluate  the phase in the case III shown in ",
 StyleBox["Part III.",
  FontColor->GrayLevel[0]],
 "\nHere, we see that when ",
 Cell[BoxData[
  RowBox[{"r", " ", "=", " ", 
   RowBox[{
    FractionBox["2.79", "3.16"], " ", "=", " ", "0.882"}]}]],
  FontSize->24],
 ", the phase \nis \[TildeTilde] 0.67 rad \[TildeTilde] 38.4 degree  "
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47350388984375*^9, 3.47350390796875*^9}, {
   3.473505118890625*^9, 3.473505122890625*^9}, {3.4735070600625*^9, 
   3.47350710375*^9}, {3.47350767415625*^9, 3.47350769840625*^9}, {
   3.48975371396875*^9, 3.489753727515625*^9}, {3.489755186828125*^9, 
   3.48975520603125*^9}, {3.489755311875*^9, 3.48975535359375*^9}, {
   3.48975539509375*^9, 3.48975548365625*^9}, {3.489755531796875*^9, 
   3.489755579609375*^9}, {3.48975562071875*^9, 3.489755683296875*^9}, {
   3.489755715609375*^9, 3.489755767859375*^9}, {3.48975584484375*^9, 
   3.48975589834375*^9}, {3.489755980265625*^9, 3.489756014703125*^9}, {
   3.489842433375*^9, 3.489842482953125*^9}, {3.48984266146875*^9, 
   3.4898426654375*^9}, {3.489843291484375*^9, 3.48984330640625*^9}, {
   3.489895354671875*^9, 3.489895355375*^9}, {3.489895454328125*^9, 
   3.489895476578125*^9}, {3.489895634703125*^9, 3.48989563659375*^9}, 
   3.489896906890625*^9, {3.571470754452832*^9, 3.5714707558471193`*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.67", ",", 
        RowBox[{"-", 
         StyleBox["phaseangcrS",
          FontColor->RGBColor[1, 0, 0]]}]}], 
       StyleBox["}",
        FontColor->RGBColor[1, 0, 0]]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Zeta]", ",", "0.1", ",", "0.2", ",", "0.1"}], "}"}]}], 
     "]"}], "]"}], ",", "         ", "\[IndentingNewLine]", 
   "                                            ", 
   RowBox[{"{", " ", 
    RowBox[{"r", ",", "0.6", ",", "1.0"}], "}"}], ",", " ", 
   "\[IndentingNewLine]", "                                             ", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.6", ",", "0"}], "}"}]}], ",", "     ", "\[IndentingNewLine]", 
   "                                             ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\< r \>\"", ",", "\"\<Rad\>\""}], "}"}]}], ",", "\n", 
   "                                                 ", 
   RowBox[{"PlotLabel", "->", "\"\<Fase (rad) vs.r\>\""}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.882", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.882", ",", "0.8"}], "}"}]}], "}"}], "]"}]}], ",", "\n", 
   "                    ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{
        RowBox[{"2", "g"}], ",", 
        RowBox[{"1", "-", 
         RowBox[{"2", "g"}]}], ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "0.1", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.4754919089298964`*^9, 3.475491945627738*^9, 3.489810580140625*^9, {
   3.489841808796875*^9, 3.48984181021875*^9}, {3.48984196225*^9, 
   3.4898419628125*^9}, {3.48984236203125*^9, 3.489842369828125*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.2, 0.8, 0], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPUFtqrmx8WP7Qluu64sLntq/f3JNICYYwfdbLPGq
pRjBt170d679TgT/GE9AUvQvBL/kFbeRgdUTOD/IS5M5rx7BPyu65QnPAQS/
PHnBcRG2p3C+q8q3rVe9EPwNATu3fO9C8L3/393SdAHBb5YsOJon+AzOv78s
+6FwIIKfte3EP8VpCP5kw8k6E68h+K/19kdnyjyH89Pmh0z7lYDg11eHP3yz
AME/fnO3rsczBH/t4t4uFvUXcP6h9wdeaOYi+L/XxQZxbELwL95MP+P+CcG/
1nbZ/YP5Szi/cv6ayz8rEHx77fdZe3Yg+KaWk5lf/EXwT2xasqbE7hWc371O
PDyrBcEvlP3CI3kSwf/63fayBudrOH9FyMtZC/0Q/B8yTMXV/Qh+TkRLGN95
BJ9fLMOaS+QNnB9gv9MgPQTBP/AqW113FoJ/jrFHL+Q2gv+/W9TRRPotnB8/
gyG0NgHBjxWIrFRfiOB3cQnPt3qO4N8uN7vApvMOzj8ZcFzQJAfBf756Z8ip
jQj+oiLJFQc/IfiNax6xFRm9h/P7M3jTu8sRfKsJS6+z7kDw884tfMl0B8Ff
zDPv9///CD4ACQmc+w==
     "]]}, 
   {RGBColor[0.4, 0.6, 0], LineBox[CompressedData["
1:eJwVxXk41HkAB+Ahyko2D9lsEW1mUrKVcadPsqKSc9aRkvSgXC0p6bI5qqVI
NrWeWjN0eJ6UGSlHqVEmFHKUUs5mxhzGfK38ciW7+8f7vCahB33CVGk02o7/
/P9F+mUbS0shOPOfPtfp5yKVuecUkylEcFR06Q0hF0c2mwmsrIR4vW/K21bC
xa7gGh9bGyE2DQQ93qvkYmWeOMbRQQj5EG9VzVcu+OrWN1ydhZjIqcjJM+CB
iDoX7vIVgo7ZO298efAoWixPOyTE+rg/Pc++5MGhcOY6qoTQuKpyMrSzDC+0
vEKDpoRwPWZJGfbeR4J8/vq19iJsRZ2do7IcPtvM5sQmi3CoKaMp2/QhmheV
i7T4IhjRTjvZBlQgcR+7Xm+uGLdVeye3VlTCZcWXB2+3iRGzXE+PuaIaXK+q
8vEMMXYmzz2hyHyE7bM95SmtYtwfhl3WyhqkGvwmiNUZRCjLlRHPf4K+W1ED
ut6DsNb7yz/Dko/Ihw3fTPIGoe0XmHuKXovcdbnmOZ2DKP7DqHRC/xmGLJ4G
HVgqwW6HMxpvVz9HeAErbypEgucv1lV77qhD8nH/AQVbgr13nSr9ogWo73q0
xm1QAtHx8a6Gihe4W3QhQ40hhXFSNj1fpQHPCF9qFiPFAtMUOjO5EdP3dvto
lEnR/lNWQfrCV2jrimhyHZWietzLq4fdhM4zHa4jNjI08cOXN8e1IKmgpGPy
qAwW7q10gUkrsJpEPq6UwTQvXvKLfhus7HLnSGdksGFvkgVZtqOh7EZJwkY5
ztvRpM3eHci894N/ZJocP5YvsK5gv0Gc4ZiWQaMcR+v8fGvVOkGNO3as/G4I
72fD0wuj3qGYJcvneAzhs7vdhnk6XZhYqnroePYQZLGjxsWPPiA6IM1P+/UQ
xuVhdMbv3fhef7+Dpp4C7GNbfN0v98ILVWsjWApUHzYx0gjsB18exViTr0A5
vVRD/eoAWlTOW7A+KnCtvJXt1/0Js5mLnJhLhuEYcSBgmZUIe67Sfj0ZMoyE
j58ubX8lxu6FgUkMzjDSjzBUw8IlyNDULbCXDMOBIer1d5PhY6J161xzJcI4
Zk9sXIfQ6FWvw4xWQqG2YcrZZRiSO1WslzwleLK+GtccgsJ4g+LaUSUWbXxl
YSAfwemST3Pj1xO0cbLWtOmMInv/gojMRALhQ88lwl2fYX/x5jv1SgLG6ImD
HVfGYB5vxTetItjC0/4n4PoYDFmCYpdqggs+Lld6C8dAWyxOSn9MkB1j6C6/
O4b6ghVL1WsJiqM61s6pGwOrtChE7SVB+7l8rt3IGGJbODLVboKmWzvflrpR
COGua1/eQ+CcQm2w8aDgfam2enMvQerAh2tPfCkw/QYyU/oJQvaMozmYwnSP
sYWqmIBjmq+QJVA4N1wQr6Ik0LwgLl7GoXDs9c9BJoSgWveB8uYtCtG8p85O
IwSDJwv1zUsoeB7u0zs9SmCe6jXPtoKC/oxRBW2c4MtZPxePZgoaffcKjCcI
3O3jDne0U5jkbzy3aZJAPMM5EfCeQndacODv0wTbvwg0Q4UUWsKVTuyvBImS
yaxBKQW+26lV/BmCm+ECUaSSQtkqbd3+bwT3jzZqks8UirT+np6dJRDsvz0b
P0nhX54AegI=
     "]]}, 
   {RGBColor[0.6000000000000001, 0.3999999999999999, 0], 
    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPUFtqrmx8WP7Qluu64sLntq/f3JNICYYwfdbLPGq
pRjBt170d679TgT/GE9AUvQvBL/kFbeRgdUTOD/IS5M5rx7BPyu65QnPAQS/
PHnBcRG2p3C+q8q3rVe9EPwNATu3fO9C8L3/393SdAHBb5YsOJon+AzOv78s
+6FwIIKfte3EP8VpCP5kw8k6E68h+K/19kdnyjyH89Pmh0z7lYDg11eHP3yz
AME/fnO3rsczBH/t4t4uFvUXcP6h9wdeaOYi+L/XxQZxbELwL95MP+P+CcG/
1nbZ/YP5Szi/cv6ayz8rEHx77fdZe3Yg+KaWk5lf/EXwT2xasqbE7hWc371O
PDyrBcEvlP3CI3kSwf/63fayBudrOH9FyMtZC/0Q/B8yTMXV/Qh+TkRLGN95
BJ9fLMOaS+QNnB9gv9MgPQTBP/AqW113FoJ/jrFHL+Q2gv+/W9TRRPotnB8/
gyG0NgHBjxWIrFRfiOB3cQnPt3qO4N8uN7vApvMOzj8ZcFzQJAfBf756Z8ip
jQj+oiLJFQc/IfiNax6xFRm9h/P7M3jTu8sRfKsJS6+z7kDw884tfMl0B8Ff
zDPv9///CD4ACQmc+w==
     "]]}, 
   {RGBColor[0.8, 0.19999999999999996`, 0], LineBox[CompressedData["
1:eJwVkXs01HkAxSfiCEkHDUUp1aRU1KBId0Wn0tZOGqUlidVD1IY8t7RR65DT
RGy1px2P7OEkW51SJjUzNsajRZ5bXo15P7/8pJKVtX/cc//4/HPP5y6NOBMY
ZUCj0fbM5P/mrCzw3LhRAjLOXPwsh48M5pELTKYEAxXzG03z+Ejc5lzv7i6B
tj79ethNPkLDXgRu8pTA795gxpwyPlYVymJ9vCUYLN+rjXnJh8DI4+4OPwlW
6IMmTo7yQaQ9lqH7JZjmcjYtcRFgb6mtOjNeApbBoFvVDQG8S6buoEaCQGvL
5CvpQjSYsyJCvkhQKeLZ+UfVIUFttsHVS4rn/TcSG1h/ITDA2fB0uhS5eRuP
7gl9hb9tHkvNBVI4ZSxb2Hu0HkmRRSJrYxnW769oeZfdgO3LPz7pDpChfa1T
tbhWhAesmsefsmUwFPaWDikasXt64PGldhk+OP5aXOjdjAy7H+tPz5fDU5Mb
Q8tqwdAfp8RW++Sw2W5vK+1/jejqxq9LC+XgkeF5UeGtyHfLd7neI8cPT3b3
7e9rg2YdP+SkvQL8A9KCiVftOMZlF34JV4BRwqmXl7xBetpBsbZIgYe/iLcI
0zogevt87U65Au7nveZui+vE/dLc7NkMJYIieJ/PRnahjgiUzrFKHCxjFyWd
68Zk1eFAk0dK6LzpsZprPXjz9vjrHZQSdQJ+7mhpL3qudO4Y8VQBt3wlCQP/
IIVb2TmRrEKfRfNLuuU7YA2Jrn2mQuG3TX2+AX1w35xvqJxSQdcWXN1S1Y/G
R3crE7aqEaQIjqgzHUROFf1gdKYaXMHdU0YFQzjr8MHcrkmN/B7aVerGe4x/
8ulcNUeDDfQYhvyQGOVs1e3ivRp0rxr3ydw0jM/2BvFp1zRIzub8pLKUICY4
84BFmwZXOnw2L9dJMG/BCW9Tay1Y3Ulja2RSsFDjepytRepQp+PsbhkE6lOM
tbe1GI+uMzQblqN11tV17D4tdAn6rjSZAtM5Nr7MRTqMpa6+46NR4shNWtD5
cB1GJvyE0xZqHLY8lMIo1s38Ee3ruFKDbFMrrpdCB7MKvwXBIVr0JXm0G7vo
4ZryokPD0aGJJZrPjNHDLblC7V2th+JeDbv5oR66hXT/zZ8JSuLsyoWUHs1b
lgyL8kfwc+WwcdwGAveuWx/9nEdx7cTc4zlJBGFn45lNLaPw4pT1Gj0jsGO8
ve8VScElzl2wooZAbG5SMRBFwYFdX76dR+DXoC64eIICzVaWcrmWQJPn4N8Q
S0HEXW5vJCTwHkzUsZIpsP8sDZ/dTLDLampPZC6F063FKoN+AvlFHj3tKYXw
B24dywYIElemji/iUdiXJ+RtGyTwN8ni19ZSYB4Q51x6T5CeLaF/FVKYHHBc
ZyCb4dH6rvTXFLJ03LhZegKnw1Yh6WIKqW3rQ5YSgnvxL1SLpRRiHvL9fEcI
ukLnRryUU/ju3JD1zxTBraJxiykNhQVTi5/SPhEwOAFBKR8pmAxVcR1nvHmU
XXaxnaAwIdia9c0EQWuwjbZ6kkJ/Ztihi5ME0pJspw+0MbQe0/sW/UvAC7T/
Lc9wDIKdF1YLpgi0nd9/cTUew6PVFlbvvxI47LL3bTMZQ6n575PT0zN7BjzO
xJqN4T+Wq4WB
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\" r \"", TraditionalForm], 
    FormBox["\"Rad\"", TraditionalForm]},
  AxesOrigin->{0.6, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  Epilog->LineBox[{{0.882, 0}, {0.882, 0.8}}],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox["\"Fase (rad) vs.r\"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577697996856023*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part III ", "Text",
 CellChangeTimes->{{3.489748665765625*^9, 3.48974866778125*^9}, 
   3.48975187403125*^9, 3.489756158546875*^9},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "We examine the response when \n    ",
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    SubscriptBox["\[Omega]", "g"]}],
   FontSize->24]],
  FontSize->24],
 "  >>  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 "     \[Zeta] = .01\n     ",
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    SubscriptBox["\[Omega]", "g"]}],
   FontSize->24]],
  FontSize->24],
 " <<  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 "     \[Zeta] = .01\n     ",
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    SubscriptBox["\[Omega]", "g"]}],
   FontSize->24]],
  FontSize->24],
 "  \[TildeTilde]  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 "/2   \[Zeta] = .2"
}], "Text",
 CellChangeTimes->{{3.489897351203125*^9, 3.4898974308125*^9}, {
  3.48989754946875*^9, 3.48989755084375*^9}, {3.4898975885*^9, 
  3.489897600921875*^9}, {3.573282433699411*^9, 3.573282439681184*^9}},
 FontSize->24,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{"Case", " ", "I"}],
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox["   ",
    FontSize->18], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", "g"],
     FontSize->24], 
    StyleBox["=",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    StyleBox["15.8",
     FontSize->18]}], 
   StyleBox[" ",
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox["  ",
    FontSize->18], 
   StyleBox[
    RowBox[{
     RowBox[{
      SubscriptBox["\[Omega]", "n"], " ", "=", " ", 
      RowBox[{
       RowBox[{"3.16", "  ", "\[DoubleRightArrow]", "  ", "r"}], " ", "=", 
       " ", 
       RowBox[{
        RowBox[{
         FractionBox["15.8", "3.16"], " ", "\[TildeEqual]", " ", 
         RowBox[{"4.99", "  ", " ", 
          StyleBox["\[Zeta]",
           FontColor->RGBColor[1, 0, 0]]}]}], 
        StyleBox["=",
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox[".01",
         FontColor->RGBColor[1, 0, 0]]}]}]}], 
     StyleBox[";",
      FontColor->RGBColor[1, 0, 0]]}],
    FontSize->18], 
   StyleBox[" ",
    FontSize->18]}]]],
 Cell[BoxData[
  StyleBox["                                 ",
   FontSize->24]],
  FontSize->24]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.4735042254375*^9, 3.473504227453125*^9}, {
   3.473504431078125*^9, 3.473504475453125*^9}, {3.4735049124375*^9, 
   3.473504912984375*^9}, 3.47350503790625*^9, 3.4735050775625*^9, {
   3.473508642234375*^9, 3.473508676890625*^9}, {3.489756216125*^9, 
   3.48975628609375*^9}, {3.489756319296875*^9, 3.489756354078125*^9}, {
   3.573282445185884*^9, 3.57328244518602*^9}},
 FontSize->18,
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{"   ", 
  RowBox[{
   StyleBox[
    RowBox[{"\[Zeta]", "=", ".01"}],
    FontColor->RGBColor[1, 0, 0]], ";", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->48]}]], 
   RowBox[{
    SubscriptBox["\[Omega]", "g"], "=", "15.8"}], " ", ";", " ", 
   RowBox[{"r", " ", "=", 
    RowBox[{
     SubscriptBox["\[Omega]", "g"], "/", 
     SubscriptBox["\[Omega]", "n"]}]}], ";", "    ", 
   RowBox[{
    SubscriptBox["per\[Omega]", "f"], " ", "=", " ", 
    RowBox[{"2", "*", 
     RowBox[{"\[Pi]", "/", 
      SubscriptBox["\[Omega]", "g"]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.473508565984375*^9, 3.473508571734375*^9}, 
   3.48975641246875*^9, {3.57235045487309*^9, 3.5723504573519087`*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<r = \>\"", ",", " ", "r"}], "]"}]], "Input",
 CellChangeTimes->{
  3.47350860621875*^9, {3.4897563864375*^9, 3.489756400109375*^9}},
 FontSize->18],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"r = \"\>", "\[InvisibleSpace]", "4.996398703066039`"}],
  SequenceForm["r = ", 4.996398703066039],
  Editable->False]], "Print",
 CellChangeTimes->{3.5776979969064627`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["X", "g"], " ", "=", "0.001"}]], "Input",
 CellChangeTimes->{{3.5723506942786283`*^9, 3.572350706237513*^9}}],

Cell[BoxData["0.001`"], "Output",
 CellChangeTimes->{3.57769799693458*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["basemotion$15p8",
   FontSize->24], 
  StyleBox["=",
   FontSize->24], 
  RowBox[{
   StyleBox["Plot",
    FontSize->24], "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["X", "g"], 
     StyleBox["*",
      FontSize->24], 
     StyleBox[
      RowBox[{"Sin", "[", 
       RowBox[{
        StyleBox[
         SubscriptBox["\[Omega]", "g"],
         FontSize->24], " ", "t"}], "]"}],
      FontSize->24]}], ",", 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "2"}], "}"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotPoints", "\[Rule]", "150"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    RowBox[{
     StyleBox["AxesLabel",
      FontSize->18], 
     StyleBox["\[Rule]",
      FontSize->18], 
     RowBox[{"{", 
      RowBox[{
      "\"\<t [s]\>\"", ",", 
       "\"\<\!\(TraditionalForm\`\*SubscriptBox[\(X\), \(G\)]\)\!\(\*
StyleBox[\" \",
FontSize->24]\)\!\(\*
StyleBox[\"[\",
FontSize->24]\)\!\(\*
StyleBox[\"m\",
FontSize->24]\)\!\(\*
StyleBox[\"]\",
FontSize->24]\)\>\""}], "}"}]}], ",", 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["                                   ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.006", "]"}]}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotRange", "\[Rule]", "All"}],
     FontSize->18]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.47341861484375*^9, {3.473504619859375*^9, 3.473504623875*^9}, 
   3.47350527584375*^9, {3.489756434921875*^9, 3.489756436625*^9}, {
   3.48989862409375*^9, 3.48989868571875*^9}, {3.489899201453125*^9, 
   3.48989922771875*^9}, {3.489899877609375*^9, 3.489899948515625*^9}, {
   3.489900137453125*^9, 3.48990013825*^9}, {3.489900547703125*^9, 
   3.48990054796875*^9}, {3.489902244515625*^9, 3.48990226525*^9}, {
   3.489902393625*^9, 3.4899024574375*^9}, {3.48990253671875*^9, 
   3.4899025438125*^9}, 3.5723270584593177`*^9, {3.5723275265850925`*^9, 
   3.572327553665642*^9}, 3.572350050239489*^9, 3.5723506420536127`*^9, {
   3.5723507213295*^9, 3.572350745907886*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[0.006], LineBox[CompressedData["
1:eJwUm3c4lW8Yx0WFoihlE6FkFsootz2OM96sZEZKyGiQsqKyklSUpFIJISF7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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(TraditionalForm\\`\\*SubscriptBox[\\(X\\), \
\\(G\\)]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"[\\\",\\nFontSize->24]\\)\\!\
\\(\\*\\nStyleBox[\\\"m\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"]\\\",\
\\nFontSize->24]\\)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577697996966682*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzdfQm8jVX3/3Hn0SyzTCmapN5GQikhFRo0qKTBUJFU3jQolSYNb2Weh1CJ
ioQQkjnzWOZ55nK5173X+j/f9ay1z7OP555z9PbWv9/nEzn7fM/ee+1hzXvv
pq27tH3sqdZd2rVpXbFh59ad2rZr82zFmzt2dopiCwQCBV4IBAK/VAzg3+T8
U/4i5z/qir9QEvnfBfl/iQXoND20Zij9Vr8q5SbG0rpi59N9nUZRgROnKRDD
mNhBix+hzPgUqvTRJi2L5nfhMXGMiYujHFrSvxb9VLguBQ4TxUbxUybjWi8Z
aY33T6IT5ZLp3TrPUf3JM+ijAR3pRJFkatBmGgXy3MHpsuE9mtiwCZUet4vc
HhaJ5mcRMbHhKEmK9HMXFhuQ2XH/4O/LXQLT+X/JCZRNyz68lGYXrkNxO3IY
EU+naO7Aa2lx+uUUv/kUBeIZWzQabDSYfAiLOYseRUddXOncXZRxVTrdf+VI
CuRqE7EPbx9CR9MLUqmxu5W4fKCJXmgoJOBXXVjioupQJNoCsal0nDa2qUxZ
iYkUSOC/Ex+9agAFcsj85NLMZZRZKYUuf3ixqfLKYwsos0wKXfzMCqU71geX
4MV5v/erJiy9frX7/TzSRMZek/ELZZZMoRpdV5vfXHxiBZ2okkxXtlxgqPHB
JXhx3u/9qglPTcRe+FFTxa1y1OuvTc+pX2/A1rvv+rz0gQOZNd3i4W++MSO3
fr3+2+5qMbLYkSNZUjyj49Pf5dWv2399q/vGppw8mSPFc9u3m5B7Q70BK1o/
9GV8Tk6eFM96qsM3uTfUHbD6wVZfxObmnr4uqrHLrJJCV94beewUl8/YmWr+
2NjZP+ehq8zfxjeeP28b1a3TT/9sannP6MCl7ncvDxuyxPsdBkS/6zJm9DLv
d4sef+xr/a5Pr/dnu+XX83dzO7T/Rr8b2/2Vad7fDXvrzZkBeyh1OV/x0CJ7
OZd2lnPnMzeVB5fgxXm/96smuk2Vby/8lmEll5/F5OVRZsMGg3JuqD/gsg0b
Dmy89+7RIPbalSv3BC42mNO7m90+HAvw8nXr9u+7rekwYGovX75bMWmZmTk5
N9Trn31j/YHVtm8/gvWLlVlt27Yjikk9ceIUlqWzvgdU2rXr6MFbmww9dWP9
/uX27TuumPTMzFNHGt8y5FjDmwdX2LXrWEajmwdTvTr9L9606WDgWouZl8nd
SRlXptPDVwxhTiej8fjWfnQ0zWbm/tBELzQUIsw8xarOKSmXtZ2e/eR9ev69
d2jHnWVDGXo0nQozHY3n/bIFQzvH2cEoqbxz51EM17x2T4zXIbr1l7lbgXl1
6JDFKKn/65Jdp+td32/QO2//pJj7pk3dAMyoHq/PYO65ft1+fB7a880Zinlk
0sR1KHu7X58Fbj2/7sTnd/v0nqcYZ+8sR9n9U6f+hpIXRw7/FZ97DBq40J4O
V073upQWpF9JCZuymSyULfmwFv2adplXcygdDTaq+pyyC06spR/vv5Eyy6UQ
FQiYCQnEnEW/8p+SWAwrVv65e3YfUwm/946mwzEMZfftOxa4yC2b3/aJ8bn1
6w4oeejQCcX99PRT3x5veNOg5KysHMVNeuG5ySdubjCo8LFj2Yo70uSWIXn1
ru/vxc3s+NR3R52dAHavuINNGw91dtkA7FrBJR5vePOg7Ab1B4D/owS7dfM9
d33+230tRwcs7TXp1n3fUVaZRBpy0cN0z7AxNOKtBygrLZFuaTWZdcQEhhWJ
BAMqIkZYVqlTu2lTu0qh2mqkn/vNR0W3DHQeurXx0DlPOltEcC8NH8bs/57p
038PXOiWOeObRc62OHBbk2GKe2NA/4XA9ezfd4Hi0hyulNXghoHju704RXEj
e7w+HThsNcWBA6G+XxyZq7jvn3/ue+AaLFm8Q3GVd+3MQNnCJx4br7h3+vaZ
jzKHw+4PXOOdE7ZAHlg7gtY0rE45SXG0pnh1uv+ZkVQg07FAEqPAxESBETHU
dksfmlm2nrs9YqP4XVz+09D6++/Xg6SXhw5domQWPXo0C8tzVI/XputwOByN
pfY7fXvPN3IeQ+mUTe/UcaLiWsz6aRPK2kycuFZxVXbuOIqy93t/Ok9x3Ya7
HKhnv34LFHfp778dQNnrgwYuUlz78V+vRlnjefO2Kq7FrFncxpQuz07Sabgh
fxJ/add2AuDNZs/epEMxt0O7CftubzqswGlneGq4ZR9+8p9fgGMOIbiVDz/4
JXYhfxJcv/ffnQ1GzRxCcJta3v05sF4chs/hJP2ZQwhu+53NRzor6msv7quX
X5qKlcscQkhMPHUqN8eRqeta3T/GIjEGFFYKEna4SaMhzEakgTcGDuCtceHm
TYe0AWhRG+91tCzeym7ZR598PBc4R4BnKC7b6cQRpz4vrv97784yxApuR4vm
Ixe0fXy8F6fEFjp+PDtQ3S2LdVgYtvj0Zzp+p2t3wov/ngK2mXDqVF7g6vzn
7ly3DLCTN904EGOkVdyyYD4vxSe++WaNNlXQaRbcfUjPt2Yq7raff2Yh3GrK
DxsU5+gox1D266OPjFPcA1OnsJBt7iwrxVXYs4dxWBOKe3Tid2tRdtOiRdsV
d5FsgdcGD1qkOBW2tVc4elVkEq9evWov4J3HjlmuVYAcjCbMCG0KzQL32Hff
rlVcicOHT6Ls048++Flxt/88Z7MhW3BVd7g7sNdnzg4UXMvpP/6OMuxYxWHV
oKz7kMGLFWeRLbgr16zhPoPUKEh85ouxK4w26kqn2GWPtP5q3QP3j+VPF9j8
n/mr4LD7zGIT3Fv9+y0A7jxHQ1UcdjPLEg8OwwJcmf37M7XrkKuQxz+AeVS3
F3mRjIwsxSVlZ+di5Y17udvUKEgc8UaPGZgxFv0JdrVQhrVL37zY9QdUy2Je
cLBQnL03AJtecVOffWbSwaZNhjKDEtzEF56ffOyWmwdjXynul/ZtJzhK/Qj+
JLiZjpV5oKkjLj1DgeHecP+9Y7y4xY89Om7L3XeN4k9XRSQRs4VqvFW0mzCe
2fP1y5bt0qbAHqBFeXG6J7BwFAfyQKYXB9YPXI3Nmw8Fzg+ykUxH+/r6pW5T
RJTGfvDpJ0FefX5QbDnD3Z8le6Ly6vfYMMR34Uis4JZBiQAbwWxqFXfPmMH7
ZEK3f0/RphxziPcTZlNxDRYv2mEkn+Aq7t6dIbr4fMW1nDGd63vu88+XKa76
li2HDRsR3H3Tpv2GMuxTxbX4yZWuWAmKAz9A2Y1QXiKTeM2qVXvM1pUq4Lhw
zWZn5KSpDiJ4h7/ZY6bilN385+OP5irO4rKCq71ixW6UOYtzvOKUnDt/mrlR
cbfOdU0gLFjFKbtpuHDBdsVdtWY1s5tOX36xwiKRpaEsT4gDw6eS3DKI5SWP
tRnHn6q5ZR2//HIlcHWXLt2lOOwgwzyq2czokt9/P6gdwW7MdKQXlHrt8Hdd
X5gM3EWbNh5SnMM8csANfu7Q3gzoJx99yMyo1MGDmYpLdUQ+1hv7JCLPnVMF
C23Ml3YdSxC2Cfiadn3gu2/PAg5iRHEQwthxXhI/f/216Y7l7tocgoN2svXu
O0d5cTvubDYCO4sVDcEtf+ThL9c/cN8YL85iPIKD/QJGw5+ujEiimkbeKlSn
YV1FmprXru14w7sEN/upJ78FrpZjJSsO3WQvkgfnWM8zDV8WHOoyK0Vw0GnQ
F9ZVqgXFDMxBLw6MCVPAvDoyiRkOC9/VvNkIbxUqjFnNlabgP8Hi8uL6Cj97
8IfJGwLnBfkj9MfRr3X/MZDslj3/+ahlht8KLkUWG+tIgus6auRSd/FuOqg4
8EqUYcEq7tMPXUlaa/36feFILO+WYeEB3qfX+3O0CtXuWc+RplTNYr1EcNet
dJkH9qniLti6lfnjq9BLBNdk3i/MPB6e/P16xWGvGuaWbDMoZjyCgyKCMlgX
iuv9gUviq0MHL4mCRFXboNtoFRhhLKy+vd6brU2p2gY3jeJ0hD/78IM5inPE
zEaUgU8qDgveNbr6zFfcvT+6fJRtWsGdv80dnn+PHLFUceoWYnYouIYLFnBf
uo0Y/msUJGJkAW80f962QEpwn8x6+kl3/Vd1y9RGw8wpDqzmx2c6TfTivvt3
1x9cjXPmJu0S2BZ0Gl7o0nXMMnAgS3FgUdiL2LuKg1QFDqtIcdjTKIPuFQWJ
qknCQaddh2ZoVCrpuppLrCEKDqrXtrtajPLifujSZRJwxY4cOak4cL/VD7X6
wovDXjWsRXDgpqjTi4O5hOFh1iI46FeGBf3LQyJLQ2EyUFuhZ7KuKD+E2Ebn
2CCtGiTWiAXBweoAo4AKrDhHkn1jiE3xER9Vg8QatV5wmFvThuDWPPjAWDbC
PDiIKBB3BmH+cwe2bsZVqnjy63GrQCJ2pzb1+70tR5txFVy34cN+NXxPcJhz
M66C6zFwAOujMKAUZ/FlwYGBAQcNSUJDsXG5uXkYHqj3gVS3DAwRHIJt/cgk
Qqp86+wab1ONJH7Cvtwq9u5gj02qzSjA/xSnuwNqseIemjyZdznMasUVO3r0
pOHLgmv7zQTe5XUQLhActg3K3hzQf6HiVNXnoQ1DYjm3DLaZsbRTbX7G6rA0
BVuPXdbOjChO3eHM7qvYIgASUHHosmH3glM9uMPXX69SHHROlLX+ftI6xWkZ
8+9UW6TA1I6CRKv51OCMQUPkGZOm1LGBGVEc9qqRpIJrLv4viAzF6TCyj62K
PbPMvwWnvjjoVIqzjDjBqWPjudGOlRKZRG0KRlAgzS2D8m0s98q2qOBFJLj9
t906zIgKwb0geknN3zYc0C6BB8J1xB5e6TpWiPEEpNr7jvUhwWFYgOMYleBg
qmMv8tBGJlG1UBYV0vUpXToHuWdlu6my+52mBIdhMB44walpykq64MDOjIkt
ONii4MYsKgQHpRoasBcHUQGOz6JCcHA3Tuv8jDu0V0QkUZ14zNClit4f9JqD
brJjT5rCDGAmvE2By2HUWeAIDta9sQcEB9M1o1HDwd6uw/QyNofgJj/X5fs9
d9w23IsDx1/10INfeHHW0HpJZGlYPv8GVEXmJSYNwFoIbUCd/qxlVA6KFLO0
BafStThEv+B2tmg2wmhLgoPSBxxsP8VhQNiX4MFZAxp57jDVoU2pTtls9qzN
2pRRtjw4iwFUskUKhLzGyWF/Awd7XHFwWmEXsWKW7iMCKtkihfl8uj205ffu
PaYk/t2JZmeBSc/LoPeGd6HttcrRqcR4WlviAurw+KcUezDXP+ZS1i3DTjZW
vwzFFevW7jPWkQzZOYcOnUDZx//5eK7iVEY4BuB6xakUZtGYboso9h4JTq2o
V4YOWaI4WEUoazrX0RIq2WL1qXFfrVScLhF2altT9QeT6ar8Kcl0UWAQJJ7W
uwEdTihM/37kLbp7zFj66IOOdLJsEr156YtUIOM0+QaOZbbUd85RqXR7MbMj
TEZNDcKnv/rSjJoqMjzigqu31I3Pw9GluIs3bmRpC3NccarnsWMt3Z4ZbqOS
PYNsEKbbv0VoQ2fr7DMDz/2zMgOjwdTMXEonKiZTkzsnulMrm/y5de/S4fTC
VHbYjrDTdMOSJTys7H4tGGSr7CrFJ4kGIrZs1OJ0m4exZ0SGVTUatp8FV8jr
1qjkszFClgesRsV1HzxosRE3goOXG2VwNdrT9NekOEaDSfBiSmTvo9pz5lDC
vmyN7VfN/o2OX5hK1zeaFXZ+MC+gFfOk8wN5bqKmMj/Pjhmz3IxTwaAYZR+x
B/fysKHsnuXMJMEh2IhYvhenMoY1P8+6MGaV4NAPVtuQCyLzAxGNMvhTdX7+
7jTNs8rilKjKeVkb6MSFyXRT3alh50itXVZxZaygKyBe5h2rieLyLpKRka04
xA5MpFxw6ofmwJbgoN4aFUtwX7zqBsDYh824GCwN2TlL27QZB/8mf5Ja4Ibl
sDI+/VU5pRG+TvR+DZbXZPZEKj9rGwVOB9lZ5w296ERaMp3/2rqwU6E+GNb6
hWjVHNl/I0O39/bbhoN1eQdH/dasxgsOqrhxaglOQwfeqYD/xsQJwywBbBdo
y16cpYpHNyn/fbJqhK/TvF8XpKO0p3lJ2ht/Dj3RuS81mDqNXhv8Cp2onEzj
S95BcTtzKJivKjMBpRrKtZdSNU8ht3VE1rZ6YKyhXnBvSqISbyjBwTtmwqOC
U9sBgkNxsOVQpxfntwKOet1RgrNsB3sm/ne5rhG+TvV+nUhZtOqtC2l+0ato
ReOLKTc5lg7HF6aPGzxNaauOhVWfYciZYJ0QrM4ujp/IwCA1Bll6XpwGS1kK
CQ6WLPvoPDiVQlC4NP7tGOrsPIPrMlDILbPiJ4JTlw179wvZUogtHfsww1+S
/xoNJtmLgf0z84d6NLXYTRQ4RBR3OsdVyxJ8JqaMW6Y+LY6eC+EazYH3UAdI
vZAcJhGchklYfROc2j/v9f5snuJU22WTVnAaPX8FmbSCg3fULAjBqZaN3as4
S33zOUMTXSbsuX9WJmy02bIfLe9IKwtfRAm/Z5vYoN+UqGnI7j4hGWvQOG1l
aFQThV9ccWr4sFkpODVT2WsqOE0G4ui84G5euHC7MUAEB+8CyjhvS3AaxOOo
l+As40Wm5KwyXyv8KZmvUWIe2DmCDhcqTC92fJNiu7z3nkNAq4+HU0xGnjsR
MflPjlqCnNElxINjQ3bzHpJBUpufLUHBqQ+B3S6CU78w2/KF7D3EpojgNK7H
zlrBaaiRF8q5PnujkL1Q2GSxJuevSYGNHhN7VcZ8yi0dS3ySMdb9e0laLYrb
mhNxanSI2Por7JYh9GniQxVseYKpVNyu5neMmNFJrBXBaQYcJ5MUDsodzmny
4NSqgatGhxxsNU+TAWVqNG7J+U+Cs6wVmRo/h2EZn6akS7Of6vAN3PbeLmlK
FiIHikOSiNESBafps+woLhzUdUyUT3CIzBr/Z5ghG/nG6+yMhjtfcQgVwOfO
n2pFJFFd7Ejr0ipQrbE1pClNCGFlW3AaQPV2CWVHVBEWHAKoxsctOPiuTVhA
cFD54Db24jDcJqgquKVtHvnKRDW9JMZ4dFIYuTB2vT/UJcHJQdIATCSj9QsO
3kTjpxYczlIZbb6wPU+cJSM4aP0mPiG4L195eRrMMw4GCA6GICeTeXCwNozj
P/LcWQaGVKEhSPY/S1NYhiajWnAIWhkfguAQSzDaoOA0CsxbQHCWOi04zTbk
JOjyQUZtokxF3DJLPY9MoqWgSlPQV1DFXTNnbNQuYXQ5AdqDs9JAygdlApYx
5z5Il6zAnF92ThGbQUHAKw4RLJRx9qLgkGJiFN4wJJZ2y7DzjKonVWhokV3d
5W0xhZFWnIZNWXUsb4spTgQSnCZectS2vN0GZ8QITo8mcJ634DQKjLwBxWk+
OAfEI5NoqU5F7BHmYIc0paoTJwwJTvNDWeqWt8nmgLPg1HMPnq04SysQnKpi
nDslOMvhKbi6y5ayKvb4t44qFplE1eY4MF00uHg5NxqfJAalCginlEtTKr1Y
USlvL17UqzhrpQhOpSu6qzjNVeVAt+A03sR544LTQDe77SOTqOlSbBgKiXBT
GUtdSNTsUU6sE5wlvcrZLIgTmT1DZliL4CzpKl2HaIKIYqNUSNQEJObaglO3
9eC3e/4UBYndJa2KY+XSJQhTk3IjXdIANgsSwVkCv5wtSJjbFQ1ybUgwLw5e
dXSTvYCCg5KBlCIvDizOSNyiQa5tcgMu85DI0lD4KI72oSOcr1Q0WGa0B2lg
zGuv/giWzaJfcJaYLxcsQ5jU2xGIdGgfXhw6ZkLUgoNjwuSlCg5ryAye4CBx
TfqslzD/ucM8meaL2kuHfQrlfJovas8TL51ywflc20rStAQ34N13ZplhFBy6
yAetPTgdRhb4goMWY7aA4JAlkKnuxcgkQukxuqJUoTndLPDL+SydovZuY4Ff
LrgrTe6D4F71bgHBQQ03jKyovQVY4IvOpZYZq+HF3DL12/HxgsgkYlGZML80
pceAmWdKUxhZMAD4xbUpS+CXtXkrx60Ep/nzOAasOI1HcSBZcBrLZ4Ff1uat
Pfv1XaA4a2jDkFjKLbOcX1IF2LJxEEhTJb0CX3CWwBccDBwjIQVnST7BWWlf
goMOhbI75szerLh/rXWlMAt8v6GNTKIK/BeRRStVqP7CUkmasgS+4NQfw1JJ
cJaLTHCqv7CrSnCqGnLin+BUf+HUMsGpFGayQ4aWfS+RSVSVinOri7tlJsXc
/RX+/sNZGmEzJ+R3msHAmrCQARGCMpZ47gbK5yKdNG32qQ6jTHg8XHfT7PXL
ye9l7S3FRn5MuFb9iE3yI/alVj1P0HW1+8Fok1Y0dZU3pDjrW+4aTYR/Y47i
+O8EChTIHHhVtyVAeJuLJnGlasSZhxJt7IXiQY47W24ykJkvc7ZJH/gcVSaG
g9MkQWTpSxf2OmLWnBUrEm4K0rXV1zr3ZQZXa/36/RF7mxZk0JxeyDS6ZZba
FHb208+G4NNpFcYPf6XHDF1kbzs814gcmf5/HVtIWeUS6cOrO0HLhXMxsevb
b+dR5cpzPm/dbdYZgywrLhK5VTzLgBUpkU9qD8OhrpNvuYTO5i4niVmE5nXI
MrXSOpwSy6ElTVuukHwm3W0lVZ1PZQ/tORmxZzLZcE4Z3UYmWyPWrAPlM9mJ
4QjjfJW8uPi9PzdsM9EbzDUak4R9Cp0+QjseKEu9K7ajmEN5ykCg5PHRVAad
xXB759R/a6t3gh10MsTQ5aBpcM/O4jIrPX/syQdRmWAlhDglyHLL06RSadaK
KIed2QR1L0XTK5lY6OXQ/rwTa7nkwk6sH1Gc5ZJXJC57W5kG43RWoe8aXdv1
gcfds3MMnSyXRL0va0fpKzK0l3BkmUSXuOiHOfKk6gER/iSjq4cRvFeYRExI
cZOiE6xUEadEx7KE+xNY58ajGnbi4nHkAowjYssya7pO2GKTWUMWiHEC5jNr
wivR8dwScTlZRWuN1BmC9WJMBQkhQT622PwVHbi2GO1MLEOtnx5McYdyCC5V
LJD8E3PsXkeeGsvEk6lRNxuEkk5NlAkrcaEpJZKfZWWUOCVoEuadzJjl5g8/
Y1jMMCAjdkhmrKeILDZAZcYwhCYFKzwD9acnDvTkJMafoIpXDIRdJRXDkgS3
4k+uEzSxxKl9NPDTNnSqSDz9WPJGGtH2ldmGe8dFObqRJxIedJNsJBOptgV7
1aK9C80d57Ro0lCABMnQRmQmVTXjg975zKRLdALYOQQOBizS/W4ymap+sqkt
+kCKRJTgGcjv8jJ3MlPC0bSq0OVb6Jra7DOWmnGOzthLrnIfX3ffT7S/QXHa
lFpjC11V21W4IsyioSLMLJZ0y8BXTBhNhlRNLzafor2GTWYxYgqLg1IyYU1I
k5YvNfwsem3kSFfLySxaHlgZaz05xT7z8LMYjqY2A775Td3iUrNaqXz+SjJn
Ek5nU7WN6ylp50kdvrg793xJp9ITsqn85YPgy42LcqQjT6rmMkB71klVlwHn
N5zFfW6icOSX+RJr08yWubTokz2RkN8Fcy7tiZrJDYGQTz6O3TuZYPVfcAa4
Ow0peuMbZ5RT/nfbySTnm9rjfOtNTg9x/vOJg4JBdSjzohS6scGPZpIhgLMq
J+VRkUuGwKMSF/3In2GPCOPVex/4IIKMtQa52Od1NnfDSeKSlTkjwl7P+HHG
ibSjud6eLK6E/O6oc0lNU48FIi7RdEmmVMNsfMpbptSKQVH+t+Ml+RAVa297
vssnJMrBIkRU1kJ0hHa3KEUjyj5AMQfzVAy32TqQsgom5VKFywdif8edxVC7
Kll8n6VtaW/KOdSx60d0X/9RFHcwR0+xxl9wbC09OnQAp9QcSi5ChX46ous+
3H5X/sYxvHPcMvgGjKNXLODoEoVivck7YmDHa/aOFRGSpiwHrquEnHE1niwG
jVVz8gxFziWSxQAvM+IWSFPQWdNsU04eyedCvqR8CYp95IPBeVRbpLhUiQMp
qJKP2LurO/nVFd0pOz2B+lzblpqN/JpeHdSdjp+fSj+UaJRNV9f23oUVcXxF
KccKmF28DhU4eNqkVl5+bDHtL1c82hkHozN6iUwDLurgLMzgjEeTfeSXERSv
GUHWeQJpBxES4yGQoJt1+Z4716kaieE0X6ckbF9kGBB1MxET4XdWOCHOp72k
fOngzKaDDRoP5YQCmWUr/0VmGZK/06wPaV398yk7LYF2p5WiD2/pxCqLiTnE
RzGmBf+0KVbXFx/RkKG3PAQyPMhXMOQIzorBCQ7eYeA44Cg4K4ApOER9EP3h
T4KzMlxKBfti0n4EZ2W4iEvnlv2T6WCtonQ4tjBV+s8m3ZPWCIn4b7b1a1p6
e01HK4qnrJhEml/pKmra/VsKZJFh4Gc5inpigO1n6aVlrgs14F9HQ6jRBCj2
0QgOIUccs/DiMGImpFfKZ2QFBw+WCVcKDrE9480THIxzc2hERnH0gpa0OaUi
1R35EyVvPeE7inL9aJXs3+nY5Wk0p1htavX+cLp7/Fj68uU7KTMlhS59bhn9
sYGEqWfcR9JR5Q7MLz32vYmhCs5yYwoOaQQmJi44vQyK7xMpFeQI5pST4DS0
zUu5lI+8E5yeoPF4GGPHzr+bFhW6wnUZJuc7irG3751AG6tUpjKjdhqTHUrB
vqYl6PmL3qFAttHaznIkreix9NRSQTwGtonyCw4ZxsAhwqU4K2FKcFZCUsmg
EDXXYUiZ3hTAPFrKoEuacJKUWble0Y6kq04kxFIuXbb9V+rVvzNlFUukm1tM
8bqGz3L0jov576VWlXEOfQpOo8B8nFjKkB5v7EApU2ue08OkDEo9yjgTR8o0
Csxp91KGRCGU8b0NUmalDEuZFVWOdvSEJ9Y8upTG/PseOlS1CJ0uUIDWFK1O
bdv3odjDuWF5Yh38DyfzqAj+Sjqr1Z9QKnc37W9UnOYXuYrueX8MlVm5k+cs
Pv8G67tfsZfJaZAv7E71mUdplVOAnHKOF4fBqbOAv0vzwan0F6soEk6vBImE
U/MxEk4PM0fCIe4cDQ4+0GhweotBBFwcNG3gkLaO7/UehSjZILwRxyul0mWP
/2os8BrHV9NnT7enElP2RSuWTfAmJf+Z5qxyp9x70YuFk9+yqNVyP5yMkFpF
kUZSjYtIOLU+I+E0Zy8STgO6kXCaRREJp170SCvCygF0vneHML50xi6aOL4J
LU+/hCrP20hxR3JM1X5qRrG8A7Tr7tI0t+i11PKj0XTfhFG0os3FtDWxAqXP
z4hSzTBxDGHlVqRdBJyVzBxmwuEQMUaRR30wBoW0oZYj1yE4K8FZcHq3DfJR
ww28JiZxZqKwfCva5JbFWXkaTj3uek5QryMsFvzJDKRQ1Xd/C6co1zq6hKa1
a0CZ56RQVmwiza5Sh674dJH3cvpIA2/CfkKsXuzJEREZFOhdJg8yzMD39Joq
YRRgzbnzDjwsVnPFpODUVPFe7uPHMaAkmzOP8lsrnVHagMLOByQ8OyM/Bvhz
8euowL6g1QbX6/4y+Q6jCaxI82qN8f1F0jy8FlC8+Nyp4Ky4nuBw7MXYEYKz
0j8FBzV3r1p3gkMayN4Qiw92hElSEBwSF8ydP4KDGh56v4/P8MS33/gZjbuj
OT3d/eMzPFc1jq2mtgP70KdvdaAxTe+h1BXH8xsuvjVOumOZXdIdvcCQ76f2
GLTmyIbg1FrgTFvBWedJBKeZtryaBGdZH4KDtWBO1AsOR5fNLXmCg659WC+E
l+G6a8cX9HjPfhRzNE9vhg4lm5VEqRbnyY2RJNWqkghftq+rRXCq2vNd9oJD
oqm55qiUD/cSHE7HGFNBcJokAjGjOOtsheA0EZaH8RIPieybdhUSs0ElHrjH
a5RJPXrggM+qnhPkvsaDKDjrqhFxP8eICcPXL4k7x7pnU3C4xMyE6ARnXaEh
OL26mZ14glO3Fd+r66UzOJWcuyhVwM4wNz1JFdb5CcEV9HrOBQdrD2V8RkNw
uAjZxAAFp5fXc9Kf4Pwc2ZqyifOjigO5KOMr6wSnJwjYC+tPIt9x6Bc6kio0
xNTTE2LS8xgc8CntUyY4TQHlzNfSPmWC0/MYfBJUcJqyyWc0BKcpoCBfcWqa
sRl2JolgqRw3L2HPGIc8SwdnNjQ0qimgrKOWtmcWd8Ipzpqx0j4zKzi9/5tn
THCqn/E9jyXsGeMzH6X1t+5h7jHdHTrOJBG34bFwlCr0jDgnwEr6gOViKG7v
O3ZFCA4n1JBT48XpOVjed6WD+xPCl/entGsdQxGcakJsJApOMwpZPAjOOgB1
JokmC6+EzULZzpau++WbaEYfe7XL+LDa4j4stIwPqy3uw0IFZx3KFJx1JKOM
D6u9+AwSoVOyUBIS4X5AFXwMRaqAO8TcWCJNaVob+zjLBIWo8QoLDqqWEY6C
wx2KRogWDwpH6Lj8SXAQoCZ/S3DIKDMHPwUHNdAIUYvEOJCoviWMntSC9SNP
QZ3WWqxjhILDmjSiWHDWsVXBWRqT4CzNSnCaneXFWeJecFYGVhmf33qpFPlo
ZA++kcxt66ir1AOHCLDsICkeXMRmpMvYi9ObGwpPslGmBWedkSoeXMQmdznk
WDBfwis4GAmYUS8ODg++xdN/NtXqRma5J1PazH8Zm8uwdPdoC8ZRIDgNGDKX
EZx1YkxweiCDo4HFgtzIaAuS/KZnXXjrCw7b0WgLTc6gSJML0BX5hXUUpawt
GliYF7NFCPM5wXnj4YrTQ+p8A7HgrLs6BGc5IQWnrmM+2iI4Szk4kyKtBktI
fmGdPJGarfOVglNdgGsWnLqs+OhqseAqMb8VnCW7BaeD6z0FY51kEZzqApzN
cSZFKnggq4vZvWJlTWrWO1b4jG/IYRGuuayP3CnmM7+CU2cvu1IEZyUbCc5K
jxGcin6e3zMpwr+QegjnRTF75bBSIee0oDmbS9vk8JRKeq5ZcGa1enCWr8Vz
C6c5PSntWsFmwVnPIYQcisKbBvlQBJMU4kB+0euzT1iaNZo/f5v2FILY8DDp
qQp23t2eE2+GqwhOA/i8u8sFuUroiTe9eIj5mOBgeYeeeFPBzrzTnyJokRAj
QpE+q3bNqpV7tGZL+oScpeOgdrmgNDC2ecjxQ+bK5YLSIPSYot4LwT4GwVl+
s6JBqWeMXC9FIqW0X0yx/Abnm/LqywOOUrfqDd7jq+CzJnJcLlgWerrU0hHC
nC7FtSKhx3CxHXDxoRcHo58fhAylKRCvs6S+URbARYNVmYim38HjosFpCT3l
63caGMI39JSv32lgqFahB6itaz0EBzKN69KfLM235TN6RX1mXaq3jj8KDszF
6P7l7H3GPoiiQQ4Tej5bdzqHFwVnKbKC08Av3xIdcvSdA3O3+pKlLJljFlK9
eXXMU71mqHESnlSvN1B4T9ZbLoeQywjYHg85gc/5ZUVsUeC9tMAyfYrYooAN
Tn+y1GbGqOjPsM9QxodQpXq/uxM0HY6vnQp5bMV7TYN1xYPgNJ+XJZzg1C0A
r4ji9Nopvh055LoJPiLpTxbWrHmWT36mB0/Z6yDVa1yElRzB6UyzSiA4eJFR
xpl/glOVgHMRBWepIoLTc8PsChCcXnDGfRGcpVz5k4U/JnogP1NPA1/MZd5m
8uT2yz0kGpzj6qUbqqKw20Hqs8z68vb+YJ1RcJaPS3DWmUzBWTcw5k+WOXqv
2VveRyyELOtGUiFLXWhcveAsMVzY5qKcVSA4cFpjDwvube9RCc9NMya+LzjL
9POSJUIL/zTmnNCkMQk2j6RuK30q5OIfrruCj+ApbAs8NisrBAWPSd4pHBSW
5pJJzwVBRqXxu/jHmqoE71SpBgJPpfxSLzJlWVHBZ4QEh3CCEamC07CD904n
yy0gOIxm6EhZd9kKDgvfqDZ+dzUJZf+37q+3ZghWD4YeuesyAtByjSInI9XV
uzUFB0XOjJTgrNuGBaeHl7w4XRgFPReLWa8dCE6T3djnJDgoX8ast2bo/9C1
9dYkaeYPTCPPYBkfSAUfsSA4LG/DuMJccGfdmCE4XRs86Z6L68x9oG6oyDgk
+XCP4KxjRk3dSfq/c1u9NTt67APDFWaUrJswBKeeZL7eT3CWWii4kj43Pnpd
VaE3PnqvAYUfAmXsERec5d+wZucffUm9NS3e9xyEbL2ayzs8VpngrNNVgrPc
SWFuSdXV4L1N1bqa61y7jGMxgrOcNNa0RD67+ndfPm+NPf7ouYowY8DKYr26
/ZnxCE7ffOCr0s71YSaCU+PRe2mwmiPey4V1+bNVdK69TbxzaeWw2mP/j7t9
/oy5gCoMlVho1QxRHpOKbhlcJIdubezqTJI9Yrm5BWdFhgRnBckEh5AOzvl7
cSooODggc6GX3rJdJf3TvF4OpkU3F/8/Xzrvto9HS/jEgRCpKUt8MYcMGtQu
o8zKoKlX0IuDOm5eZBScPozuvW8e6UnmTSvBWXe1Cg7ej93NbrfatZRtf2b0
j7hvPjF0M1ivnwmx6qj0Doo+4R58wcLNxgGOnYmCg6ViHIeCg1Pb2EeCg7Vh
Dl8IzrppVnDYhUcbNbR2IvRiY9PZAvsfedf8GZOiL7ex912IRlaYOXEig+P3
9AsS/Ux6leA0bsiPd3qepgl9pkQNDJ74gsFdY26tE5xeWeJdDPBBmvNCPjru
P+ee+TOmw7pgVMgFwzGvfsuwqGuHc3EEByvbPGQoOK+ZqTgww9CXnNTOZGZX
MChJTPqG4DSRgJeBcCV4FMwJkdvc6fin3zF/xsSo15SPT8sAwXFkLh2XAbIu
4ZcB0iM0fONbyEtjrEYJTg8tsHNZcBrv43dHw7yYpkd8vE9nqYrNnmNrYv6p
98ufMS2aHcWJZ0K2ZbTJ8CDtEWV8bkRw+mA6J6MJTsO/bFmo1JXH1vk6RMGp
c5xjDXrD2Noznx3U5cD3DApO7wVg57hMyw3+5CFjANyPFTr5ua5EvpdYmkn1
KuqCs56IEJxmLnpfQdSkM84sEJw60/kqCMEpa+KHesMMqyr0fAzKIs/OxpaZ
h5fKxLUkL1YjKvz4QmW3DILGxLUEp6FomO6Ks555Fpym+PNL1tL1GO+d4+k2
F+SAcZihtZ6v9ZLInmVRzHD00Tg5pSPWU9nSYUgyc/VVmk8DjIuBN1ia11MC
WPxaC1KOlzwqzmKpxbp1XnBwqJuDkYLTvCl2DUeeMdXZOElMqtDc+xTPQ6xw
wuSGPLZrNSU4yBiE0b0v4MKANa/iCg4qSV696/t7uw4vtNHtPAMa+kAtVph5
UCoyiZotzQtBqoB738SQpSkNWbAHzq+pyrbYDL5jzPMpDypDyTRueM+Dz6Gv
Evu9Xmw93haZMCudU6pAWpe52UuasixVwUFfNvdGCk5jQN7nrp2dRejm6gcf
+ELfjFZLlV2anme7TaKV4DSdk8+TpNo7kG8zvz0iiRpE5It0pAr4+0xSrjRl
HXETnJXpIzh9Tcn7aHn1LZvZKTUXw1bF5qMs0QVnPRkkOHWMsLc41e4zx18j
k6gx0YHvvGNOS2r4l59HlaY0Y4sfHRCcldktOI2JsqKQag8Pu00FZz36JDg9
Ret95x2XjRplKdVeefh/OBKFe4JxHNRXOeQIn4ZpWZi616/at4ik2JKKZ6JK
kN1DknIcNdVe5HwrSRUfdi8466F1wVlnAFJ9uEZkEp19N/Jwk0YWiZpKwSe1
hUTo/sZ8SvERJIKz0jhTbAbF8cyqQRFgWIbg1GxjkSI4y04QHBzm2Ehsh3tJ
ZMkn12zo0RkWEPJDPeHEPK5qUBjA0Oegp+CwQ43QqBoUBsYwF5xetsl2YdUg
hzZ5sYIDAeZ1F8GBr5rkbsEhpmOkcOS506nmzCCpAglbxmyWpjQuxx41wSHu
bQSE6dITnAB2MeZTcHAcmptZBAdvHYaWRbrg0G0T56saHEbzbKXgoEEZ/h2Z
RN2wrBdKFRCrJlQoTekBV46HCA7ZDebEUFV7BXAeYnJwV2aqwnaeW6avQnA2
keCgVpjsn/PsLcBOzWSbMbIFdUdEEpWfMc/0VIERZhEgTalmz0mhgtNURmYA
gtM4Avvak23eyqq04DQhhENNyTZfZhEgOE0IYW+A4PTIC6v/kUnEPoKay3cg
hVTB956dF5R8IJuFbLKPCBCcZhSxBSE4fWSOyTnPlnyceSQ4VeuZL59nSz5+
rTvZ5susfIQhUdgN9ojJoAs5dc1GSLXgPjHnPgWnB344laZacPGahHLBaeoa
P1VyXnDxGheAdF096OxHERx4pQlKCk7zTPi4WGQS0QQMG+Z20iXNkuM0GOk6
XJ3mdh3BaaoKs/ZqQW5nVOSkIMvACmCPnODguTM5o4JDmo1hLYKzXFSCm9/u
ifGZjgrPffaSyKJCPNVq6DB/lB9a1/BKA9927cqvJF8BpiA4S/evFuSPwPFd
MIJDx8wRC8GBkeSqHBMc1ANzIEZweq1RrGfgc26sN8D0L/LcIS8OXeJr1qQK
dMfEB6SpoW+5Lu4O479epTh0cWfzZiO9OOWPrI3IZVzoHrrJGZfn20uWXX+C
0yyx5Y88/JXixr300lTgblrkbBXBwUV/ul6dflOf7Twp0CwiieoG4Jw6q4rr
3cNa0tQVwkc5fVBwlXbvYkbhmE0TFKceEk5RFJy+oMneGsHdLrdjdBs+/FfF
WamMgntfzK/nR49apjhlbsxHI5OoI8whU6lCQ6t8/E+agqWB3cH8NtHmj6wi
Cw56EIaHMxAEp6FVXimCq7nBFQvsF0+0mRvzR8FZ1zMIThNOmbmFIVH2IgxX
s08k4KyeE3YrXhBkCkYfFZweP+IwguCQsWzOxglOwwi83wWHeM3CJx63cMq0
+CIEIRG+AGSXsWIhJEJNx4LmfKbIJOrhb45OSFPQVrHPWFuVLiENGLPIZQlB
VgBdhV0XgkPCG7RQLhMcRAe6ya4LwUELRRnzwoQgDzb+BMFBgzXJ5YLDzJtE
8sgkPj/KDeg8h7WeEGTP5iI2aUqNGrbcBYfumKxMMxQuW7oPRpfgLE+A4FTy
8a1e0hcMCzglq3fV3TJ1XnFyt+Cg3mG42c3ZPCKJagc6XZioZU51GdhPo3q8
NkOb0pQQNlcFp9nU7DAW3NOyyDknVnCaisImseDUmcv7WHDqMGYPaHV7H3NG
tOA0C4nZjZdEloYJQfYM8c1+TvmhHj2DeNAGMK5GbRac6oqsrle3x5WNXsHp
a6zsfhAc8jcweGz0xts7n41jwany5x0o9ZmyZhRm7oREdBl8lE+ACG/9WK5q
vHr16j2BGsGdALuNd4zgNF2Vr3ioEWRaZhcJzhHu7CfjQLPg4G4zNp/g9OoG
VgIEhyCaUSbjgrsXy5g1nsgkqoDmnSVVoEqjcElTeoK1JWZMcFC2TDcFpw/f
s04puJwb6g441ESyRmrYPJMVwtggz4RNym/tXhhkeJhtLw5mAkjklPQWLol/
d/atXHrs/z5MND/1nR3VVficgFAP1djoKjJKj3zvhjEmwQMSawtZNn4Ep3oE
6zSCq7VhA+s5fFBGcK2muEKb2xBck1/m8tE8fgBacD1EI+Z7AQT35LhxK8VO
XWzPzh/MvC3yp2Te5nP/udz0FOnnsT5zJFId4s6k2cgS0+fr2Hi8MMgvsbpZ
OZL6vn7pxSksrxCAFRyUNxz/ZetPcHoLJWs2gmOnXr06/bdgpwpunhzNu2PO
HNMuAqvOeun/c4f2ExS3+PFHxwFXD4elZI7OPvG26J+VVJvP3MScRY/CTJCm
8mBR6wRBLYSOwyGgi2yOze58wcENBe6clJ2tuKS5Hdp+407GCr7gGWwLZj1S
byABXFgiTE84M1grhOx0vtrT7PbhfCuVe6g8ERwMAoYtQKcEnA1huDUPtRob
uNM7L39Nyq1dXdhpiapD+c9K4s0L3AzmJY+2YfmllufKhx/6QodHfT+znnqS
HSF1li9j9sW5BIJ56itX9A/GtfDgH2JJvguWKRjNlh7b/VVONbxv2tTfjR4k
GNWDPvug188oUcHIKbrWVPwP02ztasKOf+Re+A2+a6onTHd0NsiQ1wYNXOws
8ZGIVDb55Zdt7v0jCQdvbTKMTdVhQ5dC0EItAxuRr7F5Tte9nt1g0OzIqQmu
MRlJ7IeTNzUYdNqpodMXY1dgEzh2B7/poqMNJgd/i2O39+/05djljk0DjGvD
2KP9v0ustasJP9oRexHM5HTHOP6mRYt2YJQwkPgzrbNjg1zqfoeIpjM8/YPf
ObJXvuM7b+rVMb8b8UaP6fqdI1tXaTn+DHuzx0z9ztVtg+316fX+7MBdUQ3l
f58Xa1fzx4Yy5Od+1+HFtftmwmq40WY6Cxih25pucddRI5btv63psEnPd/ke
y6+mqCLO3oXiycPrPn4Z98aA/gsghoe/0WMGWLJAobc6xUPZxXG373b/8xNZ
7Wqi2+759sJv1NyjJ5Yc+UsyQVOs6ij/l0liou9UdPSdTVJl6T8zYTK/hzrO
6qmSSDSeVaZikT8lCzGfZydio+tJdAT9NRl+sk2tdxVio/gd9/dat7/8767R
/9t9nD2pyc6JtPjOy/mVjV0FS9PQug9Rza+W0vxXr6KS4/a4A3O9+xOXTyVf
cHItHb20IPW8vitVXLCZyhzYSS3mfUUL7/8XZZRJpyseXqTx4IRrj86l3BKx
9G25ptS1R09q/f5gijmSR+6xvYQKWVupyyfvUY+3X6KMi9J5CcbuynVbLeVt
NfbN1S/SkmK1KH6LWY1xhfKO0NrnL6BOl3zIV8JLVAiNniiRTBc+v4rk6i7m
XYuGXBGmhRTcujmq/H0UOOZ+i6vTK+zaShU3b6Zn5n9AUyvcxPfAhrTCwsLb
ylD/VtwwVlztw3Moo1Y6jS7bkuK3n5Jgf0q3dW/wCYCWDUazztp1Q0/6udR1
FLPHTahNpwxa/3A1Z/AKFYIjpERNSl59wqs62R0S033SnMa0L7YEFfz56Blv
3/2WWJWSV51QTpdCmbS5fUXT95jIJLmhlLhmu7/moyM9a3blyXV/mVTw9FHa
2qYCbUqoRGkL3dfHzs9aR7suKk1lh++QNfA3dNt1hBd8YkNfOnlOEj1+az8K
nHQReBYst1gsPXFNXwqccstiKI8GT2lNX1VoQQlbzAE+kPf5s/dS2dE7zB22
fxctSejjqwu60/HCqXRL+8mUmJtFy9+9hHbEl6UiMw5Jn5PTT2fQ9+81ohnl
69MtfSdT6Y27qMaO1TTks4dpa6EKbh//NlpcF3giIL0ntqODaUWpzSsDKfvc
BHrhkrfdh0jcjiTBym77Ux9acPuVdLx4Kh2PT6Vp1RvQpQOWMXf/22hwXbzx
ONwzbnBzOh1fgPbGnkMlvt1nrrX96zvlejbj6h2eSTll4mhXfGkqP3IbRejP
/tjiVHBOPv1Z+d8PEt+9PXtwHToQX4yW3FOLVqfXoGJTD1CJ8P06FpNG5QZv
N/3CWlj6SU0e5yLTD2kHnEXB7Oes+5WIk9RZVRPp3arPUYmj+2h9+2o0p0ht
Sl+SYS4h9OlcIXTudEwB+uC8ZyjmsMu3S+bu4bcc8gIx9My1H7h+VaccQjTz
whSaVfh6KrD/tDXI4fdHMvb6t980pYy4dDq39xZGVDn5O+299RwaX+oOSvr9
pLnjML9u7kksSRtvqUw/VG1I7z77HK25rTqdji1Ak8o1psM1CtO4ms2p1/Od
aWe9MvzwRbure7v8MOpuxlXN+o2OX5pK357TlGL2mUfcrj0ylzIuS6f+VR+j
uD05VDTfjhZER9cln0+Vlm2iL167i46WLcgPs/W9/glKXXOcah+YQz8/dB2d
KJpM+5OLU6+GnSlxS5bXaReebcZBuxo8pzVlxyfQv9ovFGEcd8+OMXSyfBK9
cXk3FmhFgn08WSKJLn1ymZH4vPg+renbSAN3mV+YuYqmtriJhjdp5acDlc/a
Rp16f0gvv/86TWrRmD5q1pEfvfPWFI1CFyjw/wCcGp1K\
\>"]]
}, Open  ]],

Cell["\<\
Here we can verify, by eye, that the response is in antiphase with
respect to the forcing function\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47350388984375*^9, 3.47350390796875*^9}, {
  3.473505118890625*^9, 3.473505122890625*^9}, {3.4735070600625*^9, 
  3.47350710375*^9}, {3.47350767415625*^9, 3.47350769840625*^9}, {
  3.48975371396875*^9, 3.489753727515625*^9}, {3.489755186828125*^9, 
  3.48975520603125*^9}, {3.489755311875*^9, 3.48975535359375*^9}, {
  3.48975539509375*^9, 3.48975548365625*^9}, {3.489755531796875*^9, 
  3.489755579609375*^9}, {3.48975562071875*^9, 3.489755683296875*^9}, {
  3.489755715609375*^9, 3.489755767859375*^9}, {3.48975584484375*^9, 
  3.48975589834375*^9}, {3.489755980265625*^9, 3.489756014703125*^9}, {
  3.4897623665*^9, 3.489762499671875*^9}, {3.489762537265625*^9, 
  3.4897625535625*^9}, {3.48976262253125*^9, 3.4897626706875*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"response$r5", 
  StyleBox["=",
   FontSize->18], 
  RowBox[{
   StyleBox["Plot",
    FontSize->18], 
   StyleBox["[",
    FontSize->18], 
   RowBox[{
    StyleBox["solstazcrS",
     FontSize->18,
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "2"}], "}"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\n",
     FontSize->18], 
    StyleBox["                    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotPoints", "->", "150"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["  ",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    RowBox[{
     StyleBox["AxesLabel",
      FontSize->18], 
     StyleBox["\[Rule]",
      FontSize->18], 
     RowBox[{"{", 
      RowBox[{"\"\<t [s]\>\"", ",", "\"\<x(t)\!\(\*
StyleBox[\" \",
FontSize->24]\)\!\(\*
StyleBox[\"[\",
FontSize->24]\)\!\(\*
StyleBox[\"m\",
FontSize->24]\)\!\(\*
StyleBox[\"]\",
FontSize->24]\)\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
    StyleBox[
     RowBox[{"PlotLabel", "->", "\"\< r \[TildeTilde] 5  \[Zeta] =0.01 \>\""}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["                ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "\[IndentingNewLine]", 
        "            ", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}]}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\n",
     FontSize->18], 
    StyleBox["                    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotRange", "->", "All"}],
     FontSize->18]}], 
   StyleBox["]",
    FontSize->18]}]}]], "Input",
 CellChangeTimes->{
  3.473418612515625*^9, {3.473484697390625*^9, 3.4734847019375*^9}, 
   3.473505665546875*^9, 3.473505738953125*^9, {3.47350878453125*^9, 
   3.4735087868125*^9}, {3.48975691428125*^9, 3.4897569265*^9}, {
   3.489756956609375*^9, 3.489756958671875*^9}, {3.489898714625*^9, 
   3.4898987155*^9}, {3.489898988921875*^9, 3.489899002765625*^9}, {
   3.4898992115*^9, 3.48989923303125*^9}, {3.489900002828125*^9, 
   3.48990003153125*^9}, {3.489900096*^9, 3.48990013140625*^9}, {
   3.489900260484375*^9, 3.489900293890625*^9}, {3.48990265078125*^9, 
   3.48990265134375*^9}, {3.573282784727972*^9, 3.573282789520544*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwcm3k8VN8bx5mZkyWJVltalCWRLIlqHtqTLQkplGRJJJWQslQqEcmWJMpS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox[
    "\"x(t)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"[\\\",\\nFontSize->24]\\)\\!\
\\(\\*\\nStyleBox[\\\"m\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"]\\\",\
\\nFontSize->24]\\)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
   "\" r \[TildeTilde] 5  \[Zeta] =0.01 \"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577697997201531*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzlXQeYVEXWbSYnGNKQwQFGchIBFRMKRsy66oqKWRAjJtQ1rjmzBswK6ppX
16ywImIARREQQRAQBIFhycwwxPv3ue/c6lfDm+7B32/F3e8TpKtPv6pbt+rm
qnf46ZcNOvuC0y8bfObpxQcNPf3iQYPPvLT4wIuGxpvSa8RiNa6MxWITi2P4
t8T/yb8k/p8Mw19oSfy7v/4vPcbW4A/+7lC972vp/7JryFYZ+P0zMnu/Etmc
nS4z67WVky5+XmqUb5VYWvCMJyedIWWZedLy/rnWVp3f/WcwWcEYR4/rJ5Pz
u0nmvI0Sy6gW7QWHLntHypvlyp17Xy77vfeR3P/4RVJeJ1f6nTlaYluC3102
6y55+6D+0vi1XyQYTuvq/Ow/hsmsJvk5QVtzWbDgMTn77FYyZ06sa9BWS1av
flCGDNlDPv/c2jJl48Y75IorTpWRI2PdgraL5P77L5c779RPxB0lr78+XC68
EPjYn4LZran/y82SDfLtfV3lk9p7S8bCTTqMOEw+e6K3TKq5azDUYPhtqoP9
T2JK1s2WPuPGSnqfsWPjg5w0fFeZnVsi/V4YLS2+nC+xreI2hzfL2fp3Zh8Z
O3aLpKVhNjZLenpX+fbbWOfgu0ayePEGycrS/Rz/c5o8/bR9F1/oW2dLSYl9
N1JOPTXWRb/LeFv697f2z2WPPYLmzEEyYoQ1r5ZatfJl3brYcWFGZDTe/Ius
2a2mDOj1nMSHw2WcftrPT8vqmrWk0UuLjQ9VQLPD0MqQ2G+LyQxjhk+5UCS+
wWNZKvwyr+pwq8QqJDHfaM0Nfve1dO++VWrU+FFat8b/MV+c16wn5MwzgZ4v
LVpskowMYHJk/fpOwUzcLxddhK9XSu3asTQAYulgk+smEBtZe8snnwBXIdnZ
y6VuXfx7qNxzT/CYrLqyfPlGyczEn8XSqBG+xr4iN2Lpcd7InDNbSUV2dhyu
f2eftdvjEtuUIKlr2bdS1jJPdj1tEhaXjq/X2olS1iRPOl8y1W34CFxWGBf+
/jf/+pSFo6S0QZF0eGS6pNVeuTK+cj5+Z1+Zmt9ZiqaUSs6a9fyVvzsCUZ19
rjzyCCbkKTn9dLR8Ibvvjs8HyfvvxzoGmGKZNw9tP8lOO6HlFrn6anwGq2Kc
75nStu06yc/HvO8nH30EruOZ/Br/xOYD1/A48PUb2WWX4Ovsa+Tmm/HEO+Xy
y9Nky5Yp0qXLMqlfP1fKy2PHhjdQ+h5rPpeyhnnSYdh0x5PO5VOlvHWu9Dpx
ouNJBC4rjAt//1t8nR/+GmLtgycOlLcaHebEWkqtQI6MlT59MHsd5bvv0NJf
3n4b9P9NLrjAOALJj7ZL5e670VJT1qyBHJsku+5KTHpv+ewzYK6WW24x+Vgq
RUWQhSqYgo2UXk/+/e8yyct7XY46ynB3y6WX4rdt5IcfrE/s6XlSXJwumzej
5XR56ilgoJmqyaOy1nnS68+peWS4Kpjwq7/O9wYRb2m+cYEsPqSRnHroSIlt
jOKRsojDzZaKihVSp867csghRtYE2W03zEpINKV/KnvuuUiaNNGZ4ow+JOed
h5lvKEuWGA7cwqy1lh9/rDzzR8obbxjuATn/fLSdLw88YLjOMnUq2p6RgQMN
B26h7a/yl78YDvYEVpOO0eeSyZUeA7/ypVvjuGAZuq10C+Gywrjw97/F1/4g
AjqyBix8TpY0bigtnpzvcSlqI3Hc/WT0aKfU+ehhctttaOsiU6bE2gdtDWTp
UrDmYRk82HD7y7/+BdwZ8uSTNr3YPEulQQP9lBbxW+LGy157QdYVyqpV9jyo
IWwy/cR+sXnRRzeZPNlw/5QjjiiX3FwVfMd4lkOTzYtkTa+aclqPp1VJcQTn
zH9UVhf4lkM0NDsMrQyJ/bYYf1jkYYZsktdeOkZGN+wn40btUx0eYjtg+TaR
RYtsjmDAYV4ukXvvtbk8QV58EW0QloaDGbxGatZ8QU480XAwtYG7Xm64wYTw
Z9K791xp2VI/tQvaoITA7zfl8MMN95Icfzx4XVtWrrTnLZDmzdEHKdC/T5Zn
n0UfB8oHH/g8DMzwe7rKxJq9JGvuBiUVbV/f112+KdglbIaXVAf7n8QE1GU2
3LxEfj6hmZTHlXNSdUYOQst/K127hmcIswv1rmYhZ/JROeccWAWqmvi8OdKq
FXYS8MaZs+WxxzCj+8i4cYa7Ua67Dm3N5OefDbeLfPMN2i6Qv/3NcKZKD5c3
3zRcnMwN4KoKSOIayy+/YNXdLldeaRwM3NScw0rfkoom2fJ0p9PkhJEvyrO3
niwVBdly8CnvqQ8YKPHWqWBA/ccwAVUZh5e+KRubZibddmyD6MKkqM1BRkL/
gxnxXbzJJm+6dOgADRj+7T/k6KMxYT3lyy8NBy21XnJy1DMl7gD58EPgTpQX
XjActjTadpVJkyqPRa1N4vaUTz8FDtarjW+W7LwzRK9+OjrMNI1ZnDzjWfn+
oPayKSdDvq/fXgZc8pzUKNtqbmJyTNp/EEMZHjce5Jl3B8rk2im5ZUpNLT3O
xity3HFo6ytjxsTa+sv6Hhk61HDwjoE7U554wmYXtjxsmHAfBbJ2LbanKjri
XpQTToCbqyuCz/tOOnZUKxSf2C/cMvTRQaZPN9zTctppWBH6W3IrKkqWkVhA
btfzEWbg6iJgV5gCMaOUuDwpK4P+RajFcNDbmArF6Z5Nw/omYdAGH8u++4bl
GDwYPAWuqj3lZfnTn1ZJYaHKp0yfWJUxqQmD1Q2bEtGG8IAx14/LWWdZV/fJ
xRfjUb1k4kQOGNPMbxENwrfnyUMPWRAOv8ZT1JRoE7TVl2XLgINaNRx+457M
50EYfiT77ReegD/L3/8OHIiuBmE/S7NmY6Rv30D1B22TpVs3tzjaJObQWVXE
PSlnnAF3BrLZcCZW4EEazpzX3WTCBMPBcXVihTiIIjc9SaYCbhR4/JwMGOCR
mAYKSRj8JXxxl1x2GYWHrmYEInQ1swPENT6QAw8MEwZlhN9CORnuNTnmGAQ7
dAUQh0iemHVPHDwItLWX7783HDwS8BjK03Bm9oJfNj5MOiZfPx1VNe+onyE0
3BxmR2zinRPz5XYRcdihwGmwkkNCGM3tp6yEWMdvdYqIQ4ABbeo4ZSdUDEJs
+mlnX020kxkzDIf9iTWjKiY1ibZj1MvOjtBI7MrCTDDqDIehC6MVhoNYgHZE
jMniu5CjTiMR9720bw+SAkUQtD0vJ50EI1JXwM4RKyrbH3MnmTatGiRC3mE1
64zwEUVSWoqf3SpXXWVdmUWlgVEOHcE5tc7wqcTfRcAbDosX0bcwDv2hXwT6
DGcqCm6r9estymx/8R4vL71UDRKxMKBx9BO7guetZntoSLAdsE+wXwwHL94i
WoaDq4guoVoMd5Ncey3aNAhJHPYg2sARw8GlcFNLHDgKLr4qxx5ruKaycCFw
N8j11ycjMS3xCCyOv8uf/8zwajr2EhZXeOjYR66NXWGBYj9hnxoObehSvVPi
sODRhsCd4Y6TV15xbcTBLBPTrsQhUYG2d+TQQ2180InwlvTTkSlJtBn5i/z1
r/YI2Blu8bIrOFtQA2ESB8ozz4hpL+KwcLEKwjhzGhGiN9y1ctNNYm5DTmK6
EcdUyUscVDlwZ8njj9v44DROk06dqkmixRNUtPARQ+TBB50Ua+2Llttk2DDD
QbuJmWglCeXitCuHDkXvDOUSX7ToJ32emg0lvhzVMB97g9ngJj41YYPl4YfF
ghi5PrFYQkaYCQ8lgjjEpsTkaOuE8MBOHSGDBsWCcIlaI7q88Ik4uJVfSY8e
CcJi6dgisEfDOGhGkKNylLjL5K670O/OMmuWR6Kq+fSEyMDegTFmP0TCDmCE
q60DM4v2lY8/tgEj4YBIjn5qFbRBaDuRkZcQQdCN4QGDAN3rIcIgKvBbjYK0
jpABxB0h//wncIfKO+9Ug3eI9bt9kptY/whUQf9YV9fJjTfiUdinNvRPZO+9
3foniUfLP/7huifuXrnkEuhFNeWIgx/iJCBxA+S558TMu9YRkpzjg/khFgtN
TSJY7/QTu8KwnXvTKrFP3NIhDlYoXBS17om7Um6/HV1qypY4M6BVtxFnVpAa
YcTtLl98IRaPJA7RDqwyTJPhYEo459sjMdtPootgVWO36GLLD34OCblEGjYM
k/dvqVcPizJM3lVy6614dAuZP99wtlvUACMOYSzgjpHXXjMcwqJiPj5xyPyg
Ddkhw0EqiLloHB9MC7ebj0hKnkXrNNHNn5v+gvCwbjBkt484HNNpui+JQ2rl
B2nTJoxrKXPnAgfOGs4SXCDJ+oWJDodXPwWxwvQ/ycsvAweBZzi4Tc6sSE6e
GTvHyquv2s9vlmuuEXMf2U0dWbFCzLLI9+WpBqg57LVSUOBsS5IHTsIsVueX
OARENb2KT3zel9Kzp3PN2K8ZbTvJTz8ZDs9x+zk5eefIo4+KOTv8+RVyxx1u
kbCbHvLVV2KqgThzsjAdhoN+Q9tU6dw5VhC0Iejj9CBxCEhBPYTJA8lws8M4
aDpMjS72fH9/l8js2SnIQ3BQzJDiz/Ezt5jYjYWmdSFy2DCQnJAv9n8LR8tw
78tBB7nQdMvEXlYfPEQezAU3FuL+Jfvv7xREvr9gNbvrkZdVmTzYb+iqILGO
sM3U02zpSxCoRRsxJh56JUyZueTwag0H+w6SS/UycWb8aNiVOHPx1Tlhv55n
Tcos3Kv2XZgy1enUBgjxYKHrJ3YAufGhHHBAeMDwJZGFUYeMOJjwyAiEcd7g
CvwVjiy34Wxw6jkV+JOiiT7iMBmYZDV+CvxJUZs7OcuwwLHQmY3AFGGqwiMe
Lf36uUXBHhDIwFM18l4csaCIg0+GNoQMDWdt6iUU+Av5YrnvPsOZJNcQJceH
DIBbyIdXSZlJP4gM/tJTU8WJRYHtEqYMRoJYyKQ4IQmcRUAcnAcxzVzsCz/l
I3GWK1DNTJwFUDVAwPFNlF693DojZX+cEr+8pJg44sRf4po1TmqmgE3pm2IZ
0uukiWG7y2OgeY1QVZwgC9Oq5AhUpSZ5nKYizjyvQ+Tdd23CMblOU5ExFtZQ
i7I4IWHALNVUfB6Cks6iZL/mQe4l48cbDtFzF5T0GPgr6xTb7Eh1ij3XfikV
zbLlvt0vlozL4r5QLH3oXfdIo7cXV8lDmCiYBEQGOUeW5tR541zCQRFzkIhD
ql3MBiRvMLeYY/1EHLxu9TpCvIGDBHsxjENETU2AEM48FLVliUOWA20a/yYP
t78ast2OVg1ZuHWVLDy5qTxcPFjSVmyRnG2ZZW49/FtOhhfG5KRZ/iQsubz4
A3Fmd2naKNgFGpWFNR1mglXihZn1rJx8sos/EIe4oJPexF0ow4ejj7Yyc6bP
rD9WxWSON6x4ywmLXpT1zXLk4V0GS82payR7W3ZBm8AHhN/H6YDFLRYR47SZ
Q6MeMtkAKx6uq34Kdkk6wknAYUoNh33k7Eg+DyxwuVv2i8oh/Bbmt+FgMrgK
J+JgtACnJQ5k1x+7pDLPG0S8BUrw2Hmvyr9715NF2U3k9AufkowVm1gLlhlm
ILzvhdK0qc22eeUaAOcsmmOhEoo4lEUgjhjmnmcWEmfmjgYiiDMHCdFpw1n0
Gg6V9QsHyW1Ucs8zR73NtsNWV/qDYClK0cZSeeLBM2VjnUwZ07Cv1P14uaUf
Pf7A7NcUUmHwLGgU5zS2SFgLzh/hfIKvsBjCOMSAxZxa4qx6VcNzxFnkQ2PG
xJmpqMkN4ixDoPFm4iySonV81ePP711ZGTWIjH1LP5Zl/erLmLp9JfMnVhAF
YTrf+CfdiCm68AznB7F8J32Ig8B0lh1xFjdRyUXcKTJqFNoQeDOchUjVAybO
6pvhuhkO2R60obTI1g0U2Sg55RT9dJjHlx21ltL7OmvrBmkz5wfJWeRKwo9b
8oqU18uVjld857aVbR3oI5CoGXJOAYIW8IzDLEICbpzss0+YRVbbqHFS4rxc
BHEIilTeEpYX0UxzSKQi7IRSWMNZXkRDYIURY/FY9Meqn8wKY0o2zJayTnnS
t98Y49vOFbOkrGOe7NNv3DZ8szJg9b85LxasQtWDzZ+3nDnPlvXTiCZxiGgi
bR3GWdQUqRTDWR+abWS/UItvyJFBFLt50GYxA+2DOASE3Tb3+LY9NZPtdrSa
ybg5LYuPbSTPNj1Z0pZvsTV35vwnpLx2rrS/5vttuGe1Fxpu5+xYHEOVTvMI
JUGcBYU1jtEiYQC4YBm5hySbi2O0SOxsFxTm8xDIg/IMc8+SZ1q0XugrT7Xo
yb3tqpfstEPVS8Yx10+9QTbUzJIRvQfJ0c/9Q65/8gZZ1zZf/tngCMlc6Iph
jWkWQ9B8SKGvafB/mzyzvNQqIM6LXZAZsAi0+ivEjKitBI2JszJhnFdQRRzE
ptOYxFmASy1Sj2l/rHpJYlBcfvG4+2Tmfm1lQ0GWLC5oJPcdfLEUfLd2G6PQ
Ev9a0sHp6C5ff402aB+bNivDQmFQLNgZ6dB+LkwRmIZaTQicVpUTB4Oz8t5B
XshV1bBfZP7wWy1NIQ5sdoYncZZn1nAL2dXfJwt+AiJoGrbmz6zMTWPqfLzV
EamzzeHOkHbtnE1Msixwh5M+hkNaALZbGGe5AQ1bEwflI4xBWL/I17vcAMdn
QQjkf32yMoys9+Tgg1EJHiRv0pGSdbkTjsBOzWhpPkcAv9VZk818hiLzZjgL
f2uinzirSEGGw3AWAtNQNylCnlVre0IUoZrE/TaaImSgkb8nRRgldnJ4pEg1
Ip+nnzgCpCXcIRLirKIwzEtr08IS4qxMR4M9xJkBpaV6xEFCIBiBelPDgb8Q
76hA9ChKC2x5JM4R6AmPFWvJpUH5bETusM7COKuu0lQrcZbiVY4Q50UcmvmG
hGbWiLPaAo1AEmfGip6W45yjlsiVaPTfhktWmoKUK3+BTe+8cD4ZMRWsszBF
lvbUI0bNEsoVybQwznSBpj2J88xm4tCf213EWTgPuUWjyBM421Jk9Sco2Knj
z73WdTQN2iA7IEP0PChxqOcATus6OAIUULjivdoRYpA4nEfHelLNw+d59TxN
ffGGyn7DeZpsW4oOlvfeQ9Nh8tZb/IWVMmpBMJ+ME3dikRLiLCYNXtlIsVrf
ksOC9V0nQg/zeSh5/EUaNw7jPD1MnMWf1VCqEyHst6XIlg6CB/yFEYnMrT3Z
EuY6euLMHFQqm0bs2yAsq2kyCNTwSBEFdLVUdRIr1gVziUO8Cn1oopA4izXr
it2WIltiUEP8BSpu0aTHt5r6cllXGEcKSWenkmNNIuRy3cTcu0okPg+2kp5n
DVFk7glOMhgOe9eVBRBnOXKNsxIHFxOrUXMJncNUajgDw4RasiGZ9NCqHj7C
qoRULNRNCH4nPpr4gloVYt0EM5xtTpx5xFpwTJz5CSr4td808JXfmqrVmqSm
CaHm/PltCYMUhwMRCySXSnoXteFAICLFdG/dhPR3kr6JP68qrYkz3as8Ic6K
7MI89vQ2hw7dW5nHFjfXgiHi4Pw413JbEsEDDZCSRAzbVYdxSPCSnTLmkBCw
c21N/M2gW544M4SUJ5V4jACV4WxTq7FFHMQE2jTqQZz5bhCsRqIX9QiTSAWt
5xnQGpoqL6zPEkB4+qD/Vyapc2puWSN3jbpMfu7eTDZmZ8qMonby/jkHPSrL
g+XRxJeMKgVZcgfz/evHusvHtfeV2MpEwjHO8Y/CXVUnjV3LX3B6BIqzZ2E9
NQ8C3zOjctfpVRKYH0XgkHMelPTlm3VywXg8Xut/uKCgK6AzwprSMugC9mTo
31nhNPqGSVkLN2emz68uxSXbLGsxm5+jsOMR6hsEfGiEnR1fBgdub0obnxHp
GP1wP1mZVVuuOuNWOf7Fl+T+ey/CAcON0jXWs/OaqdPIbpiyzmWogt1WGxlf
/SO3zZ7npBphTX//aT0zOW7mkx5cS8rx2tWlcX3THLml69VSY81WgTdg4lqn
Og2FH9xj4UR7LMi0Z1mmXbOqs2IvzDmo1YTtoLR1JKe1GpacNpULa4yczoNy
igusK1Illxn/7FY2WcqLc6X/cW9rp9zyT888bVV8qscPGPnc+yaioH3d8V6G
DypPr0l0zWYGrnj1UvBkq1lN6g+QSs9+z4xma3YyarIun3mnrKxZW5qOXCiW
KYBuYgeemRds24zKuXcG9eHjigVc07aDvmhmauSPo7AKM0QnYsFYsszUu3fz
Ja9ULzGeXrShVPYaP16ySjeIpSeO3PDGQukYW3b7IVc+a9yEm+0s8yq4aYaH
+iM8WlydHD2ZCfPB2TKkEkEBZ4AmZWYUJVmIj6/rmC/7HDJOrLIIkphPh6aE
xtQTDcHOzKiclufZPtvNWpGbVn3aohmp0UAOAk4K2rSuN2BkpnkhN5Vd+13S
nDhrHPeo+HxtnGMrR+576p3GMc9DqYJjaMVSVu+GlKbMw5Nd3jkX0oKIh6sw
r4Jdwc+zkKco75grB+z7odgBRqh9PsmKJTUGGbAmq6rEO+fdO/CTVk1iovmj
+VqOxPK1Wj9K/qDqDG1D19yzuBpJ8Qzs+f6fvC3Nxy3QW8k4uktnxX36gtiM
F288YQgf7YK+6ioXVs02KBN1s8m2lPl5sg3OrIv6k0ScaHH7ILnIjKYkc+is
e6S8IFfa3jhTYHqrVg/0ujvAocnWoMfcyAS9JOKvWlieVk3KtuWhSzmQQIt1
qg9MHlq+/tQ1I1dVI3GeG3fdZMkxDWVpZgM5d+gj0u/D0XLjU9dJeatcDO+C
txf1P8yY6OX4kzARqkSnKgUT3VgKfNMFB1Fsmu3mJ526pEzMT0bK6w2PkoxF
mwRSVwMX9SMEYFDrnF05jQ9ygNGQTgruOZK25R40uH5i17BRnL8fnFTJtDOV
fcrGllcjvZ4bFy3y3a0dZULd3WTqoZ1lc266rMysLcP7XSgTv+vVW+Nj5J5d
BqK1pQH3cqK4hyQZcEiH2w00qbL9ZKB30KnSPtELHpMzMBk1mtagXNf7qPh4
S/5q9Re9jXDe39KN4cQ/TgZBMMSqS962zHQntDkMhJlcVX3AzCyoKair6ifi
UYAvY9/vIx/WO0BiK+K2x9ZNziNxWoj89OKugRjMa1bxs1z6wN1yxV13yMLj
mnp8tYosWG8BkdUqESBrLdWqMTgSbfU9eu6RtklVI8hOKLsoAtkzbC1wRjU8
e0H0Db3ogQByOFwhYBwOlwggQKBxnO0gNMxkjSME4kAPHrpTRgFr82Ezwnas
Vq6eFwDcP+UimVa7k2T9mLBJkXVAtFhVVPBsd/hRK3vI13blM2TMgL5S1ixP
pEbM46vVJYMbwWOrV0JAxsL6FgtFcso9A5+MrWoIORHUUe5bZkjFAWcTJ4Fc
7iSQQhnRVQOZ4aoBbFkNKmwPheRoYN1rcAls1SAlR4NAkTPOyVt4d3aLQcrU
OXl78qJnZWVhbbn6olvin4IS8w+GH3i7rKErQ97aEcsQ9TmNNi6WuYNbejw1
tXSSPP98MJkpCwsqHQHR88lkpxU06w0eFMGVe82pkpCMU4aPQgWcps6g+jl3
2BM4c6WfghnMS1ZGkLuwfJMVYVSTpmD1Z46YPEiW5jWQi4bdLyc99rxkLN9k
5/0y262dIWc987j+dEVuHSn8eJVFr4zxGqiNM15rrjh4C45raJ/HRHHayU48
JsvA0zPbbc0E2dw4XTSalR78XVpQ9HeZzxIt8hzZB3dYM5in7EE/jZCxTfs4
fpsW0/KiYHKSFwHQ7LVYNMxrIw1ZDJcvpj/s9ZdT5fgzvi7oLn+a/7ITCHyk
l1omq5PVH9jGR8lFdahhABN8/qT+3lJjeaJt17WTZFmz+h5fo84/c6lbXb1G
xBomNr5YdoIU2VFUTTORUThk4W5t4fMQggFO08PEIRIOva6f+DzLcOunhv5Y
9LQcccg/4OBHGGdpaY2EN/7NpsIiylp2xq7sWJrmoop8Ya9tjSLWEHGQky4X
0jCxMFydPXE4lObWe0N/u2k5HnF26FiP3BFnJ+q1AIV1jAcve0+Wd68rK+Mb
ueXf5pqk8maIi+zo+f+QyUd2k401M6UiLVsmtNxNDr/hzeDa5vRfNYsWqNU6
Ao7Sy0YX+QtFD40QZwWlKneDrK6mLlwNPHEoNnT35hRFaArioDcrLzwrHtUj
fw39Nk3BcBZfmHiizMsrln2f+1hy55dHzmIwQzmtN/woa3ctkPH19pJT7h4l
x7/+krxy7XFSlpcnXS//Vn7dRCLkAYgWHXOgdlRYa3waJJaZO3feIMIeYZuX
5mqY+K27h4UTZOFhNaeIg9pyJ0WJ81JuDX3xqmfvKXJfmnC8fFXYIwhy5lY5
i+lHLn1D5rRuJU2eX2TTo4ZO6eFFckWnOyS2wZmh2zmTMBZhNOq9Jxypl5YO
LTWX2WOb1R+ryc42S5WEcbacVWayzW57V4eD/XqlPJxJryqzYUJmulro6s5k
MCKcV5ddfv5G7nlsqFTUy5YDj/0g7DNUd/Y4Oq+EiZR5ZQpsgzfnCnrYBnMM
OC3aaOCvL00/VFqverSdbVYeiQIHmxVoAr2tNTQ+O1KoJ4eJ89LL1Z09ysRu
qyfLi1edICtK6sjWGjXk+7rtZdB5IyR95eakMlFDaYIZzAn+2p7Vn9Vo82JZ
dkh9mVBnNznh7helybRFyrPM7eNZXkQbR6LHWq09v2ocBKtGFPFdEpwdBdPv
CiJwNPvsYsJUOAuAp8Bl2JrS8ov491FDJNSSuRpEjX8f9VRm/OzaGFXqVUA5
UNw6o3UFKQaK7aundrgsCrZPHiLIsq5lvuxyzjcup95h3XR56MLzpOiD0u3W
z0mWxiNy7rlo19xvEpbDctHsT4qlYYIvFcvdlQkpcFZ6m2rGvdLz5EvDQqd6
mDz50vBM32RLQzO71Zj14LmZ4RJCWyOc1czGa36Rt1/vL1NqdpFWX8yRjFWb
3OxGmSD1tvxbfjm+sXxWt7eceP8LctIbz8vUMzvL/OwWUnPCmu01QSha7dR0
WFR7+aQka8DEt+az+FsEAV0umG1WE6jPaOCLDL1KlSId0WCXeayaW+6Mo6oc
/hY3Hrl7rALaMu0UrJZz2+wH3MqycCt8PPwpi+VJyZ2zk1nS3Vd/LaMH95Oy
BnlSEfegPmm9t/R48Ksg6PHrZt/uUNJDHUX+bKlEI3VWha2ZKc4gTjBq1Dc0
01a5qdxjG/wTV3rB56Haz1Vusl/LmuplF8Sh6Mjd91zJTdSbXGolF3if1t9T
apQm3DVEkJc1qfb0WOGj3ujONu/4BIfplXcWJabC3UBJF84rOiUOutCVbfJ5
iKq5e16IQ+bSFbESZ5ff6OWBxHnHQKqenszz5jwkrx11jFx4w/BtAjgd1k6X
QU+MkAdvHSIvHn6C5E9dV53pslyynullm6lcDWU29KdGc0pF/hRqXJLT5dX3
EocIr6sd5fMsO6KmInHQnq5ulzirsNDK3EqrTvOwVrS18GU557ZHJW31Fjup
noxsS/mFQ6rhKlojB5arux2mvr+xNITfKLFhKnMfIlFXUogcOzyj/gVxUA+u
AJs4O80VyqdpxaZLXXarmsQoicyh24X3KrkbJaSvuxejvi+lsRIM5xn39SOm
kTicChAzxDh070Y+kuhlnEIrQE/E41OYRE0kNEwsJ7cjORAsS+fSh3jiSpGJ
MxMkHEz2qi+J81K0jXyeaLiCOPDCFbUQ5yVaQjzGBTTbEBbNO2dsh4YOR93F
iNiVpxGJMwNc3xhDnAUIlCf1I3Y5cab91NwlzhwpJN8trIYAgSsOJc6rV0xN
ImITbsfwEd4NixySHW3Qm9WIszvV1TAlzq721yrl+v6OVk+bOK/GmjjztMOR
Q++mEhYKWAmTnn/cJSWJXr0qu0LVuIv+cUh2hkEvqScObrO7wYY47zwKcd45
GA4d5cUu9MOhW0RQz8E0Tqwoze6FcFZzp5WoqUn09g4f4cU82JXda6n32HLo
CNe5/C9J9I4RhbjtQnh8nldtzX4tXKdXczeO+C1x3pGm1CR69ef1fNmlnGBX
VsOrwQoO3at7J84LnNRLcNtxgjgEK1xgjjiL9WoqpnHECqjnj1nPnKUm0Ts7
wEdY6kz3E7uyQKxyljic2nZtLC5zF2eEho795F4NwOfBDXbFxcR5kf3GvtTW
m1KJs/p4zVCkJtFb13yEZXyVsxw6rF4X+qwbIRWJQw2pq0QJnXJwOVkO3e6X
UGlMnJcGauxLYw1rEWenE7V+NTWJ3l0HfES4WMGGDsXi9g5J9O5PJw46zR1c
q+tzW0vEm/jc0ZevhLjtkpok0dx1PbhWL6EF3EGaMImq8BtFaBYOJFxdYwNB
naILNRJnprX6fcTZvSsos6nMY62IbuLzRE9ic8Be9IaEed4XcZhgV/+YhHdq
02iEIFQ/7I78JeGEEaEFXcR5F/lU4qy6XsSZdaPvtSAOIgVtenMqz4d4JiRx
EEmuQjAVYZXKofkIV5wYIjGKJ/buO63qaBJBDnH2RkF1n4gzy1TJIc6OMqpH
TBK96x9Zfm8esfo63VOS6NUJ100sWXcosIm/FLUCtW5CjLjpaeIvRQ1B1I2Y
Hg6dxfkDw0MPn200nFd4Q5y5bnpNTWoSvepBPsJUtZq+7MpzWzh0lAq6Sy1J
ohfjqhuxyPk875pe9muVmeqmEQdb1F3DTZx32jE1iV5Ogo8wg0tzCOzKuyWF
Q4dKdwKqaUIZuFtS6kQIKOLs7FQY55UuEefdX02c5do01pGaRO/SHD7CcrB6
pIxdWZ2LXuBDnCXL1PTlyVcvWU8cwiJOufB53jE44rwz6cRZol8NOOLs+KNy
OzWJZoSpquYjzLxWY4hDh5p3JjKL4ewQoJoIxCFYBn8zPHToK/dbDt271Dl0
Us6peeKsSkzVPHGWHVWnPDWJXhlGHX9/qprn0D01TxK9WxOI825/IA7nKoHT
NywQZxVRer0S+/VufyCJ5kyp61wnsQKcex4mUdU81ah3uWfthGwVc6GaRewi
4jwjvVmEzCTO8jkadKh0uYO6RhwwlquTrSTMq8qtk5CtLgOehHeNErLQhQE4
JAgOF/Vq5stCDfUQ553xbxahUoizmwD1OFClGzm0noo4T+ET51WOk0Qsf2e4
pyYRQfVK55/8CFcl7uglAiFuu+tmiPMqy2v7KkDtHOK863CIM4WvV8iG7lJx
Z6cLE2RjCyjHd01Jor3iQ4fJrkCyO1dWiTsauyQOV7S4nANxdvG1Cq1K91uo
38Ch48C1q3Tn0O2siUZxiMOudyql0F+8qvBJ4v/U1dKRnLSXk4UvpbKD0upG
Na96EeLGeufkNouQzaHbV5x85fNwlbqTm+zXC1YR593mQpz3Wh+Pk/87d0xH
MtN78xQny9Ppzf3tpoEaMgkel9PpSS7pAdOcvCfOC94U+ttXgzLEeZcNFfp6
Swv1yMz/2sumI7lmd+hDWNqsWCxXzRTOnt2hr/cXEGdmikbaW0SoWOJghTlD
lc9DZgYmSfjSq5Fy6qku9lTp0iutPi30xYZenuRx7b/y1ulIvlkRjaYFOC+W
ZtBANvkBZeeun2Oyzqww9XCJ8wIFfB48XJdmID+i7mBDnN55uMTZxU8avCHO
0iV6HYvHt9RHQf8Y90tHssruCtZQDqfCO0FLFqCe1sVlavn2hdZrEOfdzUSc
94JI4jzrlP0ifOQqEMgqe8eevnK7MLEcXHrIZ9V/y13TPq/oBKHiu/K1m/ZO
Q/UGOLfei4mIs0P/akEQ53kNxFkgVsN/xJmFowWtxHn38xFnF/1rfXZhQuS6
N2tUj1d/sHunyRxEtJ1hHboi30UIOEn2Fhy90ZY4L3VDnF1Ep54nceaNhjec
l1oizurAUVFgl7ZjQTgPmjhYMe7ll9Ey77/g8unIvYRUkosxcTqQdHSJCU6v
vYtS00vEQe3gjF0YZ7fE6b1oxJl5oL8lzjNViENpPnCaTiO74EG4fUOemAeh
Rek9wuz6r7+IOpKHVrGiJ144l/CDXWFNC19PaSg0dC+8q2ypdL9+mIdmFuh2
JW9cNW+IN5Yv1Lf8Eoet5SrliPPK1j0e/o9cSh3JSfirmAktveFMmREZfl+J
3fOnxiE55L1WukWEdqqV4IZLnvF53mXUld4jpcEn4qy+SY8yEue9kZac/F+4
oDqSgfaac029cYK8Y12cSM8rI85ebaLbLihp0MCiS73VTIhEd6MPn+ddHUwc
6rMRVNFk0U6+KNb0AXGWEVUT1GPgf+tl1ZGs897tw6mx9wLpoTGyBHvHVT8U
+IaGhlCIQ8jDnU3k81Bq535LlljSSiUrcWC5C6EQZ86aRjFr+pJfz+SSdVFB
2cYJxelOc/ERVm2ptbYcOkSBu0yaJHrVScURK4w4q37QlU2cVT8g1mz9Irzn
jAySaE4OjA3DefGGJCQya+rd5M4h4YyGy5oWJ6Sge2tvQcRGKPaloE4PcbBj
3DCJsxtPVLfWTOhgF4smid4rJ4nD9ZJOB6cm0XtJW+hlps7CLk6obHBb80LE
he+MNZx3Koi4qJcDmtLR8g/iLEeO4w72ClEv90ec93LAMIma3GLyCHVBLpJb
ELFMOBDLgeqZ04LEb92hv2Jf8Ood3AW+ANTfEme5XI1IE+fd362EpWEoUS+r
7JmSY9425cEPLEZX/cyZ8woQ2RUSFY7bHLAFErQunzh705lym8/z4kr5Edwm
DhsBVVFhnGegpSbRKpr16h0+wurJtDSAXVktvdaXFEQMkzjw0tWJ8XlIarqr
+1tGTA9xsJTELBfi4KvYi+AMZ4Ug+j6w1CR6EVc+wq6l0XpnduXVduYn2lzN
Jl8V7b2ijDjvtlk+D4lhJwGJQxbOvUWXOEs+q5Qlznt/emoSvVN/fIR5dFq6
1iohZV0mj+e0LJGoNilx8A5cwJI4DBnkaOEHcXZaSjnGfuGZYDrCU2Ec04Al
cZYyUJs0CYkUMhAwbmFxSFaZoHGHVonuXXEacd65WuKgS9GmCyvPX/h6Ey5x
VmGh+y4/MY1OKpJEi2OE38uOhe9K/lOTiIXlsm4cEkIezurnkOD7u/A+cRa2
1yqJVv4i0vA+cWb168InztIUmkHP8xe+bgbivFcxk0SEjFz6ITWJyDk5ctgV
wrLOamFX3puGicNlE+4168SZ3a5ODHFmtWhZDXHe6+LzfJGmocLAZPPv6MpN
SHxE6zXE3CsliRANbk/kJRavC/ZzSJYe08sEiMPZA8xwGGdpPr37mzirvtc7
wjl07E3nXnDoljbUFBxx3vvTibNiMA24hUlUNV/pFRQ6YP7QbnFRJ5cdWBhC
zSwOGDx3759vlZhXhLC0MiEvYsfweag2c3Xu7NdOmmnRHnH2CjzNgBBnoRP1
61LzziJZ6vLxEWZSqQHd2t8dapATZxai3uQReA9aMeZ2NHFewq51YmljR6ul
m+urCm1rHbGjibNica1dSk2iFfRqaQwfAbkqpiE5dAQInWVq1wGF3y5XkhBQ
7iQScdih8IhVUBDnlVmyX+Qy3VnD1r6A0um2o5Px5+B5WoWahEQuVBiyLrnN
IZkdoYVoHBJyMO5SC+K8mmrirM5df0ucGdXqdRJnvoS+R5FDhz3kdj5JtFNH
Wq9CHFaEK6hLTSJ8CadkOSTILbexSxJ7AmSrkiXOtCZkouHMutT32BNnlwMp
OSW+oNAKUeLMiVZfYucEC9ytFcTBWnVaMzWJCKeA6WoYhx7hSo85JIu9acEU
cbBx3G28Jb5YUjsnJ7HH0KY1MiUJsYR9p3VixNnbXrTujCRCZTlDg8lkq8zW
V0XvlpJELzgf9Qh2ZSVueltK6GIC52Bx6JgqaEidZeJQE4YVoMYCnwdDw6mK
bH9/at6fOHsrte474iyHo0W1qUn0cgPZfpuKG3YFoQ3hrbk34hCScFI22Bla
tu9yF8Qh7+GqsPk8hB/ART2pTRwsV7RprpE48yvVWCAOTrCYUZGaRFQtY5jK
MT7CXjel6UoOHUElxzEe3beiVS14Ig4pUihz5ViWL1G1cIs4M/lU8LNf2FIu
7UISrfhK34pCHA5uYaWoXAiTqAq/RWKJuXwtBwIjCMpYl0QbXwWEB2xLW70P
4kxpa76WOO/4ehtfBUAoGQ5L21VvEmc3lWlkjoSBeGdoJOEd0/MIJ7lUPLtC
FM1V2bArCydB/hnOit/UgyDODgno0iHOHDE9wkGc3Vev4aQsf5drnKZt0OYd
EshMrAX0qxGI3VOSaF61zjofAfsFj1AFza4QvBBTvBwSPHSXX+DQ4Wxhuesx
KeIQqXNTweehGsIdMmW/dn5Xow1tE7sNO1pXT6Y/FXq+gST+cSo6k2M4ZaPH
9ZPJ+d2CrFhUeJvsMw9HZX+mLzXUDuM04jwF2KIHG4iDe4BdjjL4WJDZ18yE
Mz8zE/rArfi2CQkBt0WFJXEwUMTcjra+FFK9YVdJ0gPTazw89v3KMs7WO1IZ
p1FZXQ5arFXLj/hbu7ZHr+Rrl5hdd08an2fRew1nEod3RoMzqtoyEjoInFZV
SZy9SErDZJkJ7rv3Frf11bHqoExffaqvTQ5uf+1mmx2tdrNk3WzpM26spPcZ
OzY+yEnDd5XZuSXS74XR0uLL+Xqtf2QVLhUiMnXuYGxGYu/AQ1XxxZlHCAB7
UeNSxFmoTMVwO19JqmYgzo44qBgmzhIcuo+Js1iyahDiIH6hnPVdrJkJJe7E
sMfJP1Y9Z2YYM3zKhZqFjmUJ2JR5VYdbgws8jWFoZdAdESxYlhrEZwrYTnxp
JinYDO44jlqqnGRMnLupgJNsBZ4aJCQOQhfP08JN4rA9sTD08BxxVkSqBVDs
F8LY9cHxWcxHEwV7hJm2wxZzel+fsnCUlDYokg6PTJe02itXxlfQx+/sK1Pz
O0vRlFLJWbM+MhnPOTA/WjlBnOWENNDEmTM/WiMuxMFHhyDUWQ+KZrXU1tUT
Ki4Nhg2/hbME+0MtWj7FruVXRcfe4M6KxdLSfUWn9ozPpx21kjM//DVk5gdP
HChvNTrMycyUaq1FwrjAHGk+gATacT8N23J+ofZcPp0ixgoGNbpMHOxM7FMN
S9grNHh5gxb5dfDnXI9CEAefHfkKPfxEnNUAqIDk+JB1QihSjZrq8ev3rubM
9wYRb2m+cYEsPqSRnHroSIltjOKXsivIW2cjEoIYlDp6WPnxmQI31EkMwkfu
IgV1Vjmj8KlgAGjMq4OvmtRXS/Olpl4v0yGxB+GsqrpK87kGf9twUJkIT6iH
QZylL7UUtXek5NvRSjr9QbBEcMDC52RJ44bS4sn5HoeiNhRZZSf/7GymsUUd
rYBV2fA/sUnsRDYUDhwvvYib0UAoHqRmwWZMMRY7/o1TBPjMR2Ff4lGap4i3
IPWB7jTDToztZ5XE8RY72KhZYI87f6wKTn9YZBkKkF576RgZ3bCfjBu1T3VY
BoML048dBtbYW2M0yB1EBrNggAljh2AB/o1AOr9GAh1NKIS3ODwiAPzavHcE
jhBUgG7DTxh2tIsAwG+EpBEiMb77DNqe8sySHa08kwcOGm5eIj+f0EzK6+cm
V1GB6ZdpqRH7o2UfQcmBvsgMrLLvNNcRfJcFjw0ROPsOBgQEKH8KmWVfgR9a
Y8TvzEqwP3qLUnBOffuqK1vvUNWVfKfh4aVv4m2mSbcG8+G4xQ6rUePMwfWn
GYiiwWTABGLSgsRPBg62Y7phoyH2x2YgEJuDGoIsZDPEG1xYPBzu7l7hyf1j
VT5SHuLy8mfeHSiTa1c9q/p3oDcjg32/5ff672H//38H4df01uU/yrGPvho4
aMxKdFo7Tfo+PkYNGJYSZPVe/ZlsLkqXN5sdLsP+epucfvdTkrZqiwTHWLNa
VMyXyx64S/56+19kTaeaKi/Sf9kcjD+oSGJWKb3Luilyx1lXSMZSd4do+slz
49L1/GeDUbANPZYX8bBFkVte8tXTPSIfH2QY0utuWS4TB/WSordKbfBITcqH
jx8g3a6brGGEXL8HtRbDPTwT3QMtsjPmPymr6hdKh1umu/OMXcqmKN1n7/9Y
MG3x1utn3CDPtz5JYqvt2vRtXoURetXAuJb7SMbPiRtpvcFx0b0z/lApTS+S
Wp+udq8ksLuBZ2eXSO535dTXGXlSJvPOK3Z0pFWXvJoQ72Me6yuf19lDsmdX
SFyNypd39ZTPaveW7B8r9Bdom3lNWzli73+Go27bvKSC9BVvnCeLuzWSps8s
/B3po9Iu3jBPlu1XX1k16IcRsqpuobS7Y4bZRA23LJFlvetLt/Mmu3CwdyUu
x4pDCUv6N5Tdj/vid6SJim3Q3BG6JNe0rCnXd7lBYqiVI0FtKn6Q5R3qys63
zUpGUEZch8pP5+wkx+3xivI05/elSX/549DWsjCjqRR+ssrWUof102VFmzrS
6p45ScnBz+de0FIG9nhGI1W/MzmZ/Ze9rSecy2rlydHH/yMcPUtvtWGOLO9S
V9pdNyMpTXGvXhae0lT67/22yrHfjSZuJdzyvuD05vK31hfIVRNulUV1mkiD
15faVsIW+eWYxrLn0Z8m3UoNtiyV0j2LpNNl01JupWXp9aXW+CpomvYbiL+4
Dy6PfnSOzC9oIXX+tULwpGnXdZIXmpwo6Us36y+AeeO9I+Xm9tdIDBdTBgOM
viXfYmRrvpDZLUskf9K6lESuTSuQZk/97IiE/pr8QDdZGvfeMaa0xI6df2aL
X0Hk3qs+kbWtCuTQk98JFmK8teeaL2VN25py+J/fdG2dy6bKlO5dJG9qmfPW
q7qMnr3Dpho59lQ5r89DqgmrJrUQpG5NqyH37nyJpK3coj3Ci8B7R7bE0uSS
3ve6e1barZ+hx/bG1d5Haizb6vG/KmJ7JkY07Nu4yXLMUzqijIiVSCZ1LP9O
XjjoRMmeV7GNHVJ55EuyG8qcg1vJ+yUHyZ2XXi7fH9FetqbXkHeaHSorO9SW
17odI/dcMVQW9Wmi720ZvPvDgWlQjZEHphJeCiGDJoyQvR/4RFmSHjFy7rWm
GxbKdXfdKPnfr3P1zBEjr4WRz8xtKy2/nSsv3/gnWd20lr5275F9ztXf7vXv
8fLpwD2lvG6uLMutL/ccNFSyf6pg10kHHeQv0ovKS53rYqPzLklnW97mMkmr
CLgeHvH6ohzpev63ziLTxf9gt8gug1OSWR3LvpMPjz1ARvU/Jco4bV6xQC5+
+D659u6b5J1jD5X7j75IzxGGn1Qdk3liMKDCrau+GnTviNf3H/Ovj2rOWLPl
5eDbL4Nv439vabF+/gdHXf36QgQ1Xgq+fdZJgRMf73HWpBgu6qbH06hi8fiC
OWu3Zm+tmH/lu7cPfujM8y455fpRs2I4P8FXKMUNrh8fe+bsPefs3KrV9FYd
Dul37ehlCa2Gs0LLnn/npJ1LC4vajunZ99TO901dBwUR+F2F8a9XXfPFzYdN
79Kh49T2nQ/b46+frwKLmm9a8MS8HsWHQUlUhTF27bvq4wOf7HxGMPLbUhKV
t7Xsh6ufv+Xyx4ecdf4B93y4MG7Zb+m2YvJbOT+vN2sRyE1nLHhyn1HtT3kz
Y8mmrS0r5j4z5YguA+qMWbHVfJH4sJaMebVvx56nfrnWxGab8h/ufHbQyQOe
GzBgQCxN/677yMnn3p47s9xkxfVfde9xc960sq0dyqff/k2vXa7N+X69xBfv
ytbzfvw5rXxLlZhfR23RhtIv8uesAwsXXP7enUPuG3TxVSfd8vwslV4hauO7
660GHy3dqC0iK94bfXDX7md9bdV/unj6Lh9z7nn9H5oLWZGopNo46KcRe1zb
46aZcJHiJvrsiXf02qP4wXkbzZetBiYFVce/2uXYT+GsGFW5W8vnDHvptise
P/+s8/veO2ZRbINs6bRq2lu5C8qdCosL12X/env/Dj1PSfAnPs+/DH/twmF1
PlmxxfgY59ndTw85beAzAwcOjKXp37kPnjbkrtwflGdl90+5qOvx+7y0GEsu
/szSsW/06dr1gm/LQuSlwiQhLyNO3nE/tdjp2LYjZ67Dz4Ma96zdVk+44MHj
hrycO6d8U49VX905e6+SI4reLN1C0d9g09J3z7/pgak11rm3guhAhk+5sOvx
eycfbApMisEOeGyPs2/99tSurfbqP341B9utbPKQOe1b7T9tj06tvivueMhh
w95ajEWS59Rc2dnTHzvn9MufGp+zYP3Wmol1Mfinh3e/YdfrZ8BWyZaKWV/e
2nP34gfcuihIhokzc8XBE99745rnb97lyXbBeDncD6l6Ni8c9UmfvR/GzRWM
Z2bGV9/C0994atyJX70wZHSffrfkzFxv32Vh603ZpcuwWhNWb+6x9qtrv+3W
9arc6eYs5lf1dVwP/HLpP+++aNYROxc+uZM/ccFIsuL28cRFJzXJ2Jyeno4/
87NbnFYwaS1r5CElV1858faj5ndq0fz7Fu0P633zZyvBnvTkX5Nhccfjxof7
Dfb6rUpTxGr8H1zZMEY=\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{"Case", " ", "II"}],
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox["   ",
    FontSize->18], 
   RowBox[{
    StyleBox[
     SubscriptBox["\[Omega]", "g"],
     FontSize->24], 
    StyleBox["=",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    StyleBox[".158",
     FontSize->18]}], 
   StyleBox[" ",
    FontSize->18], 
   StyleBox[",",
    FontSize->18], 
   StyleBox["  ",
    FontSize->18], 
   StyleBox[
    RowBox[{
     RowBox[{
      SubscriptBox["\[Omega]", "n"], " ", "=", " ", 
      RowBox[{
       RowBox[{"3.16", "  ", "\[DoubleRightArrow]", "  ", "r"}], " ", "=", 
       " ", 
       RowBox[{
        RowBox[{
         RowBox[{
          FractionBox[".158", "3.16"], " ", 
          StyleBox["\[TildeEqual]",
           FontSize->18], " ", ".0499"}], "  ", " ", 
         StyleBox["\[Zeta]",
          FontColor->RGBColor[1, 0, 0]]}], 
        StyleBox["=",
         FontColor->RGBColor[1, 0, 0]], 
        StyleBox[".01",
         FontColor->RGBColor[1, 0, 0]]}]}]}], 
     StyleBox[";",
      FontColor->RGBColor[1, 0, 0]]}],
    FontSize->18]}]]],
 Cell[BoxData[
  StyleBox["                                 ",
   FontSize->24]],
  FontSize->24]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.4735042254375*^9, 3.473504227453125*^9}, {
   3.473504431078125*^9, 3.473504475453125*^9}, {3.4735049124375*^9, 
   3.473504912984375*^9}, 3.47350503790625*^9, 3.4735050775625*^9, {
   3.473508642234375*^9, 3.473508676890625*^9}, {3.489756216125*^9, 
   3.48975628609375*^9}, {3.489756319296875*^9, 3.489756354078125*^9}, {
   3.489756998015625*^9, 3.48975701796875*^9}, {3.4898951925*^9, 
   3.489895192890625*^9}, {3.573282458132554*^9, 3.573282458132956*^9}},
 FontSize->18,
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{"   ", 
  RowBox[{
   StyleBox[
    RowBox[{"\[Zeta]", "=", ".01"}],
    FontColor->RGBColor[1, 0, 0]], ";", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->48]}]], 
   RowBox[{
    SubscriptBox["\[Omega]", "g"], "=", ".158"}], " ", ";", " ", 
   RowBox[{"r", " ", "=", 
    RowBox[{
     SubscriptBox["\[Omega]", "g"], "/", 
     SubscriptBox["\[Omega]", "n"]}]}], ";", "    ", 
   RowBox[{
    SubscriptBox["per\[Omega]", "f"], " ", "=", " ", 
    RowBox[{"2", "*", 
     RowBox[{"\[Pi]", "/", 
      SubscriptBox["\[Omega]", "g"]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.473508565984375*^9, 3.473508571734375*^9}, 
   3.48975641246875*^9, {3.489757034484375*^9, 3.489757036875*^9}, {
   3.5723504591865187`*^9, 3.572350461691443*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<r = \>\"", ",", " ", "r"}], "]"}]], "Input",
 CellChangeTimes->{
  3.47350860621875*^9, {3.4897563864375*^9, 3.489756400109375*^9}},
 FontSize->18],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"r = \"\>", "\[InvisibleSpace]", "0.04996398703066039`"}],
  SequenceForm["r = ", 0.04996398703066039],
  Editable->False]], "Print",
 CellChangeTimes->{3.57769799729316*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["basemotion$0p158",
   FontSize->24], 
  StyleBox["=",
   FontSize->24], 
  RowBox[{
   StyleBox["Plot",
    FontSize->24], "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["X", "g"], "*", 
     StyleBox[
      RowBox[{"Sin", "[", 
       RowBox[{
        StyleBox[
         SubscriptBox["\[Omega]", "g"],
         FontSize->24], " ", "t"}], "]"}],
      FontSize->24]}], ",", 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "80"}], "}"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    RowBox[{
     StyleBox["AxesLabel",
      FontSize->18], 
     StyleBox["\[Rule]",
      FontSize->18], 
     RowBox[{"{", 
      RowBox[{
      "\"\<t [s]\>\"", ",", 
       "\"\<\!\(TraditionalForm\`\*SubscriptBox[\(X\), \(G\)]\)\!\(\*
StyleBox[\" \",
FontSize->24]\)\!\(\*
StyleBox[\"[\",
FontSize->24]\)\!\(\*
StyleBox[\"m\",
FontSize->24]\)\!\(\*
StyleBox[\"]\",
FontSize->24]\)\>\""}], "}"}]}], ",", 
    StyleBox["   ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotPoints", "\[Rule]", "150"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["                                   ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.006", "]"}]}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotRange", "\[Rule]", "All"}],
     FontSize->18]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.47341861484375*^9, {3.473504619859375*^9, 3.473504623875*^9}, 
   3.47350527584375*^9, {3.47350546103125*^9, 3.473505462484375*^9}, {
   3.473588341484375*^9, 3.47358834515625*^9}, {3.473588522078125*^9, 
   3.473588526703125*^9}, 3.489840583515625*^9, {3.48984132103125*^9, 
   3.4898413216875*^9}, {3.4899027321875*^9, 3.489902753609375*^9}, {
   3.489902797421875*^9, 3.489902800078125*^9}, {3.489902838828125*^9, 
   3.489902845140625*^9}, 3.489902985015625*^9, {3.5723269745015154`*^9, 
   3.5723270064233413`*^9}, 3.572327051035893*^9, {3.572327604007521*^9, 
   3.5723276230716114`*^9}, 3.5723500881466103`*^9, {3.572350771442987*^9, 
   3.572350772088025*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[0.006], LineBox[CompressedData["
1:eJwV2Xk4VF0YAHAhKZKSsm9j3/d95rz2GcvMHWQr+1aKrOVrQSlJqZQoEUlI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(TraditionalForm\\`\\*SubscriptBox[\\(X\\), \
\\(G\\)]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"[\\\",\\nFontSize->24]\\)\\!\
\\(\\*\\nStyleBox[\\\"m\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"]\\\",\
\\nFontSize->24]\\)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5776979973143473`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
Here we can verify, by eye, that the response is in phase with
the forcing function\
\>", "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.47350388984375*^9, 3.47350390796875*^9}, {
  3.473505118890625*^9, 3.473505122890625*^9}, {3.4735070600625*^9, 
  3.47350710375*^9}, {3.47350767415625*^9, 3.47350769840625*^9}, {
  3.48975371396875*^9, 3.489753727515625*^9}, {3.489755186828125*^9, 
  3.48975520603125*^9}, {3.489755311875*^9, 3.48975535359375*^9}, {
  3.48975539509375*^9, 3.48975548365625*^9}, {3.489755531796875*^9, 
  3.489755579609375*^9}, {3.48975562071875*^9, 3.489755683296875*^9}, {
  3.489755715609375*^9, 3.489755767859375*^9}, {3.48975584484375*^9, 
  3.48975589834375*^9}, {3.489755980265625*^9, 3.489756014703125*^9}, {
  3.4897623665*^9, 3.489762499671875*^9}, {3.489762537265625*^9, 
  3.4897625535625*^9}, {3.48976262253125*^9, 3.4897626706875*^9}, {
  3.48976270728125*^9, 3.489762708015625*^9}, {3.489895513703125*^9, 
  3.48989551565625*^9}},
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"response$r0p05", 
  StyleBox["=",
   FontSize->18], 
  RowBox[{
   StyleBox["Plot",
    FontSize->18], 
   StyleBox["[",
    FontSize->18], 
   RowBox[{
    StyleBox["solstazcrS",
     FontSize->18,
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "80"}], "}"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\n",
     FontSize->18], 
    StyleBox["                    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotPoints", "->", "150"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["  ",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    RowBox[{
     StyleBox["AxesLabel",
      FontSize->18], 
     StyleBox["\[Rule]",
      FontSize->18], 
     RowBox[{"{", 
      RowBox[{"\"\<t [s]\>\"", ",", "\"\<x(t)\!\(\*
StyleBox[\" \",
FontSize->24]\)\!\(\*
StyleBox[\"[\",
FontSize->24]\)\!\(\*
StyleBox[\"m\",
FontSize->24]\)\!\(\*
StyleBox[\"]\",
FontSize->24]\)\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
    StyleBox[
     RowBox[{
     "PlotLabel", "->", "\"\< r \[TildeTilde] 0.05  \[Zeta] =0.01 \>\""}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["                ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "\[IndentingNewLine]", 
        "            ", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}]}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\n",
     FontSize->18], 
    StyleBox["                    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotRange", "->", "All"}],
     FontSize->18]}], 
   StyleBox["]",
    FontSize->18]}]}]], "Input",
 CellChangeTimes->{
  3.473418612515625*^9, {3.473484697390625*^9, 3.4734847019375*^9}, 
   3.473505665546875*^9, 3.473505738953125*^9, {3.47350878453125*^9, 
   3.4735087868125*^9}, {3.48975691428125*^9, 3.4897569265*^9}, {
   3.489756956609375*^9, 3.489756958671875*^9}, {3.489898714625*^9, 
   3.4898987155*^9}, {3.489898988921875*^9, 3.489899002765625*^9}, {
   3.4898992115*^9, 3.48989923303125*^9}, {3.489900002828125*^9, 
   3.48990003153125*^9}, {3.489900096*^9, 3.48990013140625*^9}, {
   3.489900260484375*^9, 3.489900293890625*^9}, {3.48990265078125*^9, 
   3.48990265134375*^9}, {3.48990285959375*^9, 3.489902889984375*^9}, {
   3.573282800463915*^9, 3.573282802813364*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwV2nk4VG0UAHAh2SNEJdvYQ5Sdmfckcccyc4cSZU9ki0oqn6IsoUWylZTs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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox[
    "\"x(t)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"[\\\",\\nFontSize->24]\\)\\!\
\\(\\*\\nStyleBox[\\\"m\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"]\\\",\
\\nFontSize->24]\\)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
   "\" r \[TildeTilde] 0.05  \[Zeta] =0.01 \"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5776979973514833`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  StyleBox[
   RowBox[{
    RowBox[{"Case", " ", "III"}], ",", "  ", 
    RowBox[{
     SubscriptBox["\[Omega]", "g"], "=", " ", "2.79"}], " ", ",", "  ", 
    RowBox[{
     SubscriptBox["\[Omega]", "n"], " ", "=", " ", 
     RowBox[{
      RowBox[{"3.16", "  ", "\[DoubleRightArrow]", "  ", "r"}], " ", "=", " ", 
      RowBox[{
       RowBox[{
        FractionBox["2.79", "3.16"], " ", "\[TildeEqual]", " ", 
        RowBox[{"0.882", "   ", 
         StyleBox["\[Zeta]",
          FontColor->RGBColor[1, 0, 0]]}]}], 
       StyleBox["=",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[".2",
        FontColor->RGBColor[1, 0, 0]]}]}]}]}],
   FontSize->18]]],
 Cell[BoxData[
  StyleBox["                                ",
   FontSize->24]],
  FontSize->24]
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->{{3.4735042254375*^9, 3.473504227453125*^9}, {
   3.473504431078125*^9, 3.473504475453125*^9}, {3.4735049124375*^9, 
   3.473504912984375*^9}, 3.47350503790625*^9, 3.4735050775625*^9, {
   3.473508642234375*^9, 3.473508676890625*^9}, {3.489756216125*^9, 
   3.48975628609375*^9}, {3.489756319296875*^9, 3.489756354078125*^9}, {
   3.489756998015625*^9, 3.48975701796875*^9}, {3.489757136859375*^9, 
   3.489757165859375*^9}, {3.48984292465625*^9, 3.489842950734375*^9}, {
   3.4898433269375*^9, 3.48984332796875*^9}, {3.489895198703125*^9, 
   3.489895199359375*^9}, {3.5732824687648706`*^9, 3.573282468765271*^9}},
 FontSize->18,
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{"   ", 
  RowBox[{
   StyleBox[
    RowBox[{"\[Zeta]", "=", ".2"}],
    FontColor->RGBColor[1, 0, 0]], ";", 
   StyleBox[
    RowBox[{" ", 
     StyleBox[" ",
      FontSize->48]}]], 
   RowBox[{
    SubscriptBox["\[Omega]", "g"], "=", "2.79"}], " ", ";", " ", 
   RowBox[{"r", " ", "=", 
    RowBox[{
     SubscriptBox["\[Omega]", "g"], "/", 
     SubscriptBox["\[Omega]", "n"]}]}], ";", "    ", 
   RowBox[{
    SubscriptBox["per\[Omega]", "f"], " ", "=", " ", 
    RowBox[{"2", "*", 
     RowBox[{"\[Pi]", "/", 
      SubscriptBox["\[Omega]", "g"]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.473508565984375*^9, 3.473508571734375*^9}, 
   3.48975641246875*^9, {3.489757034484375*^9, 3.489757036875*^9}, {
   3.48975715940625*^9, 3.489757161*^9}, {3.489757205875*^9, 
   3.48975721040625*^9}, {3.489841699375*^9, 3.489841702875*^9}, {
   3.489841781734375*^9, 3.489841783*^9}, {3.5723504637140007`*^9, 
   3.572350466851713*^9}},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<r = \>\"", ",", " ", "r"}], "]"}]], "Input",
 CellChangeTimes->{
  3.47350860621875*^9, {3.4897563864375*^9, 3.489756400109375*^9}},
 FontSize->18],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"r = \"\>", "\[InvisibleSpace]", "0.8822754671869779`"}],
  SequenceForm["r = ", 0.8822754671869779],
  Editable->False]], "Print",
 CellChangeTimes->{3.5776979973980703`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["basemotion$2p79",
   FontSize->24], 
  StyleBox["=",
   FontSize->24], 
  RowBox[{
   StyleBox["Plot",
    FontSize->24], "[", 
   RowBox[{
    StyleBox[
     RowBox[{
      FormBox[
       SubscriptBox["X", "g"],
       TraditionalForm], "*", 
      RowBox[{"Sin", "[", 
       RowBox[{
        StyleBox[
         SubscriptBox["\[Omega]", "g"],
         FontSize->24], " ", "t"}], "]"}]}],
     FontSize->24], ",", 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "10"}], "}"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    RowBox[{
     StyleBox["AxesLabel",
      FontSize->18], 
     StyleBox["\[Rule]",
      FontSize->18], 
     RowBox[{"{", 
      RowBox[{
      "\"\<t [s]\>\"", ",", 
       "\"\<\!\(TraditionalForm\`\*SubscriptBox[\(X\), \(G\)]\)\!\(\*
StyleBox[\" \",
FontSize->24]\)\!\(\*
StyleBox[\"[\",
FontSize->24]\)\!\(\*
StyleBox[\"m\",
FontSize->24]\)\!\(\*
StyleBox[\"]\",
FontSize->24]\)\>\""}], "}"}]}], ",", 
    StyleBox["   ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotPoints", "\[Rule]", "150"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["                                   ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.008", "]"}]}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotRange", "\[Rule]", "All"}],
     FontSize->18]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.47341861484375*^9, {3.473504619859375*^9, 3.473504623875*^9}, {
   3.47350552821875*^9, 3.4735055369375*^9}, {3.47358842346875*^9, 
   3.473588429671875*^9}, {3.47358855146875*^9, 3.47358855246875*^9}, 
   3.48984058425*^9, {3.489841532453125*^9, 3.489841533234375*^9}, {
   3.489841742375*^9, 3.489841744296875*^9}, {3.489842978234375*^9, 
   3.489842979375*^9}, {3.489902935515625*^9, 3.489902942796875*^9}, {
   3.4899029954375*^9, 3.489903011921875*^9}, {3.489903222421875*^9, 
   3.489903227359375*^9}, 3.572326955574433*^9, 3.572327027069522*^9, 
   3.5723500998571033`*^9, {3.572350777925749*^9, 3.5723507787112627`*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[0.008], LineBox[CompressedData["
1:eJwUmnk8VG0UxxGDwtAMhkQqS0L2LZzHvs9cS4rsCi1EpNIeSZSiCC2WJMlL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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(TraditionalForm\\`\\*SubscriptBox[\\(X\\), \
\\(G\\)]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"[\\\",\\nFontSize->24]\\)\\!\
\\(\\*\\nStyleBox[\\\"m\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"]\\\",\
\\nFontSize->24]\\)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577697997438809*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[TextData[{
 "Here we can verify, by eye, that the phase is \[TildeTilde] 1/10 of the \
period, \[TildeTilde] 0.67 rad",
 StyleBox[" \n",
  Background->RGBColor[1, 0.9, 1]],
 "as indicated in the above zoom "
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcBgfUnv4UtHBob6K2C64U62PpiOyQHTDE1xBmD6
RzKEdl0NoX3XQWh7P12GV0D1H/whdBSbHohmOMgBof+IQmhjaQidrAChS7XB
dEOlIYQuNoeIT7eB8DNdoOIeEPq3H0R+dgSE9o6HiHdkQuhruRDxC+2GYH7p
DAitMRdMMxjNh9AXl0Poa2shdOYmiLoGKG3WXQRxH5RmmQqmG7SnQfjL5kJo
vfkQ8fKVEHrPagittQEivwtMAwAoaHpF
  "],
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"response$r0p88", 
  StyleBox["=",
   FontSize->18], 
  RowBox[{
   StyleBox["Plot",
    FontSize->18], 
   StyleBox["[",
    FontSize->18], 
   RowBox[{
    StyleBox["solstazcrS",
     FontSize->18,
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[",",
     FontSize->18], 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "3"}], "}"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\n",
     FontSize->18], 
    StyleBox["                    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotPoints", "->", "150"}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["  ",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    RowBox[{
     StyleBox["AxesLabel",
      FontSize->18], 
     StyleBox["\[Rule]",
      FontSize->18], 
     RowBox[{"{", 
      RowBox[{"\"\<t [s]\>\"", ",", "\"\<x(t)\!\(\*
StyleBox[\" \",
FontSize->24]\)\!\(\*
StyleBox[\"[\",
FontSize->24]\)\!\(\*
StyleBox[\"m\",
FontSize->24]\)\!\(\*
StyleBox[\"]\",
FontSize->24]\)\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
    StyleBox[
     RowBox[{
     "PlotLabel", "->", "\"\< r \[TildeTilde] 0.882  \[Zeta] =0.2 \>\""}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["                ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.006", "]"}], ",", "\[IndentingNewLine]", 
        "            ", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}]}],
     FontSize->18], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\n",
     FontSize->18], 
    StyleBox["                    ",
     FontSize->18], 
    StyleBox[
     RowBox[{"PlotRange", "->", "All"}],
     FontSize->18]}], 
   StyleBox["]",
    FontSize->18]}]}]], "Input",
 CellChangeTimes->{
  3.473418612515625*^9, {3.473484697390625*^9, 3.4734847019375*^9}, 
   3.473505665546875*^9, 3.473505738953125*^9, {3.47350878453125*^9, 
   3.4735087868125*^9}, {3.48975691428125*^9, 3.4897569265*^9}, {
   3.489756956609375*^9, 3.489756958671875*^9}, {3.489898714625*^9, 
   3.4898987155*^9}, {3.489898988921875*^9, 3.489899002765625*^9}, {
   3.4898992115*^9, 3.48989923303125*^9}, {3.489900002828125*^9, 
   3.48990003153125*^9}, {3.489900096*^9, 3.48990013140625*^9}, {
   3.489900260484375*^9, 3.489900293890625*^9}, {3.48990265078125*^9, 
   3.48990265134375*^9}, {3.489903162765625*^9, 3.489903194328125*^9}, {
   3.5732828141918488`*^9, 3.573282816520588*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwV13k8FV8UAHD7K0sq0WKpVELIVlpwBlmS7Lusb9CmRUL5lb0oshYipYiU
nUJlbCFZs5dKCe89u0Thzfvd/uHz/cybmXPP3HvOvdvdzpu7c7CxsSmiP//+
86zRtvdJt9Ls8glssBm3I7rY6v+2dKuA0ew1M4OfdoSJ0ec3Gd06cE+C9lTt
ix0hMOchEdVtAeVBZsXr2+2IiXo5k+BuKpRrVlhWFtsRDvkxYwHdlyDuxfr1
HVfsCKEdNSpXukPh8/XbdRspdsT5LwMDft0JcNOlpltWwpZQJ1LrFp9lAsfV
087DwtbEV8/w43Yl+RDg9VbitoQlgXvQhWV1S2FX54iGmKQ5If35dIdnagUE
KwhniPSZEMuvI3H/e1Wgebv1y6O0Y8SdAvbHO8kacNh+UlVyRo9QutDncSmz
HuJGdPhe6GoTg6MByXvEG0EsR/hqUeVhIr+qdVrnw3twsyCNUzcoExFGUyXv
jrWAYI9L2aVVkoTP+92teUQbXCn+L+3E+8qqOgsKT0BpB9hKplpPbdsBneI/
PlvMdcJBr+n1XXeU4VJyQv2gYRdUPi1TitdUh/RbnX2bHnSDxXaDXye7taGl
zzcjsr8H9vAvU0gZfYjumbuWq9AH1aTKNEfzMbBQ6F3Ldq4flFrkvpRzmEKe
WuxL7qYB4KYuv1sGc4gt771RJfoZ0idoU7xUS/BNDBN4YTsIGx9bWBaaWcPM
ttXZRwu/wFX2J8K7bGzBa9XvBdHZryBbvoG6Zrc9VJa8LO8QHoLybe9Fr3xy
gJuHnQLPVA/BR8vv9OepjtB74WDGI+fv8KSZs7BjtzOcJwNb5Pl/wMZYv7sW
ji7Q0sgfnVj2A/i7PcLYhF3huWZrzl2LYZhceLJbrcQVugX+tk6Rw/Cy0U7h
l4kbBN6yNf6R/hNiHsk9/dLlBtPaJLXg8AgY9Z4xNtanQo6FYGj3yAhoX9Q2
ziylQobHnyAT2gi0nZ8MEntJhftXvl9vZoyAwaakxoRXVIh6WHK1ehpZ41Fs
YCUVLozbeL/4OwK54hmCRtVUUAt95BomMAqBBYeLyz9QoaFYCVPdNwrc+wSE
hr5TYXidJTMhbBRSE12KqHw4aH50czhycxTu3tk/X8mPQ3L8xYr5yFEgbs6I
rVuDg5FQzGWrmFGoPv5ua+VaHEo3NE+K3B8FxZNjNFIYh7CN2NeUglE418Dw
t9iGg5S4HPHw0ygErOFZL62KQ9CXQ+KmX0Zhj9LmKYd9OHx6cDSAbWgUjuR0
593Zj8MdCU8115FRGFFm7585gMPC1scFkjOj8DPwRE+2Bg6NkpseZXGPQXRQ
nvuQHg4npbmCnyuOwdSvgLMBtjj4vwo0UFAZg0w+lUdX7HCI0FsWLNo3BiHJ
Wp987XHIwefSXx4ag7Z4VddzJ3CgPxp6U3NkDBL3bq8wc8Hh9Oa3f/psxyAq
vOwG3ROHs7y+F7iCx6D/j46Boy8O/6XMqt0MHQN6mrGiuh8OUdJerNU3xuBp
io74Fn8cXujhdwRvj4GbRC131xUcJkPMX2y5OwZPAhmCB6/hcG5Zgab4bAwy
AgZYPaE4nJ8Yc3bsHIMKQcVVFrHoemJ5dFfXGBj+uvF6TRyyeuTro71jwMVj
89975LNRshv3fx4DGQdMSj0BjV/Oq23NyBjEZB3dInIPB7ezc+rVf8bAwIcR
kJaKg9XEyuYd22hwSt54ci4LB8vEVv0USRpkdPyB2KfI6umXBXfR4PGqrQ/l
snEwj4LOZRkamHnXhLjl4GAsFxLRrUIDbizpa20uDgZnKYvh+jRo3Ofzw6oA
h8MT67pp52hQW/Fiov4VDmlaq9wSL9LA/Ge0j3E5Div3yGnwocGd4fnBXuQ3
WuN8SVdoYPJlv8nPCjTfkup1dMNoEJRAlM++xgHT9ivJSKEB35e3Kb0EDo+S
vLSOp9EgUjdbyrgaB/ZJavufdBpIRGQn1CPXJpmOm2TSoJn8KJBfg4POpMwO
Mp8GQx93hVyqw0EveTDevp4GrZbn3ZsacHg6+XEbTyMNrMxGZ+QbcaDovM8v
ek+DH40bTsQjN02WNa9qp8ELr5BOmyYcjurEcLwaoMGFdfwHet6j+T+l5S00
TQODfM/plBb0vXUOsBGzNFBzH780icyfonDn9DwN2np6+6AVh1Yd0dyavzTY
srFL4zuyccr89/NcdPCYGAsWacfB7Ei2WctmOlS/nxg17ETf8yTvUUMxOpRc
F+OLQL4e5YU1SdDhtkaxSj1ybrfK3voddEiN4Io/+BEHLvdq/jfydHB4vRiy
qQuHLZE7uA4p0uFMF2/zcWTFvBvLr5Tp8CTynHAIsuNvI0aJGh1OrohXjCG/
DB9ofK5Fh/rGTyrZ3Ti0PFMnZI6g+AwVH3QjD7c+fJmtR4fvi3W87D04rBXx
yHpyjA6RAQ/mrJFPPZ0LSbWiwzHb7/MLyEHNVlc329JBYd1MoFgvDvemyi8m
2dNB+6q8oBZy7f5AlwRnOtwIlj90E1mskU/z9ik6zDM31FL6cFAeP7dv9VkU
7/Uz53YhHxX8KHfzHB2K5H9KaCP72iSLhl6iw/Cr/VH+yFEBy+vZfemAsa85
Go/8+KETb6A/HbysOHifI7eP7fx79RodrlzTSB5AHuWLmPkTSIdCiRD3aeSV
veNjviHo9+7f9nP14yDtX9TrfZMOf9mGRmSRNdM2tM1E0kE/JLhOHdmq2u/d
uSg6CHMcyDqOHLJKs/R0HB1W+od8ziIny2U8pyXQofx1p9tV5AJTrice9+ig
VtpteRO5wcfz/s9kOvBI0Q0TkAeTm+PcUumQHLRGNx157o185NADOmjBEZ0c
5FXfY4OcHtHhMD1StwhZgnveb/AxHXLWfTtWgbxPxua8fRaaHzY61tXIRscr
Pfqz6dDm/hJvQHa7KO5knUsHjV9qfh+Q/e8GWXW/oMOd2sboduQ7FcNG5gV0
sHnsnvMROfOL3pGOIjqIeK1r7EZ+zZ572LiUDrKrP9B7kD/uElBpeUmHwZPx
a3uRaUcvyBpW0MH6lufhf9ddRP8GM1/TgcidV+tC7psIHiisogPfqyf8HcjG
VbxKeA0dVAd9Kv7F0xCTELGxng5pNic1/8Wr6So21NyAfu93PZVALlPOUrv+
ng7Fya86XiHLcSnEKLXQQWrPhq/5/+LteTn6s40O7nmJdZnIYtmgmdxJh678
g8EpyAn+TXePdaPxt3NujEbmNTSbJHvp0F31Kyzw3/cT/XSkeIAOSpq8Hy4g
L024pbkP0sFSwoDugnyxavzXpm90yMTyv5n8G58r83HgTzp47li0/Dc/+pVv
LCmP0eHZn89dwsgmXILmo3Q6lB6clGX7N57sbezHp9F6+JLi2onm20v/Z7Zs
c3RI71PTKkeWN1QuLJmnw1cvyt8HyGKTOs5bllA85lqz7siJVS0vW1fQ/H2d
r2SAzBdrtSaYRYfFBQtDGeQlZc+3Y1wMcGo34qKh9dTvf0u0TJABsRS5VBtk
U0OhSyfXM8Av7vYDReRG0bRmUWEG+Hgp+69CflmVdyVkCwOkhZxflqL1m8jV
2WeyiwEZ532tWWj98/fa7eWUZsCLi+ai7cih2T9uvJRlwKRTZPkDZG/D+X3i
igzgZ63/Tw3ZNHZjIuMQA8Ipo7sdUX1pcn00/kCDAZqP6QU7kEFFRscMY4D2
J+e1dFS/FHoPzb3SZUCccpH9BWR+MSfTcFMGXI7SE76I6t377Ez+bR4MUBw7
teswqpeK8SHNDScZsGZaMXWmDdWX/1wivM4w4PE30/lMZNxMjOv1BQa8Lntu
yotMLiUsWwUwYHGndnEjqs/KxqGM27EMkD//QUygGa3XA645ygkofrfdzYWo
vrMkwWPgLgPy+Xc6WCC3LC59l0plAFuckPRd1A88M7wHarIYoPzN/hwf6hdp
865Ni5UMOFB6oKgW9RuOb3Aj/S16X+CmVEvkU+/Fj+hWM1BeZ06O1OKwP32A
iH/HgK386YWcyJ36Zq/kOxiwXfHRjDLqZzyp2FPqCAMELxIHTrxB+wOtrWHt
guOQw5u66VMJqndLp54brB8HSpG/ozlyTknpx5oN46C7e+L5+2Icfuwy3F66
eRzClvPcy4pQf+e9XJW8YxzKBMyPB6N+fbCr+Y+r2jjU14zNMVA/53T39Zp3
GoetYexN3Bk4bJOoSfRyHYeEtEYj50c4qPfxvRmljoP4Ru7BVw9R/T2awTtw
chweuHFv8UhH61++Jfut9zhc2vFnwyu032hd2P7jxo1xUNMsFtiD9iNJEa3W
m/PHQW5CQdfhFg4bpjW+Nhai9+e+DwyPxCHeKt/dt2QcmrYt3s+PQPVIMsan
q3wcprGDl5g3cLjxxjQ+um4cMMnsF9Fov+Qz09XKPjAOKRfrjvv/h+ab7acj
DM4JeDXLneHrhcNq6THl13YT8OTl0cAtRih+x/od6icmQF8vSnPtMRwuxGds
eOs0AQ+ldHi4DdF6WXFYqKJOwJcurGBcH+Wzs6Oi1msCRIyHT+bpoP1DQCXW
HDwBFn1SNzgOo3rRFm088GwC1r6VbPgljfqHj+rpxb8T0B925Nxvdhy21nnU
nFmZgJg+TtlSNhy016VsGiInIMxde/kiiwoRecyGJs5JOKnt/5WxQgWh0YYd
9wUmobTO41nnIhVkbey+qG+fhDvKF5wuTVLB9uB10xCDSZjHLxZS+qlQymzc
L5A0CWFWmy765VLh5dcG/gCtKXh6qoWhdZgKh7z+aoQOTcEVIz/L8Ho3WGWZ
5D8cNQ2h3QoW4ypuYPxaI3ON6Azs5c97an3PFeyevK/4c2oG5pJi8R+/XSBC
ja/7DjEDq/Z+ai056AL+j0dFvQVnQfKD6b37S04QXeF3kt1jFn4pm7Z/1XeE
8KnngczKWbAJS8wrCnUAzaUr9Xq8c6BjfO3BzSY7ECtmCqi7zEGW2AkO5482
UImJhl8vnIP0L9mXUhhWcHjyc4M8aw5MtXc1i69YwHddc4FIy1+gt5qbIdll
BgaX3YKVMn9BmFIiNxZiAt2m0kvhS78gIHt45xuGIWgbxmnom8yDCXP9Vn8z
Pbi4JTHfKn0e9jVH/xZf0IJ394x2rp2fhwGpwAFbh0PwiZ7euPHIb5hwEXhn
aqsEnfaJ+6Lif4P+r1X38sa3waQf5LwY+w0vklZjScd/VTWfCTPYorYAJ77X
rTrgvZNo4QucVIleAH/HT+s9FlSImBCh6vtfFuDCicOWf0l1QnXjMcdzcovg
P+hkZvNDmyBtDrAmgxfBoy9EyjVRn4g8T7RVdi7Cra7fnozhY8RBlZXHKtJ/
YMhvG4wdNiU+bBjU2nztD3g1j7rIepkTEq1Wa4xa/oCjxZve+NOWxD2l8G+y
kn9BgfPvbG6wNdF+1virtfdf2Nm9eTaQaksw3lVmT1f/Bd9YJfE2GXtC9sPg
ZVWRJUhOWNwyxXaC2JOdfLHBfQmuaPOt+fDYkTDby+vN9WYJTAT/ZF43dibs
eiQ0CtYuQ9Zt52zijAshad66L9t5GTTUnS0uiLgSawOUVI6VLUN2DPfTwzWu
BHF1r5M69wp8mHhnVm7uRpgmd1jct1gB56mjz/u73Aget93GmTkrkPRq7ewZ
UypxjWOT7/LiCnD5pkSVlFGJwtTmEIu/K3BUttvb8BWV+KF6Leb50goccx7U
GSqnEnqeP3IcmCvgr7qSteoNlVjb8uLzaw4mPNAUOGlUSyUy72pp/SfAhGyf
Ix0P26jEB+kz/ExJJjTcenr/8iiV2GxS9Zg8zoTO+yH3+tfjxFOT3T/RZAGd
7p2Y0AacUDWN3RVsiu6PefrLSBgnjM3ccjgtmGARwu//diNOhFnw5K+yZUJ9
VvV8vBhOzNgYV6x3Y0LyuuFCQSmcaHL52i7lywQOXb12kwM4Ye2qv+6kHxPe
rzxOPnMQJ4ZdC82f+TNhs5fw6RuHcIJ0C+nZE8CEKhvuXRXq6P3uUp8Vg5iw
bl3K3/VaOPHw1LnRQ7eY4DY3vy75KE74epMrxulMoImKZI3Z4UQAK2428iET
XG0T3L/Z40RQ1K7R+kdMSOXW2N/rgBO3nhq1H3rChP3HaZQaR5xI/3Q/QyqH
CUtq1DO3XXGiQVtNjyxiQuEvFZlfJ3FCROhCTN47JvBe7FRd44cToo84w2gN
TPidVTgyhrxNPsl/RxOK54BHVrU/TsjqV7mmNDOhLkXO7PxVnNAM4FcNb0f5
LF9nV3MNJzyGc/pPDDDhyc632w+E4URZyfft/JNovEFfLS/E4sTpjRENrlPo
+zk+zDoch54foHDm1TQTLgRqDHDH40SUdkCp2xwTLnWP0O4l4IRb5wb9ikWU
74VXOc/v4cSaaf2zHhwknHeXyHiYhhOesvkvqzeS8AnjUCjKxgmxO5YOIptJ
OM7p0mCbgxMfZ5dYZ7aQ4HHfHmMha1boH90oToKmHseAQS5ObDD4/tlLkoTd
i5JpbS9wotp9A7uoPAmfqza6ZRbhxOaMq8cua5OwVutciX8lGv/Zvp2lOiSw
svnyfyEfUlMl546QIDVqle/1GidOtE4WXtAnYdv0AOH0BuX/r4vIWSMSeJbY
pfZV4Wg96X93syZhL51nqbgGJ5TFMyszbEhYxTtgJFGLEzo0tsQhWxL8/dmz
IpDx65V6Tg4knDio5W5fhxPZufIv7FxIOFg9t3OuHifkODf4mZ4mgcP+T9pc
I06ot10wjTlDQrD2tLZxE04cT2mVaTtLQlXN7GQO8rm9NwePnSeB7rPKwuE9
ThQ6LGnp+5Cwp59iV9qME/tKh/g1r5PgU9VmqtaKE3qBGqP/BaLx1CfphiJb
G94nXgeh9wXJQxuy/5CF98FQEobYijDXNpyo5G/sU40g4Stf+X8B7Sjf7nmP
98STEG020RPUiRMsHnG58AQS/rt7S7gWuTonquxrIgn2BF2e4yNOaE+caYpL
IuFcxiDtOrL+JdmpxTQSsg/tu3m6CydWCd/3M0snwbjvatRj5OaXq9mfPyRB
+43H6QFkoyWakNNjEjbr7yrU6cYJ0+Dsg/XZJEwaTbjx9uDEuh0b68SfofFn
rZc/iPyx/oaRXy4JBdVN7R7IVqs8nGXzSMD2fkqvQhbJ7aGF5pPQkqX4gYbc
f0zX+0sBCU92CHSs68UJ+5id4bHFKL8KJlQXZFGlxDWMEhJKXQtnw5EHP3Im
65SR4DB2xzYX2UlkOHfhFQmKjNcF08jUBxkdJ96SsOSUEXq2Dyd2wjr7l1Uk
6oPlPRHIo0NBw4LVJPBLa7JlIp/c6bJQW0tCHD32ay+yTEN7oFg9CRGL9vFT
yAxPWO37jgR2pzsS3P04cfa5hJhMEwkfdeWqFZDlj9/JCnlPQqN/Yo8W8tQU
U2GwmQQ/T9c6C+TCWK/yfS0kPBKKj8SRLyp/0YppJcEtZpe0D7Jyt9EHWhsJ
h5lbHoYgz19+Y6ndQaJzycWpGOSyjXJfUztJELwtLZKG7FuR6vn7IwkMLRDJ
RlZz4Js17ibh/qayqULkPytXr+b0kBAUGvkQnWeJinQGJ0cfCY6UN9I1yFcx
+2iHfhLMDhrdakQ+/OO9SNkAyk/VwfoW5JXQg4/WfEbf93hYLzpfElW7nsmc
HCSh4sWeGnT+JAIbN5XUfCFhrGhvGDqfEtipCHXRbyRcOxK7FZ1fCQ6+P+98
htB8dTie8O963QtPk7bvJLSzPL79uz/MuK9/9zDKj8EXzk5k3Rk9t+Cf6Hs6
FbK1IvPEvxz/NILyc3Wo5198jSpSl1XHSOgZ8Qr9F39Ez10ymkaC3ZLt6krk
Gk7Fw9/pJGSkxMWj8zyxpNTspzpOgjW1j/yXH2UXvPTmBAnOn2SNHyCfuUPO
fJokYTA2KigOOfNNsrzCNAk7pJl3w5AHGcqng2dIqDW9dscX2Vjfc3j3LxKO
4QXSNsg3LrNvC5hH8a24NesiE09ST7T9JkE6SMZEBVmRraPH5w9a70a/2PmQ
TymcXt/0F9W/13/2/kbz6fEJLhPRZRJKcGGtr8hCFQeaapgkdNqk8OchG419
5BJmkfBcm7MxHjlM2EvrJBsLtuVE4n7ICxczKtdwssDiw6yBBrLCo8OLrlws
sHnSGyOB7NnWo1LGzYJA2a8VJFoP/bK8eQ6rWLBZ8sSr18jr7DLp+atZcE2q
91YysuFNTSkOPhZMsl/V8kF+Pez9MEeABZIC+rbSyOlpn+N+r2fBhLeiXCha
r33Nl9sMNrAAq1PebIO89q8gX5owC05tuECXQQ62OhKmvYkF/OezVFpQvcDX
5PnGiLOgwEz7PCdymrp+yQ8JFtjfovq2ofrSc/r79L5tLKir7HZJRtZrFD41
KMkCsYfF36SRZYKuO8hIs0BUsChcHdUvt/xNyf/JsOCG6tNsEtW7+4PF3e2y
LLggzJVHIPMfHDvuK88ChyiKmyby1KwJCpUFtSoxlxU6cKKUun2XowYLjp/5
oTuA6q3B34v3UjTR+2t5OWOQB+/UUnqBBbzHGpp0kDkrqQxjbRYEzHOdy23B
CfO1TwswfRYUOXBvO/sBJ6bfyB7aacaCuZeOu2pQPwgxD3juYs6CxuzLXp7I
IrQPYg8sWKC2yamKH1lTyIslbM2CfMeiq5aov0SdKqinOLDAVe+TY/871A9F
VE3GcRZcurv9YxHqV1XPw6p3e7CgT8nymQGyuVaPEu7JguhNjyK/on535azv
hi+nWHAgMsmdgtxUWz7Qdo4F7P1xt48TaP9wXgMv9meBVxuW+Bz104wmvStX
olA+v+sR+SWoHqrm3u+IZsGL0klMFFk2Q+DN7hgWROwVzbhRjBPFV7rJnjgW
5GbKMu1Q/66XdQtTTmJBVz3Hrl/56P6oazHjGSyYvcJ9ePoZut+sNMvx1b/v
SVateYj649uNjaXlLOi54Slpk46eJxNA46tkgbfrFff0B6j+cGjvqXyD8ldQ
fUsG7T+MStoLRWpZoLhjxVw5Bd0vPP66vYUFwXHHhwXQ/qVkYPtHrR8seJvW
ajIZjvKRd1g6ZJgFTsMCJ7YhzwVZXa/9yQKljyrnzNF+SVE6UlZnjAWrJmwy
S0JwIt93JuTIBAuGQ0XsTgfiRI4QoaK/wIJUBkzmoP1Ym1S+oRQ3G8b9wWD1
mdOofrkce7FnMxtWuN0gkPsYuh47WdiEXP976wMW2k9+qo4pc9/ChmHlJq1/
DNB+dlt31UNRNkxOfgyn6eGExPcTnUISbJj+gaPeb7RR/XU9t7AsyYa9D0te
ewDtXxXd4rAWOTZMUDih5Jo0Tjyg9nWfxdgwTs85P10OnGBjhSht1GLDlk13
atHZ0Hq6r3CnBnl1e/DCbRaVkOsM1xfRYcP6+3il2laoRKWmaiWhy4Z13/G8
r7tIJfo3xz1cf4wNE+oRpLNNUIkNHYany63YsKfn9bOfdVOJW+pVLM4zbJjC
rPj2psdUoo/Nu6Ymng37fbZM+/QhKqGWGhTe85YNSzK4Xspe4UZE1A/lb6Wx
YZ/vWtbTZNyIgwMC52MF2THH/Sm5kfdcCWbdXSWbQ+zYHHvqJR6aC7H9PuPW
ETd2rH6TTckXNRfCVu/+6M1odqzpaLj+0V4nIig4NZu9nB0bc03DH8g4Eqty
TrEyvrFj5HzYpGSoA/EkM94umZcDe+GclDeXYUekR0UYlilzYBnLlmr2LTbE
Lc6OR6vsOTDOxsVQkykrItLU+29RGAfGI+Wje7vHgqBFfKcFv+DAnD5V3dva
aUbYJz3/lN3HgfH6BFvn7jQh3qo2KnFxcGKLqjGnsAxDIuhtwdabMpzYjc51
27hs9AhrsV+CLpac2Ij4w7DzD7SIKA/OJOf/OLF4lafmhUaHiBJwD737hBPr
SPMIEPJXIiantntvb+PE2rh+B2VabCVuRj5f7PrNib1UNNFynp/TVF2KCRzc
xoW5r7ZsPUPbBVrWWul8R7kwvrrp3xQ+VQCtI5IXL3BhYxllws4j6mDK8ThH
LpUL0wqRefdMRQdq8lveranjwlIe10VFJ+qDrpL5iN4UF5Yu0r93WdMIKrVl
Tpdt4sZcvSr3ZjmaQgy0hhti3Fh25fvHuSfNwW99y5N9Z7gxN4+akxqxlkB0
JNnqJ3BjzIWNZmSINfwVL/OOqeTGRKb7Fo462IKulnyM/Ag3tlc+Vc5X3x7m
TLy15/h5MN7dM+dNSQcoUl3/h/8AD/YuVlFOqdYRXHM4hZzceLDo8y7Dergz
eFNq63sieTB75X0WIqdc4K76Z/8npTyYeHfo0drtrrDZsaYuaZAHo3zgwYur
XaHAgmPdDwoF8/RIf1Ts6Ab7BxLr3JQpmPqc2PzMmBtIGM7z89pTsJpXIpeN
7KmwKS7flhJOwdSYZ2Rm3lHhR94BWjby+IJBiGsjFZ431/oZ3KBgee4jtM4m
Kmhy9d2LvEnBNORFvhV8oALux+rmu0XBiivOerl0UqHA0dRsbQwF67hZxZE4
SAU92bmjm1Mo2Kz7l+Qjc1S4VLfv8J48CvZbMGGocQsO/lJWmU3IYRpLogui
OFyP9BHwyKdgPa+fnt4hjkOEScm3RwUUzO5oslbAVhzSPiuGiRRTMNLlRPfW
nTg0/NrTyv6KgnkLhASry+Oweaekc381ii/X6EGdJg4SN7WaLtdQMJ0B293d
gMNOhouSUC0FOy3GVTeM4aBQ+JDTuI6C4fPce9l0cNBWF8+pe0fBdEcd+uX1
cThruWk2v5mCDb9Icz9hggMRtiY0vBvFd27dRh5nHLwDFs+q9FCwj0Im29a7
oOd7D1l/R1Yaq+ESd8XhlnOxrEYfBYtV53PeS8XB+pD1x/kBCrasHG2j54nD
xPSD7fg3CpbQFXFM4zwOWxzkq7UZFEy2I2HQ+DoOrWYiuTPIJ7wKFPcH4hBk
wEpIH6dg0ZWYk1gQDqP7Oj2XJijYUEOs7kgwDkVrLwsWT1Ow0bkgnVPhOBg0
vHHa/puC8Wnnzh6MwmH5TZZBO7LB/f19a6JxyC+5o3xtgYItPbt49weyUIYL
z8AiBTO/XJ96IwaHrwFc+bFLFIzgTGyrjschznsySXMZ5XvcyD8qAYcjp3qD
J5C5dW2WrBNxyLXOsTJgUjC9UeWbtLs4OB6PgwXkgieTcQX3cFh75KpMJknB
Lla1+FxOwqH2EFXInEXBJre823soGYfLSkZMFvL2/A+1TOT/AVJSeVo=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t [s]\"", TraditionalForm], 
    FormBox[
    "\"x(t)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"[\\\",\\nFontSize->24]\\)\\!\
\\(\\*\\nStyleBox[\\\"m\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"]\\\",\
\\nFontSize->24]\\)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->(FontFamily -> "Helvetica"),
  Method->{},
  PlotLabel->FormBox[
   "\" r \[TildeTilde] 0.882  \[Zeta] =0.2 \"", TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.577697997482532*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzdfQd8VNXy/012k00CgQAJvYUi0ov0oiAgTVSKgHQEkaI0ASkqqIAIIigI
CggIImDDgvBUFAELiEovUgKhE2oCCSkk3/9+T7m7N2yLf58Pf5/PY82bPXfu
zDlz5szMmZlt32/0oCee7jd6cP9+pVuN6jdi0OD+z5R+YPgoJ8gWZBhBzxqG
sa+0wb/h/FN9wPk/jOMHIa6/G4j/2AwFlf/42TgH3webb2ji/anV4tMRiaSk
bli1aiW6d9+Me+99D717d8GaNQ6kphqveX98pfi0F8WZM0Mxb95pFCuWhaCg
EI437PxzC5o0WYJ+/QriwoVXvSNaIT7zReHq1XVo145Pcugt2GyXkT//NtSr
9ztq1dqLKlW2o27d3ahW7QyKFs1EcDDH3UCuXM/jpZdy4/p14xXvr1kuPkMX
YNCgq4iK4rA0hIa+hmeeyYtr1xzy61jExX2Axx6LQ2wsh5xFkSID8c4707wj
Xiaf5DySfg5LR0hIfyxebEdGRi75dSjS0p7Gm28mITKSQ/agatVwpKRM8Y54
qfgMKYujRw/i7rs57FfUqVMJ+/cbeeV3tfD775dQoAC/24Xq1Uvg5Enj5eyS
oBDVw7ZtCYiJ4cyOwYwZQcjKMvLJ72y4deslPP88Z/8kSpQQL3nJO23vytWv
jR07riFv3psIC+uMjz6KkWDyzrfwbZWxb9+L3hEtlk+QES4Ll6Q1NmwoJMEd
8OmnBJ1D4cJ34c8/J3tHtEg+UQ5HjvC1fKod1q0rIsEkjhSdQvHixXHq1CTv
iBbKJ6Jx8eIRlCvHpx7C558Xk+CeWLGCk8SViEBy8gveEb0jn+DUfoOWLTls
LF59tYQEv4Jx4wj6BB07ciWez75qkg7bdDz7LL9Yir59jZLyWY7/GJ06Ef4s
pk9Xz+aRO9r5LfocWIYjzcrhlsOGQwUqoPuIlQhKyYIRLLG++9vjSA6JQOyc
OA0L5LkIn2OcI7qdXQVEGggRas2WYdhRt/t2OR/BHubobclQe3zxBWf1N9xz
D3dFKQnmxjyEChW4Bvfhhx+ec+czd9uLXyGleDhmNBmDZhu+x5xFw5GSLxwt
+n8LI1O+YPThmVjXqh2KfHIW8v3RgTzmb0yd678itbgDs+uPgH30zJlOtkbN
nIXC6855Z3WB5Kkwzp2jgCYiTx5qm1gJ5jahKjuBUqWoCidKViPFf8Kd2gO7
ZlfHlqgmsJ/OEAhDkI6fFjfEb5H3IOR4unMTi7EFAxkbyJi8WddwumcxzC89
GMFXMhHmgaf5Lnn8Gg88QIofwwcflJVDh+Cttwji0WJYGLIXuXUWSfUi0aPu
+3CqerU2tr6nliIxMg8Krzmn+fEy1OE+NPsQNf9hFnROSNczq3GzeBjm1xyM
yD1JcHhlyfYk3n7b3HblXGyuR5s2ms0JkiXDlgs3cKx/GaQ6HE5VLz4dA+ot
gpEBE3H15F1Ijo3APX1/4yvFS+pe347kohGoOnKPZtfmYVyo+zj37+XXERY0
Tgg3aafjH+NSwwI44yiKfsOWwH4lAyEe2H1LslYax4/zaIpHyZI8ycq7hPUi
oqN5EPMYH+++iLYGST8juVAEKo3bb7JUNWUPUsqGo2637SZLHsaFuo9z/94T
GgkLiUlPwOJ5/ZGeLwQbCzVH/h8uO0nkd3ayNNe1SN+iRQvS2Qbr11eQCLle
BH2IRx81AmMjuWwE6j7mnw09zgsb2dDY70v4ARdbRGNj/uYIOZGuh1pWZZ6E
8bAxhbCihH2B9u0JexiffWaMszCiRaN2nx1WESvilI1Rt4uY27hQ93Hu33v4
OjQrDXcd+xNhZ25q4juf/wgpBcJReew+880WhtTiULOdR6FCtFkK4NIlyZO9
JOLjqfyOo3RpHqrPWnRF0VtnkFQ3En1rLxU7SumKgfHvIDG3VVd4HupwH5p9
iNIVoe5jyqUdQXKVCDRvsVFzWD71MJIrR+DeFpt9cWibj8GDSfvjePddo7KE
8YgmjAaWYeFNKvZZ1bE9si5C49IEKsJ+n10Lf+Suebti9zM2kDHOUxXnOhXG
imI9EXw5U89n//jFSIkKR8WJBzxz+KacYzoHNL5/RKNG3GySSbvz+Ejfj0qV
UuFwlMfhw2Pdz+qwBxO+RGpRB5ZW6Yuu763Gimk9kZrbgda9NogDNVQMK+pv
GEcFMmbSnslIiwzFgoaD0OH9TzHp3cm4USEXPi/4EEJOe95zkj0b1R0JJ5tG
VQlrhu+/J+wzPPywYWFMGE09D67AgVYVkRFmx4Hoiugx8n0EJTsNIkcAY4ID
H+N0JzBi82wcalYBablDcS53YcxuPQK5911XijAbS2+o3ek0fknyVjRubFSX
sE/RoQNhzbFxozFGsuSyPd9wrSltYNoqPArks3aaLbT46cPQuh3t9ng2CuZI
2FOYO5dD6KgZNSVsFkaNIqwvli41fKCYLV+aB4mJF1CwID0y53l7Q2IRZjo9
EDotYbh58xl/iGza8H4CCxca90jYOLzyCmGjMXOm4QPF6/KlhXD+PPUV3TL6
eBKLnZYr/WBqNx6io/whsr2Jp582ha2OhA3G/PmETcSUKYZCUV9+Rb5VBMGk
hd4M99wfqFmT21FisdPfpDq9gnz5aEaPtCAS7p0TySY0bappmYunnuIQ2uJG
PQmjFjM118jb2OH/bYpNm1ScQAQDUhAeTjOetEgsdk7RUZQtSwMjPy5fHnEb
IuqT79GsmUJkm4PhwzmEjpce1w9LlhA2GZMmGRYU4vjnwU5QY2zdOsO1TCSH
4QOS08BFzjGUKUN/k1Mz/DZcVbB3L90R+vMSl+mG0SM1GknYACxaRNh4TJtm
WLCE6MX+HA89REzVsWuXMV2+gVNwHblzU1sGIzOzkWvFKD10DngIDsu+KQ1b
Q/z0E2GMUChsNk4HYb2wfLkhwz22EZg9m7DhmDPHcMdjhLpLIcM9GbDby+DY
MRngsPPF1IC0AzlPEqGdgkcw3WcRyfCKkyYXv6JkS5w2hj0IGoY33jDuk7Dn
8PLLhPXGe+8ZFmwOa2gLoGAnIyKCO92YcvsSMvAjsdrz4coVKibqK87sUz4R
a5NQCJREbONGJOxlPPec0UzCGFgxFYYFZVh2lKSLoSPOFbWBDMXYfkH9+hRE
6lCNtSb++IOT/x3uv9+CVay1zTp14tUyHGPjhiNsIZ54wmguYToYQKTGUIks
r+tg+S9FA3yPsZtLhd8X1sIPUffBuEpb/XZtKNHZuZJcUW4M7lcZNrLx1OUe
EkpLMXwvNm8mk4xWWhn+i2GBfH9HWECZTQHxrFZ4JkaPJvGt8J//GDK8ZWMM
ixrxSzz4oNHSJUKMaRXB2bPGEMmwNEFyEhzI/3cFB3LOKG18yvt/0KqVZlQf
f+IMaelhB1oY/WeCBlZ0OeBTwdagSxdTWmV00Ea3R2t84wGXCqOW1apisGRV
vlEHFAzHPx1MsKLJOfsN8PPP5ONtPPmkZp9WlanFWnmADXZf5n84rBAQc+qN
PIq4jlxP4znrOtLo4zoq/njIU+XTRg6Qv7873uCLP2HmKE55BkNFkhVXNkYX
CKN6MtpIGA8cc7cOsrD034s8WNHkeMmEVUWXgVdGXCoZhrQxQkRtRK2k+eOO
5c5di0cesfL3z4QgIizonJDiqafwzNzXMHbmqzjduZhPdqUDbXsRL7wA7VBM
8MBXOwljtNbk/8nbj5PAQhJF/q6QBGF3pxzExh7NkVw8AggyTG49eraKXZ6G
ZEP4MYrdtzBkiCmm7aziPBUTJmh2pbkQYGQi398SmVDiWzj9HOIGx/pcT4fr
NCGxVbFnj4r2WU+TByVKWrs0iOk8UOQHuvP4zwQp1BYfdGIBNhVr6n3pFGeN
8OOPJJEBM82ZNncHYcECo731oGAs1FBsuezkcDloJ2rU4JSIS2AZoBGB4AOo
WJHOAOEKH8OONKR+RoMGFnzZyFTXHTyfOIReucJshoPoMRsPS9gK9OwJbYE/
4RetNnXF8aDQfoTOnU3LQaGtj19+gTb2faBV86ANKlKoYirWPdLBdZAxgCEO
sgF+0VbEgQMcQgo1WoZyTE2j0PLelzCuoy+0ERJG/5NLIdyiUdbjlDqbgqww
0wHlfO1D5coWzEIK5B27rTtWroT2xyU+cXVL2BRMnGh0krB5GDqUsCbYssXo
749McYTQSqNjx30m4yA23gTxYlKoUIWZgQNiex89evjCrAiegTFjoO4pjPyu
PfZX/LXIzCTMXD4ap2oVR7ojBAdj7sbQgfNgu3wLRlHP56bNOzqfZEh0IRrd
tqh6ZzOvBgfzauIvkyhv/G36AlncH9vFZ6j7LbI73kBI/etofVJbWI4pmH4B
783sjUvlCiAzOBjH8pXBxO5T4DiV+ted6/J+5YYBGzqIjC4puSmYU7dXH8Pf
zm+Bq6FRGP/4NHRZvQZzXh+Om8XCMLX6BAQlZaGIT9GxYFS3rv4oKWKVnpNR
JRbiqmG0xVdfKRSRf4VQo6Akyf1u3pCX86Hul/O3+/5+KZaYC7lj/mDmY79j
pjF63cx2m/gOb2/IIfWRThcCv79cCwmhMXhm6Gt4dM2HmPHmGKSUCsfi0v0R
fCnz9ncEyEY574KVW8I2oHVrnhUMKhtR8gjIQXjBXiN5J1JKh6Nd53XijWoL
jDk0A1cjo1DsvdNOo9GzQDly8DY3CfpjYU2kR4V0OHG1VCkqZ2UZBkSJnHJ7
9kSHiBxQIlE43FFEXEm+yeOCFycixcqRY4rqJW1DSrFwNO2zCUaWZWhSrkiU
WHxSz3hgVPpf+Eewdi10LFQufA7CLbaYtAQ03roVoQlppv/HS9QblXPh3jab
/Sx6QG9ywxC3MDYDUUazCVenTnUESIBKKMueARIeOAESQ6g7hjf3PC2Cdy3x
zTeBEqK01KNnP8SWBk2Q55dEc5yQEOc+F9Ean4EsK2V+l1dYVbxbYPyef0u/
wFN4yBr/UecNL79TKoej5X3f+FlK/yjdHk9aGJmSFRXUstDV8+cjPbxJzbi3
dJZA3+gBzQVHwZSsYUF1Pr3SoaOnNxeXsE7nPxYKtOLzB3yF1Kyvc18NYZ2q
GIl2zR/El18qxyzQUBdNULTbsg4lNp90VwijDs9CSu5wVHjxkL918fsm9XgF
HDqOhcb1hKiYyW47NHACPKfphOaIChNHVr6gjKxCQS9W/OHAWa3ZAycltED6
JTTevhVDP5mHS/cWwIbo1gg9ngbvATYrNT42lpKaUjhxwgzV+1nUbPG98DxI
xPmOhXAhpCCeHPU2WnzzLV5c8gJSyoRjbaFHYD+T8VdX1XyVetzpaLzCVd0d
VW2H22EbEAUq8TV72pKfOTQpUI9PSZi4Cy2M1KP5y653PZ6TOQh59NyHEJvJ
uQ5b8jVB7j+u+xUskwwfS6n251do25b+nLB9chbXDHMgFfumVca2/PWwp21V
3Aq34WpIFN5oMUxkZ3jxvxwBvkV6GyFMxziPQrXSFoYmO1FkiRCLIzAKlB/k
nrulX2VJ3vIeqLWSVNADPnWNx8qBpPOR32cVCDpedeyezBzNUagNtxCVfBWt
92/AhQcKYlaFUQi6noVACfO/0LzC55BJmDw55wFecY5s+k9TfFOgJYwrgD0r
Q9hzin5vQVtH4C8q5ML03tzee5xuxpTEznluWTF5paOIy+jQOWx6oixJbD7j
1VaCCnpHuTi1/3pUNi4/0+K17/zNkKIsNjUOH/fvhNj5cSaapTv6Ii4iFhG7
knNEmd/VFqYPg0kMKtFByEninVIuc3YPx96oKgg9mqZNg1Bv0WpHDtAXcqG6
3CP/ERR3GnhuqMI8vF1p00BS+EJyQElBn2gnxE9Ncdrbh76e+EA3j3MiqQov
nnEKSXWcC9ZgqXlb6ZxyfLu2BQ6Hl0f4/pSckSWXMGTBzkG4EFEQw8fNQfeF
K2G/nKGDcyF3Xz+IAcsWiVj7lfB8yPvDNa2IPEqFOqOnYfx4DmGJSM5yFG09
z6zA1bxRmDB8KgMgIvm/1xvLEZwkPXOlrW+L8ocF9hYlFDrEsz69zcu3Y/FP
hFzRMH+JkKE5ISrcG7aLBaOnpZ8OCWHClT5B/FIoa4XCeSZ+vuYhJIbmwfg+
0/Dwp59hztzhSI8OweRqk2CkQG9Ev2QqBU952RLdBEGXs0ylf8/133CxePTt
8iFMdOnxirgaI/AikBl4gqeN/vqtIjZhmRg2+fl77lqwx0uHXFkw1ruRsADw
S1EK1SmLbbB+gzuOsABfr6IUPvNHA7kGKuxaMk94Ht/3rkioYjalFoNAacuT
mYi3FzyJhAoxuGW3IS5fLCY+NgWhZ9ICoy3vX1j7bLpBScFGNG9uBsHkDZG4
A2DiOlMqeYr0kmBmnLI2gtmNjPWoVL7WFzfgcq38uGqLQuybcXqdLLTJqzFH
h/hPsfPhGkiPDEFqsAPbYuuh/eQvYKTCPBxzSH9XrF5t2jeSflsnfPwxYRMw
darRR8LewLBhhIkUYEX5qu3dcDyiNO57/weEx6d4pFxSFVY27Siu35MbWws0
Rq/XlqPL2jX46PnOSI6IQPUxu/CXiBcTzUtM1kFxouWdl3lfzQxTTX817N5N
bKvRtatOyVyzrQt25K0tQ2HhXom3PXzhMxwrWwZFV54x7VaefgntYzC2yqsw
0kx7I1AGZCWl7VWMHcshIpw9QFk8iIujMhc38P0kjHWtvPyKQUKC0TBA6qUe
FDZyzVN/YNbCUUgt4MADnb52DynmkGKmm1HrsRJRU8yLcpMLRbFOBhZJ0oFS
rMS8RuJOrB7fFVfK5UNWUBAO5K+IQUMWwHb1Vo7FXF54iBQOFtqKQ+dxl7HH
TA9t7EnKRWIhr4FZS+hKBA5UWEIL3zqHi22isS1fPXR9bTWK7j0jpjvEO921
+R+Rp12UH2E5k046OTdic6HmwD/Ma6RKN/bjrWFDEPN1Qo5nLNQrzJIUS8eN
ufS8aBWxdE9ljN5x/btgkrcQpnibXr9aMsNTqeOdRHugMCWgIifBCRe30p5q
Hv/u9yrbvEjSWaxb2w67I6uhzC/HYL+WYc6tpxOlQOYlnO1SBD/lb4huc1ah
+2crsad/VcQ7SiJyW1JOT5QApZ7/dIq3SJj/vyX1t/HKHgGUeBGy/L/Fq1cY
MzFZHPCPvFcq9lAd7KPNy3/JRgTKzTjiyxislfg7vh3cAskFI5Bqc2BL2Sao
PW+He/JYwNJfQMKYVw5tJEV7GFfJA0xdf9CA5LOiIihXgM+6wfgsK788jlP4
vB2JP0Y3QlCCy4ZnjO9iUf9sKxYt1lVvARONGHgBxoswGgrKtNTGARuL6Poo
D1SFDDn2Fj55pCOGTX7jtihEpev7MWjxAsybNhSr23dFrj03AqHSYlFJKm28
HiJMlFzJVEWzqJTJ1bo069HTH2LgK+8gONHpT5dye5VwaFUjDs3bn7jrLho+
0m0RNcS0R1n1rd/BDhzEwY4txmPeSY+xknQ/vvvO6ClhxXD6NI10ZhGonGcb
a69YvSMyzbr5Rcs6KQ5ZhW7dNFpdK9QRn3yi0eoiObYY8IVWRS7ZOIbiIGqI
usu5oYVDd45uHSPrCjMrwkiwEAf/mPUSjsKsWQqzjQ1MCKPbropTbCzhJowJ
fUZXv2iZ70ZTjBWGGi3tc9rpbAij0bKnC1G9i8cft6AVUiD9dTMjlqVxiiUb
c+5oPdPZVQVYIouSWYGcAqOLdxrVXYL2v5ajVy+Nlql3hLGjkEbLbE7oFEof
aBW1uliKiZpquLDrmd/JKXHVn4mtSzCP7wAw6wpCsVZyuJlySoWhavhsrF0g
jJNrPOoPraiZo8msN5l8wqZL/1i0pzFbNpkPzCpepBMVhYfeWcKYzsm9KxZO
pSKyGY25yTr7RavLG0U6p0Kr0zkfxYcfarQ6nVPocHe0Qrhk0Nf2A+67j4Ik
kjg7upaLBbmMu3NrjXQtl5nE6YNMeZNiowxBxywkZjNPRaRzykJds3CVNWEq
EdMHWhFhYCGxDuWoDFNGGMx0ToWZTVmITdRb+sCspkKH6YTT/IiEsRSecy1S
9WSdtZn3Kg6njn7RUktzxemqaLSvY+RIPibKxhRaXc8o0l99oFWnO9ERLYMT
xkNWUda5S2NcU8YWTHSreYp2yC4LsqeRjYzzC+a1KpRmkazYdLL5gY21XYSJ
HhYK2b+oXLG46wBxL/ZUCebMrab+EptRMUybmycjhczK8L+lXFGtMPuGkfg+
WLZM1R6YVckiR3289awSuexSZv8l5YqKUVoKXMUdqF1bM8o+RmSkBnbu1Izq
alyesVZG7/ByRdlKzGaxS9pKGFU59RP1lOrbZGOxiVn69rA7n/4zov75YkTF
3D347TdoC0Uxp61JUbegmGOHP8JEhbqVuTuwGFEa+7af0LChWRHc2qWoeejy
8HVVu5mF1YdRvjzV+kMBsfiP1yOqVdP5GaICWDJmVgVz9QzZ7s5aOm1l6Q6s
RyxlDrWU/apyUW30CgdF8WepmLbw9y+oRywtYZYyX1n5bK1pmiRhvBkxz4v2
t58Xd3o9omTXrk8NNivlRlM17bqKT3QBmWQ9OMQstHc3Ce7UkkTZqdA0t8W2
a2EVVVFjpto2aDtIiPSD7gzeWfWIii3ddEHsthZWDSMCYIot7c2KIIdiy2UI
q86HlpYV91uVsLW7hQDzvezhQ/Xdzg1lNkrLWCXnHQwcqJCbHV/EPlNdR3TL
GtFjxQfash7Wq6lnbSUx23UFKqsXyUpbv8i1/hZRLYnc7G73Al580ZgqYbMx
YgRhIi/HL1qzsxDp40TeK8GkicEMzc5Ul5TyxGRjYl/IZVKZjW2NoT0XidlG
uqDNPdlt2LYMffpAm1BtskuE6qTI2WOkibeTXGbVqYdN1LhxmEes8el6bdFt
rI13MiVms7scHS2jsVVERONA2XtZBP2IVpQSt/aH1s4GVmweRVfQ1aVI3LpS
XCvg0CGNWQehhJvsA/NdEqY7FomK3obWM4GNbIyZEsYIB18lNlErf2hFWyV2
mOIlL51UNVT3lGa0SmPW0yMI9oFZ9Y7Ufr0gWEWIaVoSLfuoGbMkjPYyCb4b
Bw+qw84HWjvdf4bbSDBnWAV2mYdMzMLLUJgZZSU2cYPnjlmIWEXrfhdk1pUw
3Y5DzKtqgMY2cJQ5NlRWXVc8knm3JJP3JtRb3GcM5tSxrg5jJBoze/RCXzb4
wKwI1qa4KPeubUXBemrdv47dk80ZaeEPrZBcKgRGLKgUVI83FnyTbSp6jZn9
q4mZc+4Ls7rAGInXX+cQUSVVS8K0tSo0gmoCqc97Ebdr7g+tSJhmIIEqldkM
NVzKjfFfCjXBqocmw7/UYtTXFJv7s4tDFfkmXQ0tCJMobXRwCBOpQbL1q5kG
JI4Jhexf2Em6skv1c2a40oxzVpNgBpMpxLz7oUyotrc8HAjmGcfYVzN39v9t
DabVurOqnTItYk2SffO2RoRtFlhlQRzJivE7vN20asep4zAMBiuu7TwkuOa8
6aEMqG7bVFjcQ+wKx0BnU3c+7+Au1JJTO+OGui0zxbaSS8h52HCZqeFlp3nb
A/j6a3In0swsnP4XYzT/X92nq1lFkT/GoHWtvqxZjP79VXN/G88VwkRbyPss
DN4xvag9cijuntkVkyLKY0ydreypzaOKzaOoi9SPGDDLkde2DOO4zNo7qV+1
iNco3niI8uaEV73cb8pq4hUutDkify/CNKlF5xQrV3dw82p1eOrMTuGvKFtW
30cJA2KJa3fyVoy7kxZAE4vO+Xd0s1YmCPObqT5pb9CAVo3waY0wSZfXsUyc
W+qyTGjQam3V+PZD5V/S6lo1F6ZupWTTZacDp5xZZk6RMdFy9T0JY+YYYXQG
lRf2L+p9rWxZSjYJFz2ZVLRBX5ALm365S8L1DyH0wPvvN3Ln985uiV3LpY95
gupTp7RrwSnrtMbp96xwqWl6E7xj5zaQTqubyS2dF+HFU8Nz5zPZQv1cCx09
qnKGeJgBoH46iV0DKF10rPiyBm5Ys1Gt8DODgnftfIJI1UUk4wn0bqCiAKsk
WN/VMVJFfut7x1/HhZ9DmAxBc1jdmNPLoOepNfdqlxRoMCXGB37pjZq/eUOK
SLSqayUi3VyQ9+Qk1ljj4o0tcqHcrnr+XiKw6VstOv/EoNJqQsiJ7i3N5SeT
xkfyTcx64RGm31TX+5skEeJHk7RJwrAhHU+V2hXCt9Kx53cM7rN9ufGJ/I6R
Cv0mhhhFl5Da2WVKdZKmF6jZoWMjfuJJpsCHECnnkt/RhBApjmvld/R4aAzz
O06gSKe5xztPDVyzp4vjaJmIXAZZmxHCg55JLvyOcQ/Rbe1z+R1nUv/sBk0X
EbSp5f11UmWEMN2EwzmMt1OswFJNK0KJnjEN7ij+079Z9aX8mjPM8JkOnnIo
Z7aG95dKvRzKc4pVOxxG65qqjF6TdDlCGSbkea5/JoxRToa4NsivGaHQK8vt
y9QrLko17+9VwT4ST7OWITVD/HiZEUm9wL27CAMGMBxF34a/UcZu6HRWud05
kg4Mk90oDsbXcvIYNyDt/E7zYvggQ1rMwidifQeD9Zw8h6BEBHR45Sak+Dv5
OOeTJ5rIZPOBWYYNwnhG8jwgI9RR7EhIQWFUmqgSs8u4eNrHb9SJz5z88p2P
78XfHn5xL6d/q7Br2ZSj6PTOx7JQSzmrVa7vRfNFG2GkQye4hjZM/Am3Ymz4
onh7jHv5FfR7bQmCr2WqksPQkqnxGD13Jl6e/hySqkQKa8Z29pakX54fOh5d
7cZuvDpgLOwXzMRTW8+4Fej51ApJhYLxjSkxyp5ViaA8J3csre0RvbJq8mde
xvZBdRHzZYImnqKCbxa1RI0XdopeG+HWNwjPwv0Nyzy/QeWdPR7/Lq5F50Wl
qftN57ha8m7B9xP3L5TT5oROOjgZK8t2h1ORKK/xtoo6tzKuzbH3wn7KlT1s
IU6ZAF9tbYsEWwzy/JholnvpS9sjjnII35eibEOmQOH4kNImH8GBshdJ43Pj
wub4OV8DOI6kwmk849eZdfBTVEM4jqaKJwg7NLECHmryuTTYFH/Z6+4Uf6XT
j+NcjcIotuz0/5A/1dmgdNpxXGwWLZZq0J8LcC1/Xtz96kFtVBfKPI+LDaNR
Y8hOMy/ekketaKVNfr5dIdTv/Mv/kCeZWxcyKG6BEMmk2EhMqjYZRjLM4Npd
qX/icqX8KP/KYV8M8ccRcGJgKXRu8JFY07D/LU/iyaOjyuK0vRjybrmmZanS
zf24clc+lJl1zCc7fDzu6Vj0qb1MhLH+x+yEtLu4ToTLkvNEoEOXTy3JT2XS
juFytfy4+4WDPnlymhI43asY2jVZJ/TY/4wntZVY6XSyXwm8WfZpjN82DWfy
FUXBtRf0VuIWOduxCBp1+NHnViqYeQEJjWJQZfRev1vpoi0aebZ64Wnv36D+
2Onhne8HIj53SeT77gqIae8LVbCqaDfYLtwST3DMZxsexpSKE+E0aTSBnivF
lNzWT/oFR2LLIddvN/wyeT04N4ovOWUyyfNr59wauGArKGgKdu3Y+P4l/wKT
Ta5twfUyudG251dSEJ3QOkm/IqlCJNo/9oUJq5q8B7trVUPEnmQzSuWtIEi9
ne7ue5t6Y0jTt8RJ6J3VvGQ1KzgIr5cfieCrsp9CoVvnRZFqptOyHNnwdfMe
5e6bB0WoZ3PUvQi6mGVZf2/MlnVRNG6X02TpuERQpH/hwF0S1SJVTtmHVa26
wXE89TY7JDvl5x2FcKx1GfynXCvMeGYMDjxUEVlO4/ir4m1xtVIUPqnREbPG
jsKZpkVFrfDg+vOlaRAA5SpARTkbtG0BmszdIpbE5oFytdeKpZ3GCzNfRK4D
N8yiJA+U5yHlh8IrIHZXHD588VEkFssjGo68fe+T4tnGl7bixz6NkJI/HBfD
ozGr1Sg4TqS6p556I1rFEmNSEswgjqbOUuWjYBG3khGcqrpouFF8MyYM1Z/a
ZVpkQvjn1fD4Shl7Da2cvA/fdGqJ5e16eTJOS6SexIj5s/H8ay/hq05tMafD
cBFGc8cUiMn8uyQob9a1HYNeX7D2/o3ffR95MCnzA/ntH/Jb52dmyZvxXz8y
Ye1phjJllET/LJtTC3RbVHvAb8YNmEGkwqnntuY+dj3LkZUa/+z66YPf6j9k
ZK9Jyw+7tQwp5JSEaxN/mfLg/mqVKu+pWPXBBi//fI2TXCLj5OLjtUs/SDUf
npVyZOHSJxrGlYuNPVq6bIN+A5Yc5vbxAk9yilGR9JAQhxGc6nA4DFuSI7JC
tRG7kyVVcuqc77248qvu5RPyxlTYWKd576qz99zgySNjZLkCIMv3a17xOzsR
Wcl/Tlg5dcyioQOeajnrm9NOFyGzxpWdX4aduqlnp7BTOUzaUav2lIi9yVmV
UvZP/6NuzefDDtzk7xhdLXv86KnglMz0gfHvNF5esddn9rMZKJRx/sv9j1dq
XPLt+GQv8Jvdz6xs8WbNp38OSszSjbmd3J7f+HHzynV6/3pdq/C7Uv6csWJQ
zx7v9+jRwwgWn3nf7vnk9PBDKVpv+SPtlvurVG6HrxmJSUv4JdexG5SXk2M2
zBg6e9CI8d2nrhRrrQxxjkwfdGJBg+drv3SITpXTqD+y/dW6DUrPO56uNiDb
JiSt3ta1YvPmG68ICHBt/eY2let13XbGCzwpV9aNvd/MaHnX9ObPfhzxZ3Km
bi5OqW9+eeOTQ9q9FUcllzcAMpRKyY5yRvYJ6PJxtU4/0onSE+AU6GPj1rwy
dtFTA55q/vrGM0YaMqtc2/tl+MkU9wlInrN7ePUu9645R4l0HgIJmz5rWr36
07uS1QSwtDSjx5n3266p3OUDR1xqVsm0+A/39KjapuiKMze9wDP4ZFjWzbip
aye0OXBXxQ4NXv35qjgtlTw41/XsG58MG5dvy5VM7U87ZeS1pUP79lnWp08f
I1h8hs/rO3Rm+J9CRrzTqcwKj++b7j5Nduc0dT5RslSnCu8dukE0+V2z8Mbu
YdW7NPGAXc5/bqd+jf92UYvo8xGFSt8onCt6YIt3TrBviDd4sGvF6yZun3ao
cYUu0V9dzFSnZcGMC+ufemnunqAbZtGrbypCPKO7jb0eCxs8MW1X7+plGrfb
muhiL33wifn1J98z6SDtMAdSD/86rU790nNN8cpf5/qv/TdVabrQ6cpmlU09
unh/s0q98vycCC/wjG5nVvXv/vjK05RiJ6GXNq1vWql27x3XI0xjIvmJ/QsH
9huzZGvYyZtZkQFQEmyO8YpdL6cMF4dSa+yuWW1cnm2Jt2pf3/H8rhrVx7Pt
mOKpQdLP3b6v2GxJ6PG0rFLpJ5Ydur9CR7pI3uCNr23t/lOFhq9H7EvOcuq4
dQf6VqzPLajKfp278nS/z5Zs7rZj1dBvm7aYGnbopu4M6oeSUG+Yrew4FWfi
s9unPxJfpWSJAyUrPthwyk9XKQiKHef7499aNaTJybIlShwtWbZRjyffP660
hUe4UzLPzvp8VLP48iVLOoW+1uAe8/dR3ooH8rZQb09P9334G0H/D2XM6sQ=
\
\>"]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "From the following grid, and keeping in mind that the amplitude of the \
motion\nof the base is 1 mm,  we can conclude that when",
 StyleBox["\n",
  FontSlant->"Italic"],
 " \n- ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"  ", 
    SubscriptBox["\[Omega]", "g"]}],
   FontSize->24]],
  FontSize->24],
 "  >>  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 ",  the amplitude X of the response is \[TildeTilde] 40 \[Mu]m;\n            \
              this means that the isolation vibration mounting is effective\n\
-  ",
 Cell[BoxData[
  StyleBox[
   RowBox[{" ", 
    SubscriptBox["\[Omega]", "g"]}],
   FontSize->24]],
  FontSize->24],
 "  <<  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 ",  the amplitude X of the response is   \[TildeTilde]  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "G"], TraditionalForm]]],
 ",\n                          that is, the mass ",
 StyleBox["m",
  FontSlant->"Italic"],
 " moves with the same  amplitude \n                         of the base, \n- \
 ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "g"]], "Input",
  CellChangeTimes->{{3.473508565984375*^9, 3.473508571734375*^9}, 
    3.48975641246875*^9, {3.57235045487309*^9, 3.5723504573519087`*^9}},
  FontSize->18],
 "  \[TildeTilde]  ",
 Cell[BoxData[
  SubscriptBox["\[Omega]", "n"]],
  FontSize->24],
 "/2  and  \[Zeta] = .2 , the amplitude X of the response is nearly the \
double of ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "G"], TraditionalForm]]],
 ",\n                           that is, the isolation vibration mounting is \
not effective"
}], "Text",
 Evaluatable->False,
 CellHorizontalScrolling->False,
 CellChangeTimes->CompressedData["
1:eJwty8Erg3EcBvBvS2sXRyet7IRkbFoOxF4s6s2rlDJpyrL1btMK79Zbsjcl
DsoBm1ozUltiLhyElD9AIb0nF8nBe7EbZQd7v897+PXpeZ7vzzWfnFywEZGr
/kyJ+l7c718CUeaV1d7iXexsgqX1UDf7G4aBMzh+AQelTjLq99UJOGN3m9KD
A9aaYE8zDLdApYPVVA9c7kWf60eWR6x+DP5J2PPTUJxDvyVDfRH906aHs3IA
2woseYvwuQz1CiSvwnfbPpgfYMk5iuwXYfsU+lgQVi2TIXgVxV0ggSyr8CQL
H4+wN5SgWkG/fwN37+FKPMV7bImlzxT0paG2il3KILduwO8d698e8u0xrJXh
x6npdSQydF4whB9RGTb1Rxv1taIhHF7esf+Wvby4
  "],
 FontSize->18,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"response$r5", ",", "basemotion$15p8"}], "}"}], ",", " ", 
      "\[IndentingNewLine]", "                                     ", 
      RowBox[{"{", 
       RowBox[{"response$r0p05", ",", "basemotion$0p158"}], "}"}], ",", 
      "\[IndentingNewLine]", "                                     ", 
      RowBox[{"{", 
       RowBox[{"response$r0p88", ",", "basemotion$2p79"}], "}"}]}], "}"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{
  3.4734189095*^9, {3.473505630078125*^9, 3.473505631796875*^9}, {
   3.473505799765625*^9, 3.4735058036875*^9}, {3.473505856671875*^9, 
   3.473505864375*^9}, {3.47358862359375*^9, 3.47358864521875*^9}, 
   3.473588717734375*^9, {3.489840587203125*^9, 3.489840589234375*^9}, {
   3.489843095015625*^9, 3.489843167484375*^9}, {3.48990325890625*^9, 
   3.489903346046875*^9}, {3.48990340521875*^9, 3.489903406078125*^9}, {
   3.572350897332157*^9, 3.5723508977917633`*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[1, 0, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwcm3k8VN8bx5mZkyWJVltalCWRLIlqHtqTLQkplGRJJJWQslQqEcmWJMpS
tpB9mWun7GPJPsiMbSxjJ8vvfn9/eb1f5557n/M8n+dzzr2vsdv8rt4tAhsb
GycHG9v//1on155u0iSvmIn6HTxCpTgYIC3+e/vhy9qmtcEKKmVrvkvcHwdV
+BszO/n+chPFekyhKc9BA/7Ifmkrc2ymvFv3zibJwRhoh/QMPJJaKeLvMcVY
h9twNOLGrvU7OikO7Qbh0Q6uwDYhfG9svo8S7Lan9rODD/yZpYfOfB2hLK3u
Ndbw+wgGjW4iwnJzlKfyP7IbSz6CglTJlL3OHIXdUmXrlYWP8HeJHvDTfo7C
WavVYHUzAsLjPet5k+coWz86nXmh8gn49t8grpeap8gpV8kX0SNBrf9VE4fo
AuVndiYS3hkNH3SsKjz/LVKGJ4x6Ah7FgAeneN8mjxVK1Oa1fXXvYkB75S66
F75CMVKOtVufFAM/hahF+RkrlKqnrOUXvTEQrTifvW14hfJtg4/w4/Ox4Hb6
eFWv7irFUjrf6JZwHBRcX4nMElmj9FvuaFLB4uFFYmmcqx4bFu5TKvSoPR76
tqzMmpuyYXopNuYZ0/FAXch7rXabDSuezWTJSn6D4wVJZp2ebFjUc22+ve++
wbym7tjbVDbM9Iu7Fu/N75AYeZrBWM+OdXb3VfavS4SaKEdP8Tx2bEb1ruUV
sURgupQZ+pazY7xhy6QGSAS5WxzOAw3smJre9hOFzolwN9P6vu0gOxZXoVkQ
OpIIr23EbzZtJmCOP7JTNeuSIFlpZxbxNgHj9PT7kBWcAhnH1PuS1hOxPT1C
R2TSU+CrenTjha1E7OjRb61f61Lg7rFhzi5RImY/W7L5HccPMNmWK9twiIg1
2yz42br8ADHk/2adIRHT/X5IPUA2FbaZ2F+MjSRiwoERSqc3pUHf+n/fH+8h
YVUq1Bt+O9PAb2i3R7oUCXvQx/G25UAaXF2X/6tTjoTVyd1n3DqbBvU2G2IQ
kDCv+vOh3m5pMNb0czLTmIQN8cwvVDLSYNJ838BzfxIWnHFgH99MGlQmspX1
BpOwE9fMLxqxp0P2sYg62QgSFpFY+31IOB2ei0hfiv5GwnQ0Yoy5LqbD+oGL
sbQiEpb18mKBRn46UOtKhwvHSdjNgy+HAqvSofFbgp/qDAnj+1OwpbMlHV5O
jYh8XyRht8Ul7Wwn00ErbHD8KglhO8pXd/ju+wn6jlPL2wUR9pyQ5F7r/xPi
dP2KGYCwQwl9iVs//YSVogYXj1MI67m4vc0k4SdkeroNrj+PsCPRXnLjZT+h
2YTWOn8RYaNwpY936ScYbU5JF7uJML0n607qWmSAA31yoMoLYanFP4QyHTNg
pfWpRrU3wnjXXZkS9MwAqaf96QU+CPv1NjH676cMYNSXu98JRJhalC7boz8Z
4BMmmbUWhbDIgcU/nfQM0Hkm3+MSg7B/kl9/qM1kwJmzsaz+eIRlpc2acvNn
wuQP3gbPFITJlIYXftLIBN29jD1TeQjz4TgVTLiSCTHfa03+FiJs6MLYHSur
TLjbutGhtAhhMc0gcuh5JpxfH8mvW4EwIcaAa1lhJiirp/B8bECY8/63elI1
mSAX3VZOaEJYq73y/rcdmfB8W/rpKy0Iezf/ut1wPhMCn4gGUtsRxsl18Mio
XBZsL/CVmetDmKVW20ZdyIJlcY/Rpr8IK3vnOZihlQUpq13mUXSEuQs1hzy9
nQVmS/LOaBhhXaZP7P86Z8Gmo083R44gTPWr+JlzL3He+8d8HxNhc9Ius/wx
WRB2ninANoEwfYc9tU7pWbD3j9WTS5MIS8uojuksygJq6t13wSw834sP3NTq
s6A2DulXTCHsznFR/djuLJBQVCmjTyPst2elNDczCz64S/RNzyBMssKBeHcp
C1Sv/fs+OYuwv9ql6Ue2ZwPbo5PHsubx+ry/4/NpXzZUUS6S3Bfw+vzZak5Q
zAbBJJeHhxcRtiyMqVidyIZG5/3+XTgbX7fmr9HNBifePt17SwjLieEfljPL
hk/rJPNmcN46nFcUbJcNOomhvy3/IcxRxiJs6XE2aM23eFbi3HBvg4OZTzbc
CgmhbVtGmGxW1tmysGyIo4f/1cfZd8lsp1R8NgROp/l54jxC5pr3y8wGDY+c
7giczz5Lr5sqzYbolbCmOJxjKq/GGVKzQdn/wt3POBN40NOCXjw+7tZUb5yv
66Zc3j2RDUFzF8Ku4UwJMpTxXskGT9+6fbtx3m56rzF+fQ6EBnYNtuDxOUi8
efhLMAfe8Q1NuuBcNRkjOCqRA/L/DqtvwHl3HqWQ53AOvFkTbvfH1+v6rO2G
7KkcyPOay2HHmao5hXT1cuBTtHyfOZ4v6W08Cfeu58ALufN6P/H8Pqft035v
nwN/8jCeaTz/3d9gKsMtBxK8JPn34HzY8UpIq08OXPTYc11tDmFvj95XXQjL
gdEbV5a08PoNkvx6BONzoN3nRa8GXl+1ujivo5k5oLj5zmZlvP5hoUXiJqU5
cLSy5/0mXB8a+2fso2g5sMdiwiMU19fX6Q2bS8ZywMTCYUJtHK9vgUT23385
8LLw5I92XI/JOlfXxAVyIeu0gkQ7rt91gg+/nhPPhRW+sD4YQphp/9uztxVz
Yd62lxXMQBjfwxL/ZF38eo8jgnx4P9iQuxTqTXPhD8zJK+L9UsIx92fyTi4Y
hU7Hn6Uh7H641C7F17kQcSvo+7FOvP+wgNS84lzYZeitbEZF2MHXCfpd9blw
hpPNcLUeYa/0yhZWunPB4HdDj28twlTo82rqS7mwemJa1rkKYRHcZo2V8nlQ
5XGd8xXuB7NNzg+H1fJAqc40+gvuF9qfAgXX6+RB7/Xp9KRshK0drLihbZsH
W7aPn/NPQ5j5ZZmp5q95oG6l6/UW96N80bMhc2l5MGpXv3tfNMK2DF1XFSjK
A/T+nFbiJ4SVuwZ5Xe3KAxG1X3reIXh/Rf3b1L8lHyoNd9169BJhYyO/FCZe
5MOLizNHzlnifpFMzdjxPh8IompF+8xx/73bqaQZlQ85Q9d2zZrg/TDDVP6e
lw/uofudbC4jLGN147GbEzjPcVV9O4kwt00Gp/4YFcAci//r8x34+ppNy5Fl
AagHfRHwFECYfajVGcX7BTBNLgm9uxnXu4jLuXd+BVDKKVa0hwthJ8UjNC+U
4OOPPgn2T5MwbtV+fUy6EGwJqhurKkjYs+WRlrEjhUAcuF3GwPejZcq0gciZ
QgiVFC+czyNh4yfRFZfrhaD4ZunVZAoJa9SSNFEILoQnL7SWjoeQsLAb9rfi
VwshwbCj/4I5CRN/vfTQv5ECVfKWEXqT+H485PSlg0aBAyYKW0WHiJjr2em6
feMUUGdObuygEbFaxJQo4Mbgwj1SrFg9EXvg1d0+dBKDrugo0moSESt+XHT8
RBYGv1q8XFpuETFZ5VIvV60i+PrINFathoCVWrILRukXQcH40VypEgJmFAI/
yq8WAYunXoGUQ8C8ZvM7+W4XgW1KtpvfVwLW8jNDMd67CCR2Oh2fciFgbnJx
jCasCBw7oiPX7yVgv6Vea8jIF8NtpvjpXDt2bKKFrNN+pBh+JXQYfjdnx7Z4
zVx6AcXwrLj5s58hO2baYWbSrVkM2aKVY/Lq7NiUz2EHP6tiOKgZYMDazI4J
Mv8Gj0UUw2GdBZFT2WyYdQq5L5mjBKbmfh2fGlmjrFOYeSTbXQJR6sow9nWZ
8m13f3/O3xKoylFUmn61TLnA16B1cqQEhHhevWPYLVMCxhLFjOZLwNu6tDRY
eZki9O1mvSd/KVTVKa5t//2PIrujSbzldCnYbz31NH90iXKZI73lcUop1F0y
vb66e5ES03lX4Zd7GVyw8J4PNp2lXBMyM1k8XQFBLdfO9pGGKYJPZPaVj1VC
z8Jy8PW3tZTJh3eviuf+gt0nd8WvbmsjS/GW7NztVg1iunVTzm/HyVa/pz2z
d9UCZZ27y4HT8+RUs8OH2iRqwUd2x935W/PkpRnn3gXZWjhcunQ21Xue7Ltz
lax6vBaIKXLk0cp5cvoDzuWCK7XQ/rHK9dn5BfKK6A6nksBauHJx7bLE+UXy
+/tnbteS6mDW5FVSgMo/MibyQe/vUB1MxddaU9pXyWGylxx8Juqg2j35593p
VbKj2oa3h+bqAJM5sJNnwxp5r4XnL3diPZgdXN20Tm2N7JNooyYiWg9XBf74
LceskQ1UVWUvX6qHwalD7o5KbDBu2MlVWVgPt9BtEYFpNqiyCZawL6uHU3Lm
EYGrbBD9WOf01up6sKywi2PnZgf9z6UeN9vqwRkmVAp3sUMuI3F+baoemOWR
r75rsUOJKsVRZEsDvDrkLqsbyw5vf729fvl8AwxLmfp+uUCA+NxzQpOaDYB1
gdhDAwIUfSc0++g2gGsdh5LKDQJMvXY6W2TYANLdx+KDnQhgoGEqK23ZAGmO
Nzsiowiwo1pmme1ZA9wbXn9ylEWApJqa0KSCBpAZYpUqviZCeYH3xbNFDVAb
orFNIpAIPUlq6/tLG2C7ybthro9E4PPLeLq9ugHIHxrmopKIcF8r4pZXewNk
qgiPbK4ngmqdrYLRXAN0ZCVpcvCT4Fc9dz1RrhGu3a00mn9Fgl19vfl+Co0g
HeJaU+NPAueprG/blRuBRfr+NjCEBJJbb3pJkxvB4lvr8PhXEngb5ytd0mwE
Y/YUu5FCEpyi20Z8sW6ExsGvFkPjJIiYU3994A5+PRK2L5ohwQyHgFPW3UYo
j2FzebVEgq/7y3R+OzVC2r4nnkMIAcFBhDj1vBEE7VMHBoURYEs1NvirA7xT
mjTsPYVgG89Xg+qYRkj0/+yZdR6B/Q6Xk5e/NQL36oCtmzYCUbV9O2x+NMJr
/qT7fwwRuL140hBQ2AhO/kfGftkgaA65VChU3AhmF3RydtgjOPBNKiGmrBE+
GytI3nBE0Pm75VlOdSN4tdsOZ7kiUOWTVe5tbwSidvCHTz4IAneT9t7uboS1
M1ny9m8RjMh38M30NsKRvCVD2UAEHy57j3AM4c+/+vLokw8IFsJ7Ph2cawTe
sijBy/EIdJMyfHIXGyF20qkiOgFBfKHPo5MrjdBpPDLcnYzAoPfwRUMSFf6d
afHZm4Egc58/yX0TFZ6mZU6NYAj0Z6Mka7ZSoVlRrf5ZCYKZsnRNQUEq6D4N
VOYtR6Bo0Rr0cycVxLr+xMz/QpD+Zce+oQNUuCVPKBdpQqDnePC8khwVWiRi
qOotCKbU1e28FKiQXxtuZvQHwaE+i0wRVSrYeBCnrnQiSN2ZdPriWSqMZFxo
TunH458otInUoALvQlu22QCCSUq936gWFX4ZpPIRGAgOmk63vNCnQtuziR3C
wwjqZNAS1ZAKu16fa3g3gtdrZZvorqtUOCVYN704iiAlQtUy7wYVHL8k+kSO
I9C+o+nDcYsKCbInljsmEIwfNU3Rt6bCaTuvTk4WAplOz7lxeypURAzSjkwj
qEl4L3TMkQqF/mHEozMI7rjGkl8/pIKC6vpA2VkESYK/vMXcqHD3VA5zeA6B
5nBHgoM7FT7urclOm0fAzGHWFXpRobVQf/T2AgLfV6tT3N5UmOP+4711EYG0
Ed92o9dUeJzT9zoN598Se47G+lKha++GGfISgtvzCmZT/lQovf6vrBBn7srT
z+A9FQwPGi3L/EOQEGIY7xtCBet17R/8cdawtKlu/0CFRN7jn/pxHlF6PCH+
iQrdYlrrJJYR+CC/zQ+iqDDW3NmMn29BqiVSufgrFQQtyjmf41wVk3qVN54K
hMqJaPz8DNYPStyvJuDPj9OIws/PwHmq+eu3ZCosmNUTv+D8bTOjcjaVCuUE
z5q3OJ/7Oz96IoMKDXp3lu7gPJTOxReQTYVjlfF+x3B+5SWs2J1HhXCfS94r
eHwSejJG+ylUaHL9MPAD54rd4PaomArrpZK/XcLZkqUbVVZGBff2auoQvv51
xeZl/FVUMH127OZdnOMCHgyZVlPhQ4OO8SCevzPXvXmS6qiQvON6ji7OjINh
couNeH5cGp8k4vn3Xvuuf6aFCl9j+BPn8frsq893ft9GBbZNYWpKOJdF1kb0
dlIhiE4nW+D1tLCnFcnQqPB+5kXcc7zeMRuIXFV0Kmz3E8j4gOvDoYxleG2Y
CgXKaTKPphAce9wbN8mkguJh5ecncT01DxWeEpyhgvCT9upvuP6iPie9T57H
55uuUtTHcD0ZfOxX/0cFq5Ld73/heiWVOXvcJjTBCWPOv7FDCBpcrepXURPI
C8KNJVz/EYcMRN9zNcE1h6vlx+l4P35WKMjnawK9Ycqpd30IbrqOz/PsbII/
1o7nbdsRyB7qPhO9pwlCfuXuVMb7b2mwOlhJvAn4PikNsZpxv7n8XcFUpgnY
1CYMFBsQlMhZ3P1xtAl61un3MvF+fzuoRzkJTeCrWe0mV4rAOFJ9Q9uJJnjD
KyR8swjv7/U7E9k0mkB6aL1lcB6CPYPtjItGTTBzreqhbAreX5+qlBhXm8CD
XfzGCO5HefrZz13NmiBBS+dGMO5XeiVBe75aNoHNCdeEnCgEXp90TGceNIGk
hkaSIu532vrk5FfOTVCqXfzaBvdDofUyyyJuTdAddDrQD/fLdGfu8NPPmsCu
PEDuqxeCvkvlLSHvmuBJdc0iCffbJO6MvdLBTfCym+n90w6Bc/GX+1hYE5j3
xRhdxP2a76AH/9DnJqjJD/9jfB2BGvdRLZWUJjgnkhAXq4XXqyi1rPN3ExSU
2dTs2IcgQ6lTQ6GuCW6uLLXu2IX3SwJq9GlsArXqmx4b8f1kMsi4W6UNn0/0
Kazkw+9nQ5oLpTdBE/vYSd9/JOjlN5LQZ2uGF0V7sq3r8P3K2ys5kdgMK69c
bzyvIgHncpICkaMZBLQ0GO9KSCDHYFdL39AMQbG+/l5ZJPDISzTiE26GzAS9
5rxPJNh5c+11jVIzmHKu/PWxIYF8mxTfXpVmaN0QIFdhToIzWvohj481A8dq
Z8T0VRLYK3//sv9kMyjdOzq4V5sElPWX8l/pNgPf2L3KvkMkMM2IY56ybQaG
hfZ81RwRIpG2TmFUM2BK9lz3nIjA+hjESYpphjokkbrXngin5DuLNeKbQbai
Mqr6FhGGTa0V25Kb4X1i9MNpfSIo5ngJTuc1w8GDia8S5Ynw+3b2X8mWZvD4
VnymZJQAc/W7nIO4WiB0o7bFT30CnLe0OtTJ0wL7Q0Ied2oQIGI5eWQ3Xwu0
mBh8nFcjgLrUUZMf21pg18ReXh4ZAvh6XT7xW6wFdE02O8eRCLBHyYeHjdwC
8VFnDsansYNW+HSUrWMLKDlYanIS2aFm+/YXiw9boOpwVkfVHBtoBKvavHRp
AW9hsytuI2xwLsDz0FePFlijxmkVNLLBKe+NJR1vW+DabPyO6M9scMxR+u/5
xBY4YFHStk6FDaQ1bu6THGiBmauF5/jLV8lcS9TvA5dbIV40j2C17x+5ajTa
U3r/HyjfFPxm8c00OehbAt9xvjbYafPH53PNAJk/M99SeKoN9nHJ2XE/SiYH
XCp4U1nWDmJP7Tat0mgUkcI5K/L3DgjPUIyUUGVREnN2bX72tBNG1dZdttm1
SGnzHDaq9OyEuhsDWY+PL1JIF9Ij17/ohCuzuilPjBcppt0n9we96QTmKZtN
ukGLlE0EK/XYsE5IdFqOPsCxRHG9kHy3Mr0T7ktkBmcML1E0elRq1g92wpEV
92b36GXKo3jCJt2RTnD4vSp3o2CZEuNQbRg01glcZqj74J9lyirB5K/ITCc4
hix0B/GsUNIlPJZk2Ltgw+iFyMdOKxShexWSusJdUCM0vj35zCplhHjpRZBO
FxhuDfXc37ZGOZmxMLvzUheIuPdNxE+tUSIsIi0TDbqgse35fe91bJhO+fDZ
EpMuaDkX4l+xiw3L8PbgnrTtAg7OrBPp+mzYE64U/wuvumBtfnBcNo8N49vI
FU4o7oKTt98ccH3MjtlgKdxvy7pA8N/GUNGX7FjJXf3HglVd0PH0ZnBmIDv2
sOHzNbn6LhjQZN+f/50d63h3eKdpdxdECewqFPvDjsVssYjJXeyCl0SjFfOD
BExZCEtxkO+GI+pKMWYtBKztVZQBptQNVIXm+ogeAuY677m6QaUbIt/LW9UO
ErCC5lPaidAN1fkZRZxLBEzN//cYXROfP2f4cHAHEdMgtR64atUNyuwymXCT
iJmOMxNOR3RDcMDeRoUBIrZ2rU4v6HM3WIaTjjaNErGo6h9L/V+6oTPlgMmt
aSL295ujhsf3briTJ5N1g0DCrG8uDOdldcPx0caDeTtJmGMbUUqusRueCnYh
hiEJ8y4Rihda1wMBSVuUuSgkTF+g3SWVqwdWv3C6PiwjYbvtQzXPbOgBza2r
jxp/k7ACwS1T97b0wLVPPO+M/pCwKYcNx3/t6QHbNZMfXyZImMlOtqZH0AMS
3puf79mBsP0PKbEbTvaA35Lm8Vd7ELbw283565keYBNtseqWQFig0+KOeq0e
MHKSZDOQR1hV7ZS1+LUe0L+6pcb9DMIU3eirzc49IGz/1i7dFmEE6tfG2249
cPBwt/kGB4TVS5jHsHn0wN1UzNfwAcJuN/WcP/CyB0qjOh1y3RAWtb8t6Flw
D+yPC9r50xdh9h4hVoIfekD9gIbpywCEHW3VV/0R0QPj2/fkaAQhrNWzkdbx
tQdm/R6nRX5E2Pr23/vl03vglaiv7ePvCGuTfb1SmdkDThY/FKqSEBb3/GyD
SS6ejyIqGykVYWpyZQ9fF+HrXyFFnctCmNPLwqLeuh4YPeiQgkoQdqr78Xsn
ag+cz/E3/l2GMH4FVUue1h74fKV34UklwpJ6stYf6e4BjsUEYnoNwvqVUg38
R3uAZ/2YoFYrnr/zCdeHxnvgetn3spttCNtgGnNbfaoHSKyLz2w7EHbEO+zp
9EIP1Gb3H9buQZh2eOArzeUeiOoQk5LqRdjNFN/A2LUeYD5j3z/bh7C3rR5x
hutoQC/4qXedjrCYEdfUVC4aRD2Rd15jICx39UEe1wYavJT8Eu8/hLABcZu6
/M00sCUJ7no2irAl1ZttW7bT4IqkiBWDibCNOib9dkI0yN/BmaE6jjDVRxfn
du6mgfog4VrWJMJ031xgc9lLgzPeZpndLITd+nyamypBg29+avxzUwhz/Qlb
pKVpsOUxw35tGmEBlSqiz2VpsJ47onZxBs93p4Jk9yEaWChmHaDPIix/Qkb+
sBIN8uSD3hTPIYyxfc+ZoaM0uPD7whmtBYQtS4voqgMNTDdtj17GmV9tm3H4
CRp0+75ejFhEmLg+n8X0aRrIpCvpyC4h7Jg1t73meRrEH82JTsVZz43kHKtJ
g3axnEmxfwizClj1XNWh4edfxtFXOLvFLLwxvESDDSfWvLpxDsyZCk41oIFS
ZmW52DLCvtUwP3MZ0yCXnY90FefCXsZ3cxN83Db9+DOcqTO9P/Ov08Dj0XvH
/75PD3F2Fm6xwPM3Hv3lv+/TqyItlXZWNDDrbK2NxnnzofrGits0OOmjNOOH
s+TpX5077WkQ4lO91RZn8pVSuvM9PN7kVHkVnPXtCicaH9CgnoPjwgIen41n
9uJ+ZxrcHF8y/Ybz0+A04vPHNHi9WGJ/Hueg74kbup/SQJQY5dqJrz+hMHb7
YS8a5Ih3e5nijDV+3u3/ggYPiutfUvH8NdM/SA+9okHWvT+vlXEeWXyvpO5L
g6ltpq/98Hyz8b6FcH8aXGv84908j7Cte16dnw6kwUf2Ui8enPcf9rqkGYLf
79y3J0p4/dQ03ExiP9DAxlvIWQevr4Gpk9VqBA2MOrMcjfH62zo63DOMosHG
uL32Brg+QsItXnDF02Cd7unbu3E9JaWY+psn0MBSzPXO5ATCikuMPuQn0+DX
peeOqbgemSOayXYZ+Liunx8R16v6UaWWxmIaLGv3CM7h+g9xuLBJqJwGuj5a
tZcH8PXE3tAxr6KBnO6O3fH9eH353v6aqqPBlyW9FFEa3g90RuHmLhqcvmPg
ceMP3n/CK0tXaTTQeFVpqN2CMF/dzUdi+mngqPmo/UATwpTyIV1xmAZ3qYp9
lDqEeQeExV2eo4Hglxhp5XKEdZSn/P20iNej//TTNNwvDv4r28VYpkHjMdOX
O4rw+NOdtfLZeyGvu6T0dx5erx2xlRc4eyFykXe76w+E0adW8u9s7QWr52tN
MiF4/2x43cG3vRc2M77blQXi/Si5ZTFDoBfG2k50a/rj/W+y//CKcC8U51ic
VXiFsMNVBql+e3rB18H+tYELwl5++hGTcrAX0gIUpheMECafo1qqd6gXbo+o
8KfoI6yLWt43J98Lrb5TMpd1ESbH2SUKh3uB+WHc3uUs7peOnB/qj/VC+gO4
IaSEMKlzN/wmz/fCe4WCrKINuF+3GqvnXOiFcovxMHFOXG8W+rPuWr2gSu89
6kbA9eF51mTjxV6YWgpqmZsjYfvzZGRkjXphmN7eIkUjYQcOLNXYWvbCxOPa
nW+SSNidvGkPBeteUFR4fXgiloQlnRtT/GfTC0cfDFw5+ZmEydzqjfCx6wW/
/WKd+e9ImGxkxZ3vD3qht27L1fGHJEyO7z3PoFcvCBD9NpseJWEOkb5FKc97
gXjoqUu5AglLPeD9wMm7F7iL4NSOAyTs0HmXLuTTCyc2D++MFCFh8l5mSXvf
4SxhE0ZfJmKKM9Ka5p97YVyIuBSQR8SU28redOf3wslSV82X+4lYxOlrnd6F
veB6h3AhYTcRY/s5vV8O64VNLmM2RQJErMpvz2+vkl6YPzazq2IdEbty0oNT
8lcvHDnbsuNIPwF7nHL0hWNrL/RXBWL5IQQMe57+lIPVC1G6duX2c+zY2UNR
9w6J98GycQEnZyAbdmJTnMGqRB+cPrK3UfIFG3ZsOvFotVQfbNqb8OaYMxsm
l5mNbsn0ganK9NoxUzZMSKX+Q5hiH8wvjKGvUmwYU221eO1EH8ia9BkJuq1R
AnWvbaoz64P7Li/2n8xfoXTfFfh5+0MfIOPnmsEzixTN1i1GPtz9sJcc9m3b
NxalAL0e4HvQDwkRzvpFWv2UdKHwGjdGPyypPTxRyfOZnLCwJ0Ln4l+Q8u19
0DrZT3ZdPVjPmfcX+H6f1nIZYJEbh9tN4qUHICJRLcdafon8xSH9vo7MALTx
fbQ/qbNEfjDv83pedgBitEZ9eO4skbehY5ln5QeAVOjwzSZ2iXxtVyTP0JEB
sA8pMtXa/o88aGCeL3lmALL8Hu9ImP9HXikdEUi4PgAbBJ69P5ywQq7TKJXV
Mx8AmaXImNyyFXJU48dTSzcHwOnfhWpJ2gr5BE3TQcMKv/7Y903Vm1fJr5ZS
KkfsBoBrv/+nHW6r5M2H7jtJPx6AS5Nu90bPrZGlIv81JQUPQPie7QlXbNgg
IOyEu3PoAOSYfOTWdGKDhcDX+099GAAaKcn10DM2qHi53bMzYgDG17Gut0Sw
gcU9BVnumAFQH8s/4FHPBlGnbF9ZpQ+An0u1wBV5dhAY7Ti2p34AtnyNFm8Z
YwcP+u6hsYYB0Lo1HLltkR0Gadbvc6kDUBqTM3cefz/Kap4b1m3F468o3u0t
RAB9yqZQ9+4BsPQvuHfpDAEC3mmwukYHYJkm4aH6kQAcR/JiQznpkCu3dYBN
lQi8J/1HjLnpkNElKXbiJBG2aFscFOWhQ6Rb5O8HmkTYY8GbG7ORDoyMzsMp
pkQgB5jXpG2jg9BetTIHLyI8GOKert5Lh6gN15tlK4nweJqm7C9OhyvpDXbP
6ongtZrhpidJhxPfbqJff4gQsMVsXbs0HcrPj26VGCJCotpPQYY8HYStOjfK
cpKgP+yqGps6Heq0kyTMT5Ng+Kvci9ITdMjrN6op1STBZAr67X2KDk6/T/Nt
0yfBatmPSxvO0YF3ssDMF38/FmQRrYR06GAHmc+xpyTQPZ/kp2hCB7+ZqfNH
M/D348XlDmsXOljszj5ruRnB8N+7+Rse4/PvF5AeCiDYUtf/Md2NDqZX5Dsf
7kBw+0vVtWV3OixvP1+pJYFg64WgHn9vOjgkbjlhoIrgToR0f9Z7OjzHhjZW
miAI9Y4suRqMr//uQ+bsDQQlDvxf2ULp0ORLTN9miUDg9PxNjXA6SC5eGJOx
R1A6VkLvjsLvH5Pckf4EgRAYD5NS6CC+6fz1LeEITkvV/vr+gw4jVv3h1z8h
cNislqCdRgcbDYPQyCgEFYP7bMMy6KD76ELtRByCewEspnQ+HWaGhqcZ6Qgi
XC1qGwro8Pp+ELE4E7/e4k/yQwodME+uct8cBCIqhfZYMR0suVcvLxYiqOp7
NalXRYeX12qfilchmK7+1zD/iw4fPp8Z9fuNQDTLPi2img6fPrf8Y9QgeOCj
78ioo4MLDy/RvhHBToVdMy4tuL5MRz3q2xFo7HjfLPqHDqcEmwZKO/HrOdZl
lrbR4aa2S9/3bgS/O0cfbuiiQ2AWV5RGHwKn59nzUf10iFDx4acNIlDuD7Oz
GaDDeVriqvswggVw/XuIQQfHDbyTG0cRuP47Vl8yTIfd8KtjeQzB0Suip9+M
0uFaTXfjlQkEy1lreZfG6KA2/70qdhLBU8eSuIFJOmwVv5fGPY0AGr6KJE/R
gUv0XbTYDAI22ReBD2fosPNTup/0LILiN5ac5Dk6PN3C9XDPHAKv4bNP1y3g
4+ItBpzzCE6elZqpW8T1Emsh340zKZb7dug/PH+hmziiFxCUE5g0sxU6GCqe
bb60iMD7eu1lyTU63GY8+jCL81lKSvUkGwN+XJAw8F5CwCkSoJ5LYEClEp1r
3T8Ev1zuZXuSGHAlQTvjAc4+f/RkNNYx4PrfDZepOF9QUvy6iZMBd3U6RkWX
EfC83yrYycWA4XfOzsY4107Ovf26ngGyz/KW/vse/Fa7jXRnAwMK5dwdI3HW
Scp1VdzIgEvd6bT/vgfzcX+cXOZjwAybzon/xhut3CzLNzFg9pxx+H/zA8tN
uvy24OOhQ4NXcL4kBnoG2xhQhYSl/3v+Fs9dVaICDLhD22nRiMfX0sNOHhRk
QGuc/Pv7OIcc+/vzhzADfm2KyCHhbBheJuW8gwFRvOnNz/H1CyzEflbbyYAN
eX8Gp/H8tF9+uZVrNwNKrJ9MXcQ5/Kf1m8Y9DBD/sms2Es/vVX4N9vC9DJjY
pTnZgedf5K70I3NxBqRTQwcQzpH7x82npRgg5XkoXxKvp9mr+rZ8aQbsu8SK
3IXXexcjVfu5DAPesGc+5cD18CX6vurWQwywzyhQ+oLr5eaafmq3PAMebuzi
NcD1tNfksHicIgNeT2UO4lsqxAks8isfYUDqbG/EelyPVk4dL9dUGPCq1enx
Y1yvks35K5VHGaCK6Zp24HpO8H86bAQM6P03onRrAIHtmJnZbnUGZJpekXnX
j+DABfWW4RMM2ES3kk3qRZCyjlTseoYBuTv1Lv3oQnDXgn745DkGlG487Rra
gUCupCJpvQYD7MLWpdm3IUh/8josQosBe0wy9EeaEGTO8DpQ9BlwO60xbhve
v+GH3npaGzAgn10hI6YSgbv9hvebjBgg52TOs7ccwfmh9VmWVxngTV74Ooch
6O7kXOY1Z8C2PSXRoxm4nwm82pB7kwGm7fzKJNxf4i9z7Lx5iwHVD3/v4/2B
+089OpFtzQCHMfftc98QoFLCK7O7DGhUsPbeFoFgZM3zA9c9BtjuFd+dF4ag
/hh74k9HBuj2XxfXCUbwIWutlsMJ1+O2QBettwhkEpY3p7oxQOTWxIuP7ggu
v5v7zObDAO3G/XfdzRCo1j1MS3jDgPsVUl2qV3H/WT9bou/HAK6uA92DBri/
P5+mfwtgwOCl+bht2gieOE9KXwxlQLZ1eXLlUQSxZiPZ0TEMCEwxPO+6BcGs
TE/9CYwBZ94q5Kvkk8Chp9qJr5gBz5/GSCbh+wfzbe6OnhJ8vc5Z0rwp+H41
EWTrUoHf/1kFR3QUCerSLnCk1jLgS0ZSMuEFCeKUcsk7uhjghyW8ydMggdHx
oOT5BTzf0ge4xX8ToWnMU798iQFCrgo6IcVE0I68+y9wGdfj5/cjczlEOLWm
cV6WbRDEhkrgdTwRDhWz0y04BkGl/KL49DMicJ++K0LdOgiJ9Qq7+lWIkK+p
8SZJfhBc97XuuxFOgNYNFdX3FAehQ9hFXTiAAJN16jzKhwdhf5m7TOULAuy9
qOJXrDIIac8uh8w4EODtZUn/VrVB+B1d4xOHnx/MTde9Z9MZhJtx5jvtJ9iB
26EkXN92EIjygfsqD7OD8XvVhOWvg/D6V4a18vE1cpiCvvfX2EGw/XTHZEJs
jfynyc5cI34QgjZ4fwzkXiPrb4kWCksYBLK1pfLHP6tk7WCONwppg9AmHfYr
y2GVfCK02fY2ZRAoxhvMxT+vkPd/tJdpaxuEpYoT9uZj/8hLX76k/twwBOJJ
qSydSwvk3WHxm3Q9hmCKtaKraDVBPm+w99ql0SHQLao8ere2k3z+2D6u4/rD
wCMWs68vmUJp4Cjl56kYBlGbjvuLNAbFKKKN/YTcCKTVPiWOtExT1Cw57vLK
j0DjhNrBgoVpiqTc4a4OhRF4bLP741PhGcpi6fus+8ojQOqOKW+6PkMJH9W2
jSWPwDz3BZuCkRlKl2p5M6fWCPSnjB+6+2+Wcr09Lb7eZgRkztkWft64QLHa
9kbL5OsIjG4Xe/9s5R9lfPKs/u7YERCeabfgFl6mOFWTrtLjRkBnIL/98ZFl
irfHU2u7hBHoHPW9JHp/mRIzcu/Zk7QROFVQLWA2uEzppRjlfsJGgMx3K7Gg
eoVibCW+r6dzBKpuNrtcfLZG6Vf/K/2lewR2+rZ9IESuUWxEouQtaSPQsb4w
7WPOGsW5UVBtvH8EbF2vOr8YW6OEHt1wdXV4BNhOp4UKSbNhzRtnAkQXRuCI
etiSyzs2TDuneNl0yyhoTOuKZeizY0v3RD6Tto2CzOfPYj/M2LFY6UfqCdtH
IU8qOi7yNju2HHnAe1ZoFK5u/bP9qgc7lvgidKPv7lH4df9ez7lEdozzkt2e
XNlReNOZ08BaZcdKxgTObT4/Cr5+Yt7nPxEw+/j7Izkao2B/f+puZRwBE7xR
52uqOQoWnntJKqkEzKH5WeN3nVEIPoBtmi8hYDvzx43VDEZh19yMcM8gAXN7
VWZndxO/n8mnQL2DROywmMP7yiejYDyna52UQcScdVWqA9xH4Z/WJ0NyIRHL
e0IgGnuOQsCIxlhRORE73hbkyHw+CsonTFihrUTslF/uRX7fUTijTYrznSdi
evMEvqvho9AixnP4zWESFrS35uzeiFFY4A5+s5dMwlovBruPfRoF7OYJsZTT
JOxKksSEezSej9cx7IH6JOz6Dc26mG+jsG3tTvvHeyTMvjrYdzxrFNZp5Wz5
+Q1/X10wLcvOGYUjzQJDWj9I2NQ+yWWPvFGYW/wU25ZJwh565NlupoxClNqv
34UlJMxNiaZxpHwU3lefla/oJGE+nyW5vJrw9XjpnarmRlhNDUvtQssolH4h
3jfnQxjvUp7zlj+jQF8wVhveirB3+lpDcR2jQDjYFlu+C2FhXI6V1X2j4NLf
IZ6Lv//H3s9/sXVyFO58e+j58hrCuD32XClijcLn9vGoX9cR5uD7+oDt9Cgc
9Hx+csUCYcdiDZuK5kahTilxnYodwppap3fdWRmF+YkQZcIThB35azyzbW0U
GL1mexo8EBY5UVxZzMYEdPCdq/9zhN3mDLDfTmLCpByvTf8bhLGrHigo4WbC
uZyyxbYPCLM8897fjocJwjY93PKf8PXpLZkL8DIhxHyvk1sUHr9tFZc9PxO2
elzSo8ch7OAnC0NBASaEigN93c//vpdV7y8TZILfbac3I5kIW8qUX7UXZsId
KcHHWA7CKurYYstEmXCWuSJ7nIIwE7ZPU3f3MWH/mZXMl1UIK+EhVQhJMGH4
GvHB7G+ESQrafiiXZIIqWd5OvxZhM4dU1IQPMGGZGM/NaESYMTlqc4UME96e
bE4UaEZYkQbHoMNBJmxet+h5rBVhb262+FXIM2EPt2WlYQfCJu8eu3FPkQkX
O+gKOl0IM3D7qihymAlfNWvqlXsQtif4Xuc9FSbs+pwQ0NWHsNyKDVI71Jhw
W3N8y4MhhIk2PViuVGcCx7HIjpnh/35/2lnveJIJh6QfVliOIkx34btT1Rkm
GOpl84iOIyyLxK9x/xwTZowv3Lo5gTARfucdohpMiERGvR8mETYodabsvhYT
xH98VO2YQpjm4eRQUR0m2G3TFBiYRlj6iS22v3SZ8IVltZU2gzABncfkB3pM
SJA8fah6FmFPr/bz79RnAjPnpO23OYQNWJ2n/7rMhOLM2hKneYRpPEjNeWDI
hJZzhsqHFxCW6rHdd+cVJrxMN61i4LzV76nZb2MmnNG48/DVIsKEEu7X3LnG
hJ8Geu4CSwjbVWmtstGUCdRYTpVwnPcNmMSlmTEhNU/1y3+/393Pfmmz/g0m
/Lv9Kc8R54Oi5zzmzJmgTBv3/IWz4tHjY2EWTBgJnJvnX0aYipG88VFLJuTr
vxDR/O/77EOJym4rJnw483DiEc4nA0UUPWyYUNP93SEY53M/+KP32DJh/d+N
UTE4a9es4y2/wwQfx09PYnG+NPzP1cqeCav/LnKF4Wy0jjXI5cCEiBOHT7rh
bCrG0E+6xwRBk2vSejjfVOss1r6PPy+TViyIs7VJgyzrAV4PLvq6JjxeO9fy
j++dmMCyCV968t/vrUPzOA87M+GFqvInIZwfZfx42ObCBD355fFveD7cGmP6
XR8zQfKqwqQkzp7jH3R2PGHCM3656HA8n97r/Quwp0y4TNIhrOL59pV8LmXu
wYRSxbnNl3B+d9olhOTFhLHZoNYPeL1CzO2J8c+Y8In5VYOK1zPC/abD+RdM
WOSNdVjG6x2Xq6Xx9hUT5E5lNO/D9ZDYeiJbzocJQn9mNu/D9ZI6rby36Q0T
uIJ9ObbhesqT2bO63Z8Jx9d8eWtx/WEa223zApigHu8o9h7XZ5kVT9u1QCbU
Onyf0BhDWF30XFp0MBMe59xO8x/B/YUyKnoqFNdLZME3EVzvbZ29bxhhTKh8
MG78cRBhf7dW35KOYIIl++C03QDChuSLqLWf8Py4YF3F/Qgb18kEh89MULj5
8TkH3k8Lrz8LZn7B9Sw/uNW6G2E8q/dryd+ZIEX9cP1pC8L4hW1U+xKYMDq8
/eb1JoRtO2Ia/yyJCZ3dn2QV8X7f5XjOs+oHE5LD7oun1SBMiSGipJfFhJvb
DpSylSJMlbjpy0w2E47N+SnfK0KY2i6OjaG5TMgK0vRsKsT7wZg11FnABM35
3I92uB+Z1pVH3CrF+31QW3QhCWGLplKfpcuZYK/TYpP5HfezCd9oVgVeD4/t
gua431Xz6cc9+Y3rnbAx+fVn3G8v9f8IbsRZ4+Is/zuEbWpbLSmn4f3rwfaC
6x7Ckq3Ny9/0MeHEIocx5Q6u58Xyyot/mTCg5FNsbv3f/zf41XQzcH87YHPZ
1QxhzGvCrbNjTMhOPMIa0MT9sk95eN8yE/Qfekkk7kXYDcePo6MruJ+Ef20w
3omwZcLaWNoa7r9XQs4uCSJMYW/F1HHiGOjPu/7g3IiwKEv95cvcY/B2G9Z9
c4GEuY46bPQWGAP+teSA7VUkTGb2uxJDcQxcG3hzgq+SMKZFYpPf4TEQKgxJ
Ksf306TmpHtKR8YgbFs675AWCduf8SP5+dEx0DrNLktSI2ES9zP3iZ0Yg8l1
/lfDxUjYblbR1us6YyDeZxRzYoiIbR37M9tuMwZfyZd146yIWPO19veetmOQ
M7zFW8aMiAXVdBySshuDvzzGtfEGRGxTUreds8MYPJ4ixz88TcQ22v6lb3s0
Bs0uXVKP9hAxruHxlkvPx+DQYPG7bR0EbGUAZdVGjgHBdfNfFhAwvaqHw2FR
YxDjKn6PV4mAfUuki1h8GYNbqZuzRfbj447lz5Zix8AppseXdws+vvb8okTy
GDy6r3/p3CA7pidEGvPIHwPN3H+cIm/YsW86hL2KbWOgFE86/ryKDdPPW30X
zj8OBqa6/PNHVil1bjw3zm4eh4nXxlRP0VXKWRCSm9kyDmjMcHGeuEpRLVOq
0xIYB57g1uK4uhXKzro73Ow7x6EZCz/Gd3OFMtLX4WV1YBziMq+TxF4tUzy4
su8rnh2HwOUjy9WlS5Qko7uX69zGoSLreKsTmqd0i1q4DdHHIWh2QjqcOE4J
+j27Omg4AU8IWuSBF60UTViz1i6ZAFezmM3sa7/JFTV622uFJuHJRok8LuYw
mbphSNry0iTsWHrWLFs8S7bW4zJV0Z+EcLH0tPO9s+TVkP0BPJcn4e/qOm6D
tVmy9C67mXSDSXgcWNx+4vgc+bn8VMHalUlolKdn3c6ZIysZLmt9uD4JX0TK
3/clzpPDovgcauwm4cZ1U12a9yLZVEElQ/7VJKgK8J7r4FwhY2n8adtf4/Oz
OnuW9q2Qd8mNJC/jLOT+PZt0coX898DH+Io3k7Aild3c5LZCthZfCTf2n4TQ
sM9nTCZWyI6CxZ5eIZNwwVM2mKthley9dk6HGjMJt3lbCWHABoNPdmtmx06C
okXpgXhNNji3vHguIm4SpB4IfP5+hQ3WLyacsPw2CRJlNoqv7rNBwBTP4aXE
SSCfGeJIjGODcHqDyJ6fkzB01Tz2KTc7pFQbjdwrngQdziw7oSp2iFZhyzxb
Mgnjx1AQhcoOQfHx7jtKJyHJX+6jQTc7PH42t+VX2STMLl08aD7FDueOBsGu
qklgxvLEM4QJ0J9QH1RXNwleDeLpkXcIsM3nDEh3TcL+mQ19H0lE4FoY42Lv
noS2g6z6lA1EWL4V3NyK878U918Z24jwV33Axos2CXWKwmUfJImQuugZ1N4/
Cef6YmQqLxBBw6Zw+OXwJJTMzkcn+BPh6TnFoIG5SbhFu2F1ZwMJiilfpLPm
J0FQeeBi6hYSkJT4S18uTEKl4hGRQWES+OweZ+1fmoS34p7HZfaTIGQpXufe
yiQ8q02SEz5DguQk4fWrRBaIjj5guDwmweQeny/1JBa0bxRMHPYkgfyHBZVo
xAKurfs5NV+RIOdFi/UpDhakXR1xHQoiQZmpf4UPNwuWmYoN7skk6OIjem3n
Z8GuY9bFe7tIsPPlPcFhnO9UG0sX9JHAfIWWmreJBdeIAhOnB0kwNFxAM9nC
gjUPj4dyUySYKXE6HrOdBfL9vUI3OBCsfziyICfKgkMm62pkDiLQHjUKIOxk
gYvzH4VhBQQBNyolmnH+6lGAhRxBsE07xuDRbhYcuxygXKWOYI+EaUbhXhbs
kFi59PwSAtX2xrsa0ixwKsoqMX2A4Nzr+UaZAywIWAnWfeuMwEBlhyK/DAtW
T9RdSXZD4PjBeuGPLAsOTsU35j5HkHBlzeOWPAvE/xqz8wQhyOHa9/ecAgvk
3ElbskMRVORqnD6gyIINt3h9Ln5E0C8YwjWtxIKlvSrB+l8QCHUcCPRQYcG+
lHvdgT8QSProzdxUZUGK9YWinHQEh1WdDc4eZUHvGwqrNhOBXnipEO9xFmzV
ZleuyEfgY2z89aMaCwqe5a0fr0AQxu2B3NVZcNi2UuztLwRxebFW5idY8CKr
y3lHDYISIZa01CkWCGZpUrkaESx1vMzIOssCmzoNXsEOBJxvkreFn2NBJ+/5
DvkuPH9Hm5yfnGeB++h889EeBPIfRY+fusCCGoVDusL9CNQunPosocmCS+1F
tay/eD3+2bCv12LB5nfrH2TTEdy+mlneqM2COglbJb5hBM7rOyUydVgQz2Bq
fR1B4J3P5hOmiz/fheizj4ngi7CmtpkeC4afGVrPjyNIrb6XeuISXu9oG86z
kwgoj0M3ieuzQIqWW/mChaCjs7+VeZkFz/5oRjVMIxh6w6nSYMCC1u012V0z
COaOyn78aciCTd6E0T+zCEjMSyshRizo75VVKZlDsCnCxcz1CgsMGRHRH+cR
7NL8XGxizAJb/VgxiwUEsstlYupXWeAxnEwRXkRwLGnkxd5rLOiykHIswVnj
Gt8QhwkL+F+GHjdaQmDEc1hjFOcbm17s6sbZsuBqUp0pC4Sr3whd/IfgwR1P
3nQzFgw80pPOwNlLJN4h+Dquhz5fvXXLuH5raqjON1jg3PLP/yzOkW5TitfM
WfB0t91f/PwMSQcEQuEmC4zD8jVDcc7rOr64xwLP58b6avy8DMZu8lLzOOv9
JPHj52lYEpa4Un2LBb/IVh/f4xyeL/z6syULBnPYbR/grHqVL/e+FQvS1w27
n8G5Y4k0fNYar+fo0Q4unF3DFwVEbPD4OMRcKXi8Qqrj5yZxru5sMLPAOa+9
37nsNguySj3f/MPXa+zy51uYLQsuLj1eeYbzkkBN2507LEgM3Zi18t/36Jwi
TnU7PF/vQjKtcVY1yjyy1Z4FLTkPlsvwfHfMf7cexpmXsv3NJpxdQyPDCu+y
4NyB+RsX8frktb5cuHUPrw/FdeQLXk9jJzdJVUe83qfgUyZe76Wt94x477Pg
zYJHeC6uB9XLxjlZD1hQtkXqUfB/epnRHvJ5yII/GauGdrieXINOCpg54fma
POh9eAK/f9MBZw5nvJ+XJ2ojcD0a39/9rRPntF/HhlVG8ftv2tb2w4UFf6Vv
XK7C9ayqt6Zs9JgFCn8F9uYy8PkNjfPfnrIgX7osZ4SGz3eokHjizoIzvzmd
N+H9s7Qx3/CiBwtOz84ESOP9paoTk73oyYLd3ozmQ234/FqnRxovWHDh7+nq
t/X4fDvbeFFvFnA//vBEvRafz3P9zxTOycltQfTf+HzN88ofX7HAbeXhAjve
/3m/hedH37Bg9FFzyRvcH4xv80kU+eL6DRj6/SsHn8+FDIP8WLDRO/L0Iu4n
qufHs475syAw+Hn4gVR8fmWRk18g7pcvby8OfMW57Nac7AcWjJ3hvRX5CsG+
SH7WlnAWfNnTdzIW97+AR4WjSzjD5F2Fjx643vdv7auIYMGRwRcX9XH/3BRQ
Vm0axYIFiS76P0sEtlfFot/Gs6AigeOJGO7HrYr1Hx98YwFlbBdhxzEEJ3gf
hxh/x+NVWd+IlBEIFFPfiCfi63O2vBZ7AEGZuJcTJQWP1+9zhMh2BCJTvRfG
M3H/XLjwemKIBC+rfc80Z+H6GO/6RusnwVTMEfW8bBaQNroaYfj+U2UYcNg7
F/fHQtnHWg0keFAIu0ULWfB5Y4pRbBYJal9FzmmV4fHYhUyc9SDB053XopOp
LOh7fonDnYMEKuz11v5NLFBP9jJ9t0aEmX51uXvNLDBwv+8TNE8EmzgJTLEV
9+uMPme7QSLoy0x35bfjflVkde12BRH2H/UR+N2L61v8TGWwJxFaDXL8GeMs
2HPZvaKPSYB3R6QNqyZYUFoxpi38lwCaQpGiCZMsMNnX/+xMOwGKu58l203h
fvr2KL9jOQGSLHSqZ2bx/fiGhJ/oJwJ4OTLWEVdYcMu6s6rpPAFk3255unP9
FMRMnHswGIafX8wMNk/h/CS19fGBt+xQJRf2rYxnCmqvscZuPWOHG03CTTa8
U6A2dVo2yw4//wiISWbwT0Hz9RtDNerssPTlEPWcwBRM3K//0j7IBhXZ2uKO
+6ZALIaYFyPNBqZ9r+rKYAp6Ne2iXCVWyE5MT9nvalNw1/2O3F3uFfLbede3
fupTkB8xclhrbJlcuMFO2+DkFPwQGmCvSF8mi6herBs8MwVsLsL/6+DM46H8
2jDOzJwsSQtlDaGSSiVaNbdUskVKpZIoIa2kiEpJyZIkSoqUpQ0V5WedI5Ut
uwgpW7aSMA8zZszMe3r//H4e8zzn3Pd13WdxPmdautEk81uUUrW09ShM32ml
csSKz7Tf/KJqu8MoDO3Mip3nMMHc8fRzZZvvKHQ2yQm0TMaYJbYVTJ2MUbBO
UBDW9A0wF84I63LtGoVFGUqpqXPrmJYblQ0UVdhgc+Hafcctjay/u49MTNqw
wStHqzFFeZC1p/3ScbsQNuTV0zNHWsZZ0obKsbqhbJhuop7N5o6zWKHvPoiF
sWH7vsMyvQoc1oJVg8rp4WxYX83e92AXh0WF7y1HkWzg2/qsNK3lsG6vM1jw
3102nBIsiAwt5rI+xwy0KyWzIdjGwIgZx2OBld3OdhYbdPsud/NmClkmL7It
32A2TNVrrvqzWMgylVTafLWIDX7cNX8qtwhZVh+/GywsZkN4vXGwzXkha5+R
25xTn9jQkHl0u0u7kOW9xK9F+JkNU1R9nxQ+FbFeyCQeVGthg7l90RvHaDGc
7kGzHyZ8tupF8NREMfy6zGV7cSsbUpujz6a/FMP/BS3a6NrGhqz0fr/aYjH8
cTJTM6OdDY9nPt8TNSyG2wc/9WzoZcMaw0X1QnNxLF/1+9gBNhusZZTkzChx
3OWClm2k2KC5nBPvJhLHbybVRrXH2GAadnTzeWkatl6yw3dwnA1qt/rfe2nQ
cHBYTpA/jw2vS/KiCi1pmGd+Lf6+OAX2fqkWLx/RcEeJWk3jdAo+btqw7ZUR
HWc4ronKnUHBMfuISJopHV8ct90VP5OCuXx7tqkNHSsvuPbNRY6C7KvlvCfO
dLzz2u8+9hwKfC2TLJ9eo+OSTTlis9QooLc8/ttaQcdpRbb61ksoCJjY419k
zsAyZus+aC6loN6gIzRtOwOfqNG04xB+tr95JHQPA+v9YJ9NXEbB7/+eZakd
YeBX/JjcUX0K3Oxx8OMABs5c1Wp8by0FW7eU3puRycCzWMV1x9ZRICW5W1Ij
h4HPbHl5yHg9BVeUSkPnsRjYwO5C0IARBY9e6b/jlTPwO0+1svXGFLTTT61A
nQyck3bIpsOUIvOXg6d9ZBBWNLDseLuVAp3FKstSZyJ8Pn+lZ4gZBf53b3wo
mYPwugrGHX0LClz25Bz8roFwfl9qU9A2CgommRJOBgizNH8fWGRHQbDEb+Mc
e4TVXjQMCQi/mU6vpx1AOGBFQUD9LgrOtM+bAs4IGxvffOy/h4Jf+UpW4UcR
fn9gWU/VPgrKbe6L+51H+GPsmeNeziT+B36UPrqL8PBeuTL7QxREe90ysoxD
WEUlSwsOUwB74570xCPsFT/aOvUIBU/rj67uS0ZY44mneYo7BUHLY1fPzUTY
6vDMlLCjFFywPfQL3iHso/1GzMuDgvt3Npy3zUG4OnX4P+ZxCtjU1XkbWQj7
vzy1oPkUBR2rqvfvKEc49fj0QNZpCkR5xhm/PyNcv/TV92RPCpZXfq84U42w
zuuhaM8zFNxZnbpvewPCdp4Rw3u8KVjSyStPbiT919ezYp6lIC63kt/3FeGm
tyfoU30o6DSrfbSuDWHauWkHRwg/NYyVtfiB8NLV6XlffSloxVJrzToQDsod
9Ez2o4AjkZY34yfC+qxjHRsukXwNrjWr/4WwY8BUI+0ACvI61h/bM4hwiPHL
e9KXKTjJqGF+/oNwR/Ev669XiB4WabAvDSMsExT6ojCQgkHxgjrWCMKrt+hO
Sb5KwfOcZIc/owhHlB4tPH2NgoS+jDNzxhDOuyGltOc6BQ7PVYQzxhHuMX/u
vSGYgrHvx1bwCM+Yal6rdYOCu4f7ZOo5CBtV9i+WDqFAoaL7ViwXYbebN4KH
CZ/e+TF32wTCUdY63U2hJH/URMgIYdb0MmZhGAXr7ehiQTyEB2rd4pLCSTyr
j6sgPsLyURLjITcp2O5V+82bsPHOp7anI0h/aE3G//Zfj8lvTd99iwI1jr6F
xiTCdxt7JTdEUiB74QXn33nh4rvXXbRuU3DTa5r5v/so/uxZUCQVRUHW6XXM
f/dVKCqVqAwTfv1+7td/54U3tx7xabpDQduRN3LxhE8/QA0F0RTkzhKw/92H
8cAhRS8phoJR/Tm+uwiXzN0SGnKXApNe9UQFwqM/fvacukfBIXHL42WkfWqJ
QRt3x1LwbVpTmxthc2fteKP7FHw1nzY6RvrrrfmRqxlHQd9TizQvwondh+2k
HpB6Uz029QeJj0p6xYXfhHMuCmE94bvnVqRUPST+s+jPC/7/eezYqlfxFLxr
XH/xA4l/uJRo7HYCyZdvRPAQyY9EwxE170cUsLYEtkoSDnxYabo7kYIiqZJz
s0h+zy+Lu6f8hAJj5poINsk/xRUrmiTc+50+9TPRx+lit/4fSRSsqtv75TbR
j+suw7VJKaQe9Xps/0P01an20PlaKqkvPTookOjPoZ8W6vaUgh3sc9JTfiO8
w7+2dfFzCoRP7aa29SFctXk1XfYFBRYfrKT0ehE2k01YPEz4U32Kwymib+bj
YxfeplGQuumrZBHR/+LSKWobXlMQdino0f1m4sfIE6bqb4gfz/uedm1CWHPf
l5PimRT4ldQ80fxC8vnnMf6URUE3I07/aA3CDLkNztb/UXD0zeSKZZ+IH9uS
QpbnkPq2btZGn2KEeSnSmbNySfx/ZhdlYFJv1jTTvuZRULtupfJgLsLfHc8k
H2RRcHyrk3diOsL2Oq2VGzHxz4hwi8sLhL+MGI9pFZF6rhYQp/AU4YogWdP+
9xSc6FvfZJWIcPaL532nP1GQf1ama+Q2wiu8Z8zYWULqQ9hHOf0IhNM2+Kwx
LKVg4F7Dd+dQhJ/Ubg6ZKKPgT3uCaWQgwrfG23UDK0m92MXEOl4Iu5vMOXmn
gYINLrMULa0RPsu3dHH9QkGgoUVtsznJ79sr+9Y2Ej9GBZ2y34LwwwV/TNub
KNj5afzkUiOE66Q/qi9upaCk+k6p3iJS3xs864o7KLhYvCXtthjCW8OflsZ0
UtB4Ndsa+Axst+V7oXsX8XvqKpn2MQY++Z/ZC9mfxA9VL3upXwyc9ED96r4+
4hf2vgC/L2S8c6kyGP1D/M5zvDmczMBKc+mLPw1RcFljSuL7BAZe0LRmXuxf
ChLPTkpfi2VgY7PkacwRCiJaXXhdYQx8dol/bwhF9DYp9o7vycA/KJ3YeXwK
+heWHElez8BvrgXxt0uOgdr8oMHRj3Qc6utZYCg1Bt1PXAJOFNDxoWOOF5Wl
xyDPz+ZtcxYdz7JdI+qeOgbPlaTVrzyhYy/VQZrP9DEIEVfMVg6gY4OsndLx
c8Yg3CJV3MeQjv/r0FQa0B4DPe0wPYl7NBzZML21av4YiIzWtiSF07B7yWRc
5oIxqN7qP0s/kIYV05pUL+iMQe/gNlutEzTs6xOqMX3JGCy8mtS714SG18mO
LjRcOQZysLZM7Zc4Llz/ftWVjWNgmufrtnmZONZRu/hpt8kYXDvprzOqJY6j
xNbaLdk0BtPyPmyNVhTHrp9ee37dPAZT/5MoeicujmVtEtOWmo3BRretnicb
xLDToQDNVusxCPwZiAu9xTAjZIPsSocxsPb2KFVyFLEsmnJ7fp4bg56/edGx
kpOsD0HeJetfjoG9ZEfGk5cUS5QisEM/x+DBWZVv0y70sQpemuyhKY2DkB5t
fXlxKctIe7eE145xiN4grWG3+Rvz2evFA19Cx+HwrZs53yWGmTHzCpnH8Dgc
9xuSimZzmNqPKw7ZFI2DVsxFOZEcl5mp0Xx95ftx+HN4i88eAy6zVp1dzS8e
h18m+wZqvLnMqWqLDoaXjIPrurLCNorLvKIcE5BeNQ5Pua0h20cmmCfkThT9
/TYOJ2PGusZb+cwtaK6JN3cclpVN2Tv/uIjp6j2x0nxiHAYrz0UcvCZiXu9u
nK/GG4f8qq0BQQkiZtn7CKky/jicP8u0iagVMa0uidWpiMZhwP1Kf42SGOzg
dB/8gDjw/fZIX6MfWW8MvLg4S44D/m7rV/obiEOAffCpPsIa9Nlab0EcEksP
OxfIc+CVZOipTgtx6ExR3eI6hwMTNVpiSs7i4HIoQiZPiQPxhT/0+OHi4PHN
84GzBgd8n9XsuNYlDueq1uS+XsqBXEO39ktBNDh0rvLsPT0OFG2qiGTcooG1
upP+pWUc+LPxYoT/fRrM9wx+abmCA0cy323bkEGDL/JN8b0GHGCOrhiX/UqD
lQ5nAlWNOJCNpAe759Nh+Fe65Q0LDkienvVBLYcObXc2Sp6y5MCVT/pfWEV0
KDNq/LjLigNJSZ5gU06HRxGTG7SsOdCmZyC1sZUO1vqWy1m2HLjj25PhxqdD
+vl+ecqeA9p2pdH56xjgIan146AbB5THP//dkc6A1NyLbibuHAgRWR9oyGJA
p0fzsPZRDvwWfOFvymOAfdVN+i8PDsTuscgZK2GAaRRXx/skB0qitJ7FtTNA
U7X6zI2zHJA7nLWrdxoCxyodgcc5DoiLfXnkJofg/qWr17f5cGChB7+uWRHB
jM4192edJ+0L/vw9VAuBMCWJ9fACB0RPVDWXrkHQuuy81JurHJhZ5MZ3dUQw
p7Mh6k4QB9I0twz9PITANkpP9dw1DqScPBe+ww1BGdWttz6YA98y9hVOnkKQ
nWtt9ymUA1U5ETHhlxGMejz//jSMAx3ySsHBQQiWqjLcQsM58HG9mbTXDQTJ
l3LP20RwAA68zJ0diSBqk/ajltsc0MnqPHYvAUE1dUmnIIoDKi737ss+QSCV
2vIm4Q4H5r87YnI2BcFlyVsfD8cQffmO8WakIThZNTHwJ5YDhde2FF/JQfDi
kt2Z2vsc0OR/DvTOR9Cz7NVkZhwH7i+c8nI3C4FDlMt034ccGE9rWDTwAYHF
nhoDWiL5Hscy1bT633lOblgjYYs1pWvDasnvYzW7nz3mgER36bb39eT7rWdv
2yRxQG1D4Ij4VwTW/o/6NZM5cNDD/ZJMCwIV1XIYJ/xXuOS65DcSnwOqQw9T
OdB0Xl688QeCIOGWLaefcmDRzDeeKR0kvo9OPdz0jAMuZ9Tt3boQDHYUW/x6
zoF1xjVXcA8CTZejT1enc2C3hI7u+98Ihhl3hNIZHNhwqEB37h8EhSkFu34Q
trVtifUYQmDfN51x7TUHDq8xzmsZRrDgxtr99m+I3mUHj/FHELB1DmcuziT9
X/UzWJaNIMIj26k+iwPNjX18yTESn6kd/6W85QDn3ZMdw4QXpUlNP/+OtD9f
cmb5OIJxq5WuVtkcMP8WsurOv/sK/jgUqv/Hgdf5j4qtuSSfEdfl2YTNcqre
8gkfXPb6WEkOB4I6EmXiJhAsqW0pvp/LAXvuq/JF//YnT9OVT+Rx4Krvg98v
CJfNXOppnM+BTxHTvObyEcRk7i6TK+DAPLU8hyuED+28rN5HWBo7vmwivJx6
fi6vkAPRuPjA3Emi7+iGqpssDtzV+u8MmW/CZ0OBtjPmQHnynD+XCMc2Lbhg
UMSB7sxP5fcJu/psb5B4z4HnZzKl/p0nNlD00/1GeKL4S1oSYfHcpCsZxRyo
19fLiiJcvbeq+coHDmyfWqF6hvBD3viyXR858NSicGAzYY8HGsE6nzggn7JA
WZLwaiOLH3zC5UF6GQWkvYzvZwxrSjhQJyWReohw/cX48CelHBiRGhTnkf4n
qpV2ny3jwKUZWsWBhE/g4XXm5RzQc+T3Tv7br3VSjlKt4MBAf9Xpf/u3kuKb
B/4SDtovOPiJxLvp8QnjD585EDp7/K0c4SSTe/fuVhI96uqd3knyxQz6tWVD
NQcq1h9ReUryKzNfPn5GDQd2dF2WyacQtHzaQHUTfrh2tmsR+9/599tPQutI
/RSz2vWI6MfkWd7EgXoOBL6yH/Ql+pph/nP7igYOeEZkDm36i+Bl6GrR1y8c
qBkPX5MxiGDzEcV5hY0c8NkruWAZ0W8bTJg8aeLASVc6lTCAQHYs7/rxZg58
OOq+yrIXQWrNg2e2LcSPH46lB/9EAC8uVKxqJf4NnSedRfxx+iBTVryN1PdF
Hn5NxE+S69SX9xLeaSp+u7oNwWN5sR2fv3PAct/OO+9aSXzL38fEtJPn+IPz
9iaSX4Mtc3W7OWAQINqdW4mgUnYBTP9J6l3PukmdCgRHBqY4U4TZx4ofBJci
uJtQlszqJePDTn7dzGIEXEmrJTt/cYhPu/bsyyb++75j/YURDkwpvfyt8AGC
3TkrDziPckCxTHmtWiyCoSj5AFM2aU+pYs6JaAQaZk3FM8bI+3c1zm8NRxCY
udcihcsBVLNRfuACAtNgp73VIuK3X9cluvYi+OG80T9LjAvt7oIRw10IfIw0
42PFudCdpKp/fjuCZyPdHYfoXNg0vqy4yhSBtIObO2cKFxodLoS/0kdQs/yk
j4YsFyzzP1jslSB+4811Gyfsbb2wCtEQaH+q2l05nQvPNXhiyZMM8Nu7dJXv
TC64BCSGvRthgHbgIFUjzwWjuLGYpd8Y4Nvg4RWgwoUZsbm93i8Z8CRe+dAu
VS7w1qpvY6YwoMqtwnbxXC68OquVPJFAxqvJRSu+qpHfh2kbmkaR59oDf/U0
ufCyYcBhtS95fs7txA8dLjACWW8ubmSAlbHCgbeLuHCqev5qdzJ++kiXWoXq
coFW/mds80oGVCYsWLJqCRcOlSivbNRmwLnSnl83l3HBLt92la0EAz4rurhv
WMWFM8el6vPJeO2d73T44SYu3Op/X3d5Mx2Gbn5VP7mZC8I2Zl3/ejq4O1m3
wRbyfenqtZtX0uEAMtrVbcol84lKh8Z5dDC1Udiqa8EF95NvQ52FNFDsrtLN
2c4F608Hkxe8o0GB9PrRhgNcuJqj5x6hRAO0b/aVqb5cGNpXWWWCxcDCdZPk
X8KUquHJ/EwxiPTyvFV/ngtmf4tXLEwVA+Wwqvj7/lzo/6Nk3hwuBssLruUt
DODCAbpXxeO9YrBPbZy96Trp30eXsHedIuarribXC9FciNksIWm/RMjceyzW
6s9rLoQIqUbzizymnvPXMFovF0TO9B3BlaPMkvKfvqHqE3D+4oST+tJupoXp
23vIfgKUVpjHoCoyyXsKum/DJ0CFPvxeP6aTpeB/36Px0wRsbbIYNRWNsJxW
vlLT5U8A7vGI21w7wbodZcrkE3agUgfZgxOs4pHvByonJ+BNn5RTlBSPpfVa
Jv6kcAKcjtUdfGjCY/Uu8VDJEudB/aX0gq4sHuvEgvmKRpI8+P32cavOHT7L
T+nBTOvZPHgZJXZBdbOA9dJXf4X6HB74PFyWF+4oYLV9Ld8+TLgz4eu3AV8B
i3mXeytKkQfvUkVBHukClrjcbtmvKjx4y3K/fXW2kHVDZuZUJ00e8CNH61CX
kBUjus7wWsYD2fHr5b8NxXBkbOOQ3XIeSJr5S/SaiOHwFdotq1fw4M74RE2D
jRgOOvw+XaDPA99UsZaQo2LYu5S/O2QVD2a0GuQ4PhTDO2+dfp64gQf5Fgor
k0RieKb6PusaSx5k3NR32lUgjmVynq3JtOJBbFyzf0apOJa05WjGbOPBT94i
7kS9OBa7Gs3ZZ8OD2SXrh90GxPFwb3Vi7w4eKO06NJQwm4ZrMjaxBXt58PdB
YqnnMRq+yVwau8SdB0scpM28ZOhYudRiu9hRHkz9bZJxeDYdP7Nxl/xCmHuC
vs9MjY4/OiX5+h8j7anz8Pi9jI4nA5X2Vpzkwcb3jRX3dtDx8VKk7H6WB3vv
21wPiqFjno1W/fpzPPj+c+TW03g6vtFsHDrdhwepBmuDClPoOHnAn5fty4Mg
jaUKxe/o+NvU0VZ0gTzXrrVd2kjHFtt/PEgK5MEv85mRwTMZuLmZv9PnKg+S
38+obVJkYFdnJRnLIB7sKQt7pqjBwIFedhdGr/HgVFvidG89Bs6NrnDYGMKD
0qfs5SEWDKzTkj23/RYPcucuydK5zMBTDt16pBzPg33babpqnQx8UNtFUyyB
B2npTxKW9TFwTu+alB7C339Lv1n+h4E9jnW9eJ3Ig5xfxx+KTzBwtbdhtmky
D1aXt8n8mI5wTPC3Sq+XPMjGvPMX1yE8ZP7axj6NByXM2MzrgLCpzLX6Dek8
eKJQtClgM8LcSL1myVc84C1f4MS0Rtgh7kp3QiYP2KXHFCgnhLXTF/IqcnkQ
OdS5f91VhC+emrzwOo8HRWwT19XBCDetqBPF5JPvxwsitcIQvpHth5wLeWD0
3Xh9eRTCg7hqBqeIB+WFiyPNHyO8JfDJnbb3RP8yuhY4GeGEzT5ziot50PXQ
YZr2M4S3l2uo3vxI9KhUlpyXgXBW/ZmFWmU8CFC4VquSj7BMjNkLyXIeZE6J
CZdiIeyyZ+7SIcJNhVOYvUUIz2kr0c/9zAOFD1q+x0sQ9utRYtrU8ED7CWta
Wi3CDU+HigxqeRD/ZWLNzAaEl3h82KRcxwNLDRXzI40I/xg6bt5Tz4NPL2pn
tLYgbMLFdv5NRO8R62X/3Te89MXhFNuvPDBY/WVFVjfCig4S4wubebAMpRx0
7iHxxtb3vrTwoNnCuTGyH+EWz9G+F608iPNUV5n1C+GPWnfXXPnGA7u5+a5B
vxGOC/7esvQ70f9Y4lSjIYSvrb2iy/jBg11Z0w9f+Yvw6d/a/q2E61RSCv4b
JvmzOa4a3EH0gAVenFGEV4jPOHGgkwfvg1ZXi1EIq2ZlFa7sIvqRuKbDJzwy
h+/Y0U36r5n7tXgc4bayhFfZP3mgaum+OJKDcImfidjNHqLPXQX+ZH6L3yzp
3X64lwdflq8sExB++CPk8do+Hgin7ZqRMIFwcOTS0en9RK+H3u5cxkPYy6TO
pJdwau+f228IH6C87xQM8CD83rMKbT7CZqmKP6N+8eDHuxjBv/sdVtoXGBz9
zYOKktO6P/7th0o7XYNBHkyLFm3XnkRYqoDeNPsPD5SXzPL8t19LnXi6YJCw
YVdg6L/7HdrVLX2Kh3gQY70q/t/9DhV1Q6Wxf3ngaa3y/N9+7burUYqnhkk9
ZCzO+He/Q6LhqqNbRnjwsck97d/9DmF9Lbkqo0TvXl1JHoTP3b8oPUpYreJV
9BrCzpbz9pexSb2cxb7EIe2zEnx8mUDxIKG0+dBTwqtfuU96j/HA5Pk9YzPC
ms4y2yzHeTC34LRiK+n/NLnX8fM4RP/mr345EOZ+3DnEIdz//dl/tSR+3ec4
zGouD45aFgYYEq7WeXAreYL4I3X3pjAS79xWZocfj9QjswHav/3z5PCu5bZ8
HmyqZLOkCN9iXr+ycJIH/jNEPvokn37Di+oFhBVWJehZjRH/2HmeeSEk48Oo
wr0dbITXT5n98bKIB+nyVhZA9LIgJ0d+jxgfUhaXClRH/t0nLZZNp/GBkst2
f0n011eVNKWV8AbPxnkOfxCuD9i65zWdD0GtUT8ERK/PuiO4DogPjndfucoP
IHwnRt985RQ+aLvIGIT0IXxpa9N9KQnyPn2a1F/iB7uXc9dnS/LBZZ929c0u
hEVeaReny/CBpXq6V+EbwuuWKjzoJPwzTmObOvGbd9+VnKxpfLiT/miv4leE
f+3fw94znQ/3H7oeba9H+Mtm2tHEWXxQuJkZ9r4c4emi49e95PiQGL3cbHcp
wha5X5M2y/Nhn8aS7LaPCOOl6T/6Z/Ph8vj8dBZG+MUce7sVSnzoqplY9fUt
wj9riz3pynzQ3cvJmHiDsHrY0luNhAcr/HqnvUI4WkSrOK/KB6308gdTnyMc
0J8Oxep8cJC+tcfhIelfHn3xzgV8MKi/O2p3GeEI75Nm8xfygdOQfCD6AsLl
ei1HOISjLaxefvJFmJmUkfhgER9mMry4gtMILwrfO+fnEj6oLXF/8onUW+GB
V+JnV/LBVPpzTNYGhNcoKqtvNeCDcv1nj1lrET5TH2SkZMgHqQqW9WEDhPtN
9/kUriJ/b9Zg802X1Ldl6A9ax4epHmq3tBVIvsT3N9815sN2Q9duNTJ+ZIxd
KPLbyIcrymEndMj48nYg4ZmjCR+2pvyumUfGH1zX5btgMx+aNaYt//mFgZse
eyhlb+VD/jXz7qf5DEw38dvXaM0HyyF1j2XXGVhy1UOTXBs+1EZIF68JYGBZ
XZZu/HY+7F1+zUTfl4GVZ9H4LjtIfAuG6seOMvDyrpAH1C4+hD99WImtGNgx
8H6b3AE++KRHa7lMZ2CXc/kfOYTllrx54SVBxjuP72nfHPkwFv0321NEx2d3
zLuY5MSHKR4PfTb+peNwzedzV7rwIb6zxVynmo5zi3Mcdxzjw/HM4RbFEDqW
pzd3RJ7nw5ePTrbv2DSc1lt294gfH3589rsT8ouGN1fkWq3z5wNP4qCSbScN
n7n9IKf7Ah8qDx+Wyqum4Xr1g5GrLpPvNZnqUs9o+JZRL7Rd58PXmpfS0/fT
sPQ5KmFhNB+sPKK+TssWx+IDMw6wMoi/Hs2jWGZi2GVK7vfkV3xwz0irilkv
hku0nB3DXvPhqGxv3UE9Mj9zfHPQPpMPeiUGQVVyYljhi+2h0XfEb777T84r
ELGW4ii3BYV88LawPhDQIWTtjZH3ivhM/La42UJJQcB6s1Ex2LGfDx1j+lXV
xhOsbRmdXSMak7BQtWzfgrZhlofINTNn1ySci2DO/Xu/g2XxIW/ZaMQkpJ0R
NVm9ecd8eaxC4+DHSag68XfOyeSfTO7Ch5swdxJEq3KXWL4eZUruMZKPWiGA
pjuv22718Ji7S7ctddUXQIJutIlAnM9MXn3QdN1KASjIekXbq/GZGxUDfbsM
BDB9qdHr5t18pl9LaZv+GgEcnHv7v8kSPnNw/86UBqYAIuMYLz4kTTJrnTxW
zbYSwMLAxrZKayFTrc7fZoBwysLHfxrchczjG2+6F24TgPLCi0klgUKmlObr
uCM2AtCdx8s5mS1kmnSPCd/tEMDrKLlnpaoi5tsjV0p37yU8Epd2s0fEvO8R
ax/rKoANj5pG/LLEIFPe2eiSmwCeuR/5qFkkBpWsRRou7qQ9c5o9CivFQDgr
v2+ZhwDOi1VP/dwjBi7538+VnhBARAYKM1UQBz0ZrZhxbwHk6HlJZfuIw4f0
9Dq7qwJ4LLUpwlCPBm17zr1bF0Tej2LOzV9Lg3FxuK9xTQCiMFtpic000Nld
6zR4XUDWu99mPtpLgwjh6N+roQKYz3J5Oy+IBvY2a2SzbgsApltN8WiiwZ/h
YouZiQIY+GFkUHOKDruTdvBHCT+ulvHL86UD3tX18stjAZwu7BbcvUKH23ni
02KTBEC78CVZ6w4dDIOMa9SeCqDX3Cc79B0dLiqwdi7JEMAK5/ObQjl06C3f
xpB9JYDtA6ccrovoYHPh+9u/hPPvbtp2hqw353VOzs56IwDj9usJ6goMMi9a
37z2nQBOdczb996QAdOYuQ5bC0j/5lQt1z5N1qvDZtMWFQpAKCk7Y7EPA9qf
NBdKswSgYX/puOYlBryR4KpVYwHo7GgN7gpjwK66VZ12HwQQmBL539NUBsS7
vD1yqILER9oubmMLA6YobJ6z+bMAgu0bBre1M+BUeUPJ/EoBXKDFnLDoYcBG
PfbCgSoB1Jz41CdH1vM9nBW/TtWRfD34ZNIvgWBp2KuTF5sFwL+6uDVKH4HO
Utk/Ni0CaGDtOW++GoF2zfFjmq0CmF1QrDK6HoGynK576TcBbJwz21FpC4Ip
D5KdZ7YLoGLDSBDejUB8A72jm/ADMaVfaD+CyR/OjtkdAninOryOeRDBqKb6
/v1dAjibHx0d5Ibgx4v7dik9Agh6ptzm5oOgxYpb79MrgDqH9h0b/BF8Gdpt
a9EnABXpOYmMAAQV+vLWf/sFkFT0O8v9OoLsvIitawcFUGL+6eL1aAQRFVfX
VY0KwG+1XfycDAQhx7tyHrEFcKb+o4vkGwRBshtXe1EC2Oe4vP13FgK/HcKV
CuMC6Io/3BOci8C11Xep84QAtsasY8h/ROB84evLlTwBWS8ZL79TgsBBbZXu
FL4A2Kxp4oxyBDsOsRe8nBTAar17oXlVCJi/TmiMiQSQtjt9ln8TgrXhlQml
YkLg9gyvDW5GYKC3eG6cuBDYAfN5Qa0IdL36lYAuhN6pi413/UAwX35r7EyG
EH7v9f2wsAOBRnbKnJ+Edx9/1fq7E8Ec3iG5kClC2KJjVGTWg2Dmw/e390sI
IYe5L7yzF4EMU2OGnqQQuqnRvmP9CGiB32UapIQwVHnTfNdvBAIto7AUaSGI
ByVvezuIgPspTsp3qhAuTTn4nTGEYEjKfsrcaUKwdLN96DeM4G3PCRtxWSGY
MaX6/xsh8Xp/NbaH8GGd4GU/RxEYx9/vLJ8uBDmrLk8Rm+jh/CvdjBlCuE6D
DKkxBJV2n85EzRTC1ubqbto4gqjl3wrOzRJC383amb/H/53XHUH75YRwSzFy
dTEHgVr/FBuQF8K1J652N7gIfn5QjdWaLYTcsDy3DRMIXjzS75SYIwRDD9Hp
TsKn/c10BwmHSGef8uYhWLXH8UytghBWnj5+eJzwpL53wVtFIVCNhZZufATF
sqHovpIQVDN26JQSvvHrkfVFZSE0POngzv53v0TJu3vOKkKwvqtbuJPwnCef
O7aoCoGWJHb2MuG2i52LdOcKoVTFWOPf/cRP9nK8ZNVIPsMaWP/2j90NpxWM
Ej7+X+b2RMJ6M7XQV3UhpMd1Nd4gTA2usc7XEEKxx1lrp3/nh8us7z2aJwSj
mNC8BYQvJ7t0XNUUwpwia+U20j7Ty36L3LWEEFXOP3GZsIxDpJeVthBmlTW/
k/u3f7w6NX/5fCE0S60bjSH9jZUrYMxeIITP8le0JAg7/q3bNkF4UaqqhRuJ
l/bnvrvfF5L4ZN5wzSbx/ZUqaH+vI4SKw9bnKRL/14Fyi1IXCWGKKuPqPMLn
HBd5heoK4aPntqANJF9G6yD/5GIhaK74dtGM5LdsxGPb6qVCMNcud1j87/8J
VZfvqugJIX6schOd6MPu+d12EWFnD4cFFURPHU7FnmXLhaCROt6pTfSWatSc
l7ZCCD8fyBbmED0eVxyi39YXgsrtynvriV65NUp39xoIwbGrZ7ss0fNM8Mz7
tVoI4W3qY33EH83KwfSaNUJYsDZ+mE38kzD+0CprLfHP9xPjQ23EXxllP/zX
C4H1Zu/CTOI/k7ka9GkgBDGr09tO1CCQnDC0GiFsGWdcMVKJoPqLZUyjsRBu
Ku8/eKQCwb5wn4UJJkRfXodblT4h8OJXWy4zFUL/qu3WOaReVJRkHWJsJfl2
kIkdyEagGRV7voWw38lhQ5m3JD86h55eNRfCUVPu2fmkHunvHqM1WwnhdPUz
ePYYQei8VqX0bUJ4wxY77JKAoGuQtTzQWggbls76PfMB8cvVG45LtpPv67no
byT1jf1aJe/yTiE4JMi0D19DYHVBrG6XHcn3eb2jawIRJG/t6dPdJQQnrVnH
PC+R+P/ImN24Wwie0x07/jtH/DzVxHPRPiHcS+5rveuKwNvVXafeSQivExsv
PdpE/LpiGzx1FoLialwpYhK9CFbsvnBICBDQiG3XkXp8h391gYsQ8p+uflKx
HIHh+4h2PzeiD9XCzBlzEYyrvLurdVII2TNqJ4ZHGeBTJ47O+gth8DOqVYlm
QFxTfO/+C0JotdnvpHeTAaxva8tMLgqh5dHjpOXXGcDo9QybEUD83bV+L8OX
AZG8zplpgSRfRQrqA/sY8FyrWK07RAh8f7mV6XMZ8O1s4BrbWFL/jm1Blvfo
IPRTU15zXwhfrT8+PxhBB83LeXy1OOLPJzafXa7RwT10lDX4QAjLbs1+YnyG
DlTCoS03HgkhKLLeHazpMK3MZAdOJVyf0XRQnA6gTD++9J0QXihPCznkQIPM
ha7KM7KF8HAkjSq1pYG2YXnZKGE7oyhH9a00kN5+a35OjhCulNduS15Bg6Zr
Ku0mBaTeSQ5elphCg+MjK3fYfxDCmWOfotaliUNcmcuaq3VCuMy/ZRs5JAbU
uRJGyx8hmIQ+90NxQubEGe7ltCFS/zfcNFtzWcgUntYVBPwVQo+aeMVuVyFT
4ljE2IIRIQQuC1+yR1/IVD64u9ebEsJqs+JdbuUC5satvaUz+MQfFfWRX9iT
zAiFKWFmkiLoCLkr77SOz1yUs2VmjqYI5g9SDjZRHOa843c+SzmI4MvDXRcu
Z/9hxjHiJyJui+BEMO2X1bpmpui1+16JEhHMowpWvbhTwopNptb/JVzT5wSp
VaUs/djLal9LRRBeFG50S6Kc5RIQ251aLgLN4d8Ltf0/s8q2lZ0wrRJBzDaT
hY+W17Iify0MvPZFBKdOrDBaIt/I0tTue0HvFkF6xqDs06ofrHyFMzd/E058
sKz9ins7y26q6FTDTxFE+emUPhbvYF0fnWOY1CuCVabCSqOHHazfRabY5JcI
/HvunK6r7WS9PZDacGVEBDrentqw+idrm61+9tFREdCP6NwtufqT1buZFWvL
FsHkYV78htqfLMUlTQfmjYnA5u0W/wn3HtZFHuov4opgy91y1uP7vaw5Q7cr
nk2IoN3WeuWjnl7W68656ZE8Eey4IdoVuqKP1VVm6OU0KQL8WZipU97H8i94
b2cmEIHPN8GZb/L9LPnX21YvF4pgoCJs2M+pn5We1KKkKBJB8OaFg1PS+lmm
945MigiH3HTUDeD0s/4HOBvndA==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"t [s]\"", TraditionalForm], 
         FormBox[
         "\"x(t)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"[\\\",\\nFontSize->24]\\)\\!\
\\(\\*\\nStyleBox[\\\"m\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"]\\\",\
\\nFontSize->24]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       AxesStyle->Directive[20, 
         Thickness[0.005], 
         RGBColor[0, 0, 1]],
       ImageSize->500,
       LabelStyle->(FontFamily -> "Helvetica"),
       Method->{},
       PlotLabel->FormBox[
        "\" r \[TildeTilde] 5  \[Zeta] =0.01 \"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {266.6666666666667, -166.09663447653423`},
       ImageScaled[{0.5, 0.5}], {500, 309.0169943749474}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], Thickness[0.006], LineBox[CompressedData["
1:eJwUm3c4lW8Yx0WFoihlE6FkFsootz2OM96sZEZKyGiQsqKyklSUpFIJISF7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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"t [s]\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(TraditionalForm\\`\\*SubscriptBox[\\(X\\), \
\\(G\\)]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"[\\\",\\nFontSize->24]\\)\\!\
\\(\\*\\nStyleBox[\\\"m\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"]\\\",\
\\nFontSize->24]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       AxesStyle->Directive[20, 
         Thickness[0.005], 
         RGBColor[0, 0, 1]],
       ImageSize->500,
       LabelStyle->(FontFamily -> "Helvetica"),
       Method->{},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {800., -166.09663447653423`},
       ImageScaled[{0.5, 0.5}], {500, 309.0169943749474}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[1, 0, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwV2nk4VG0UAHAh2SNEJdvYQ5Sdmfckcccyc4cSZU9ki0oqn6IsoUWylZTs
S0lKyHYplCWVVlmihRLaVKLyvf7y/J57Z+bedznnvM+h6B3isJObi4srkYeL
a+HvYq+Tl4V48xiGZZ4N6j3KTXxOtEdl8dHogWTK7HPfW4xJSeH78fFnkEzC
D0+BoDaGVxhXa1j8ZfRb/176pd3PGKsKZlsC46+jO4sEDfpC3jNm6n+BX3wz
qmtcmW4Y+oMxah3OtTP+EdJRehO3M2QxGjxlMLwjfhidvLOb9S9ACrnKbz3I
Mv6KqJaRJ1Hmqujtms9S+9N/I+cMtwurgnRRieZkg/07LlAqEDc5E2OAcqt5
Yp47LYYl6ieCA4dNUbHsfUefwwLgcpf9ftENhD4fKq8d+yMC4X7P3p5wskDP
1rlH31ovDqvveDw8WGCJbqc3lP62kIBll8PW5RRZIUbYmou1R6TgsGZFW2UJ
gTrQV6mINGk4gFoUPVxt0Ole2+j6nBVwNmpSRbrfFk0PV1cdeLEKZIWHXWs3
2aM3Hy5WNL1eBa/7Z7IybOzRoy+xZYs/rAL3j5E1e9j26AqX4+XUmVUQnHAz
Uc7FHnkrfD5RsUIWYtX8Yh2C7NFDD7UdY9tlITDRx5N21h6VDWWKbx2WhfsK
pO7OfnvkOXBwt+HH1aAbx2fK8mEhc9WEzWu/rYbQuVtJNbtYSCY001R9bjUQ
Sy4JrA5mocc81XwrReTg67s3yQP7WchizfdLf3XlIKtl7Jr2cRaiRQQ/bD0o
B717bjRKl7LQqLS3riO/PFyKsN69ZJyF7njtWW4nLg+NvyIO/5hkoUtXov9Y
rpQH4WbNstdfWWgryrlvqCUPt3T4t5X8ZqH7vgOeK0l5cG+T5BMSYKPSW04p
I5nyYNk9QpNSY6PqUpXfNRIKEDIZtt7Ek43WHRQLkpdRgH7Z4z/O72CjCqu5
oXhZBfgyMDL+05eNSt4+at2iogCP8x8FFwazUdbqyDPfDRVAScWm42kEG0Wl
9Kqt3aYAMxOjhyPT2Ig4FOVUdFkB3rf2rZ1sZaNW64AOkUIFkJHkznpyj402
LN9ivr9UAcqXcdZUd7KR6U1NJcsbCmD/629LyCM20pp8NjlyVwG8d328VdXP
RmJeWnGrx/DvyaGguK9s1Ef03UzTVgTX3edH5UVIpNvWs+a6niJkuf7cC6Ik
it/Qmt9loAgP7qayPJaSSN+0IpWboQjft0t/zxQn0ek1cftCWYpgZDk/OS1F
IgtRvfV2IYogt+5pipscic4lqV7x26cIpxhhvDvkSfSZT5YWc0AR+ifiW30V
SJQ9zydRF6UI5TMZWv5KJPr1ZeCb2hlFuOgYct5FlURXnyTc4KlUBOcsnocf
tEnETR7RlL+lCC8MPYWf6JDIpXtfnultRTBwT06vX0sivjb3s3taFMHpFM+J
43ok8qrW3/v6sSKcMc6dFzQg0fLzw3r13xTBY8ZwjjIjUZS7ceVefSWwiPbN
HbEmUfdci9yYsRLEqjQxCwgSrTxve3I7XQm+2d6f9GGSqPqJu5+llRJsmUhT
H7Yh0RQRt3q5sxKc0YjxbbInkev63sTb/ynBOWHalxWOJCp7tP2XdrQS9ObN
Ew3YM8HvffJilSBxTifbdTOJ0kpm0IlTSqB0z1AvcwuJulbL/3TNwd+f0iMx
vZVEpvxB3lx3lUDq4dIrdq4kSij88TDsnhLoijtd7sF+bhFF/9ilBCZhD0+z
3Ei09/BZmd6nSmAeKbuVcCdR6bfanvxRJdjcuC+V5kmin8kW5jKflMBvdyGZ
jm2p3V168rMSzMWd5VvsRaJhv9ex+2eUQP6xn+sQtszgYjNrQRp0WZ64dnAH
iXwjkkvqRWkAz5R0X2FXSa9YritBg0cqomUmPiQiHbS+ysjSoHL2evw37OP3
HIrHtWlQoTsxYutLoqc+A5Ie62iQ1/BO+SK2ErfvsSeGNIg+1Ocxgd1kfsit
AdHgY9yZxlg//LyVORKnOTRYzrVO+uIuEsn9XR9fvYUGhHnY0z5sK+L+zJAL
DX4nhnZL+pMoY+jL4FpvGpDSR4LisJs04khnX3x9bYxkPfZo2Iq70QE0UBfW
/DWFbSBkUfJ4Lw2M+62COAF4/pyer5wNp8F+nRv/orBjcwNOKf1Hg2+Ly7qu
Yj81St27L4YGGbJaUosCSfTnmNr7C8dpELexPEUdW7mnfmvrCRpYNpUQLOww
n3fmUmk0EDj/b2cadnbFwQr6ORo47uJ0V2G3zgor+WbTYNp/afAT7IlNuWmn
L9NglG1AfMGWTDFYUlNAA5m/lJtQEInMBzoOvS6hgV/c1XJlbB8194kl5TQo
0J4xMsc+ufebu24lDVICL//hYFc1xj92vkWD9+/z5nZiD/Cvsjx6mwZWYX/1
D2Lzbq6oLm2kAUf+WkkCtlbORo3eFhqkKtx0ysTePP7iwmwb/r43gqgAO9Ig
SJTWSYMmriqvCuyCaK6jtj34/a3Lm2qxu7vSvu/rpcHGqh9bmrG/L9fwzX5O
A9v9J9XasVd6N75sfUWDkY+h6zuxLco5tpNDNNiQl3eoGztg5n2j1FsaZHoo
zi747MYIXcYYDfglJ6u6sOtOi+b7fqJB2ZvFZfex3/TlSSV/pkGifFDfXWxB
FaOEmu80yGcrbGzEXhfaNfv6Fw0m1GljVdjb6j2C+f/QwP7s/rYy7GN80691
uZQhN19m6BJ2GSfBwYVXGWoKRfRSsHuzZduO8ivD5mVOTUexZ8euG5UJK4NO
2ve4UGyl9ZvKesWU4Qvfh+Nu2DZH+mTnJJXB+IBBK4G9tyM4mbZCGTKVhkzX
YWdJcnPbrVaG5APvPq3AvuORERamiK9L2b6Yx/O97GeTS5uGMgTmWLq1Y5tu
cOye1FaG/qbBX0XY3ifHGMvXKUPx6bfdcdiVSmLKfqbK8Lt5oyoD+2VwQUYy
QxmuDhWWSWNz3TYWqLVQhmW0WP/PeP2SbK8pfltlyLnennEe+8t/N2rLtiuD
w/GPFS/xflj64ZWClqcytOWXnsrB1tnMk1juowzkH9mtPthBWptdrgcrw4Mi
s/IxvP8+Dvz4fStKGYg4M79neL/yM+W8jWKVwZoVnn8CW/2WVWdtAn7e6uIu
hO17KjOrPkUZ/klLDefi/f6GbmLWkq8MUQ1GK+13kmhRmVe+RYky8BMbaxbi
h8LyJKHWq8rwp+I8ZGB7TL3qb7+lDM3rnWRe4PgzcCkysvueMuRl+w4ibxI9
m6caX3xShnch8R3lOP5NB35QcfmiDE0UqbcOW/Kl2OlX03j+PkB8FY6XDte9
3Af/KsPPqt5fN3A87fHkmX+zVAW8zybNZWwj0f0WK5harwL+x7PS5nB8HtMO
KQkxVoHij13P3bH5sjLFvpqrQJvnhiXNOJ5b7v0w/H2TCmjYMtdH4njfopR0
9PdWFcidEKvrJ/H6jXlwhzdSBQxsI9KNbEm0a0Wf5p5oFTjQ4oEO43wiVfHu
7GCsCixtm/3UjPNN6Ks57+pTKsC5Xm5vgfORmp4mz64cFRDZkmWgvQnnj6H4
jV13VCCwZPpqPgPvp7CzV4zuqcD1wmOnOug43wpckijoUgELa8e9k+Z4fRrc
ehv5VAUYJurMtTj/LTr5NkZnVAXkb13WuWBEot0m0JoioAqpmhlfJXRJJPvQ
VuufiCpc8w2hrcT5tcNna1rAMlUIc3faLofzr/KZ3T4bV6nC9fr7gwpaJOof
zeb9oaUKujZXdEXVSUSk/bZ0JlUhaVWqZhLO/4qfb7TJZaqCleEnV35cb5Ss
61iHLqiCkQzj4jshXH+Ev87xyFGF5Udn1SlBEsFfoYjLxarw4bkWLYSfRO5C
O3WUalXhqcVEYR0Pjqdq0pkqfaqwdJMaN9c0Gy33/G+X1io1MNzf9y0R10OX
8lOe2cmrwfmUxgfPcL2kMlZsEUxTA3XeaWu5NjbS3/1U9toaNRD7GbWqkGIj
x0jtx2vN8f2BYJ1UxUZnzr02We+mBpz0799vXGQjoccbhUxz1OCv566OKFy/
JRlMBd/MVwPjttJi2QA24s8690irRA3atuidv4XrPb4dk+nylWrwpLW9pt+D
jbh/ZCgsvqsGzA6xzzMcNpqVGTd4NKoGr59+Kj5gwEYfPM94+uqow0j6tYBE
XH+2fxm4dbZRHZYm+QmtCGcheZ6zq5tb1EExv2Iv/14WOihlHTfZpg6WKrTE
aVwfa5pWbiZ61KE3xrHtzk4WOh0T9/3vkDrMVXscN9rCQk7LdfT8uTQgbjA2
89h6FnpvFnUVbdSAEPPHKnmT9oj3uGL+xH0NKFrOkVRytkevo3UT+R5qguoG
hoOGqB1KqrV+6vZpDXSLmVtr7LNBtb6C3tXTWtAlFh90qpVANQ7PNttJ6sBG
lVrTmRYr5JgXAHk6a0FcIv6VSrYlMqnaUvNnpS64KI4nqh6wQHqGs1z3SnWh
uPfVbAEXoMB905/E1+qBtdYR82QdM7TvjeOThko9gBfjb/ysDNGOUKPgeLQO
qlr8pys6dFH67dCSR3fXQcl4V4vbSjVUoaiTYeK4Huw2/fSWU5dGQps2qND6
1kNyV8Kw2YEXDIOs29eDXPVhYyg7UeahBGUtWj31dFwfdOtXXl/hrkJdoPP3
NIYYwODZRH+bT2upFyeGPNrmDcBHuy/88ykD6o3QyimtU4bQr+v8pGvElNKx
vrJaStwI9FP3BfBfQZR3bvP8qstGIJPHXkqyLaiX1Wti8lWM4ah+Ze2aI5bU
6n9z3CdKjGG8J35bVJQVZeNDGqQYmkDLbb3Kp0cJqjZull+m3gTYP4Se+Bja
UEvb1ZMbbUzBQOea6NMBW0rfuEH87gtTaFuuRSzdZE+ND9hqPu4zhYYnmh7v
mfZUztF+i9f9ptDZU+JRy7KnBLtm9829NgXf+RWrtjjbUyNuJs/XfzCF7SIl
wf6B9tTpmOqsghlT0Hc0E/97xp760HOdFr/CDA5vvT3S3WdPXdhZaMDcbgY8
4btNpr1YVPfK+fsxbmag/9DFx9mXRf176Oza5GEGpoRWZ20Ai/I0FY5Z72MG
UvbbLXfvY1HKS/c9Wh1sBqVU99srsSzqWi0EfjtiBodEhrfuKWJRd4QGLl/I
M4Nxi5QwxTEW9b3ZQP95gRmMDVvNCH3Cnw9PvidWbAZ7W3cXfZtiUceHLabi
rpiB1l7V6KqfLMruVqlZaJUZ7Cm9t0qQj009dz/w3LLdDEr+fE/8Q2NT45XL
hKc+msGSEEXhOVc2xd/0NZd7wgyy+jRS1nqyKdXOR0bSU2aQU7f1hucONrXj
zekd8M0MQpbfvVfrz6YGlgnVn501g3ITawMIZ1M9+3gCjITMYSa38uGV02zq
hsH0vWgtc5DUu1v3vYFNPdrwxC1dxxwiviUq1FNsasr+xvdSXXMQ9KbJRN1h
U2t8Q+Wf6JvDz+vZ9X/usamCjIlwFbo5BJzz7urpZVMZv96pdNqbQ8hd9ODB
GJuKuP0sRiLEHFxvTt/IWkJSks+PpG3eYw4CVf82DPOT1LVvaoXp+8zhRanT
fZogSb1ZE9EufdAcYpPt6gqESYp5SU5A9qg5NOx9q3NanKRkYvxOK6eaQ6Gq
rvH8SpK6kSOWszPdHJzjgzWUZUnKruF2RVEmfj84vtR6NUlF/xB6rJ5tDs9D
Gm7Hy5PUmN91Ce1Cc/j7Qv/YJI2kqu1+nzOowe/zN7TVWYukSP+80vDb5jDv
dfubqzZJjcfZ1tXUmwPXm2sSHjokJUdd7DdpNoe8KDltN12SitOzkGN0mENB
54k60CepzctP5Fv1m8OTLU7KhWYk9f217LWt8+bAe07W7w2Br6fUME4vokP2
sItWLhP/voXDw1YeOpzmbfnuZkNSBwuPf9Hjp4P8/esJj21J6k/At3XC4nRo
35Rz/zKLpHh/3qtpVqJDmtSDU68dSWpnsTfxS5kOzpfcA49sJql2578vtdXo
cPlzG3PVFpJKqF83m7WGDt9DO/jZTiQlcvSi+X59OnhB1qlLziS1XHhfi4YV
HXIH3uQNupLUgUYRB0+CDo6LXeNc3Ujq5e6SNxk2dDi/I92vDzvr8SAPL5sO
Ap+E1jxwJyn5TMJqaCsdpriCrmZ74vEm3j6X3EYH1hxxQsgLz+fvw362rnQo
HtjrfxC7wPVmQq0nHZ44HqTZeZOUupJc11l/Oojff3eyfwdJJT6p3d4RSIe4
Xy0+pj54/GMdJ+aD6bA/MMEsE/vqWIJI8F462P3Kf2+zk6T0yr+zrf+jQ5Dh
mGaWL0mddT89fPgwHdYEDM18wJ5eqrGnKooOQp8D2gz88HjvdT+rGEuHFRfk
tnVgmxp3PJ07SYdGrt+hL3fh8YKPfsLJdMiPCRWR8Cep54TAnGwKHXzrHozb
Yu91YSoy0unwg664qxa72cu/ipVJh1//hPgnsEUDEq09ztOB7tr2YXUASV2J
6AiOvkiHI69PB0Vizx77yJWSQ4fAn2lLS7GJEwJpubl0iD6x5fsT7HcXmHV3
CumQt3o6UjmQpNYV+Ns/KaZDaEKHkg129NXE4beldPhgRwjsxpZt7OBbfA3P
R+e6c9exA9o+npe6TgeH4Ex4iF37QEBb9QYdYlGmxgQ233ONZsMqOvzUWuu4
JAivxyGmo3U1HXI4ro0K2Hmj/qNba+mw7PeqXcbYX6YSD+2qo0PUpUBHFjbj
V6nwoQY61EwQUd7Yp+Y7chKb6KDeVPkpDHtgyfi6rGY6vJYtOBeHrSkm2F52
hw5JFnLxadgHZTRd6lvpsO+cXFUudruCzURXOx2O1+QrlWNLagREDdynA7nr
6uNqbG+9pGWTnXT4nWfU0oR93aSs8G83HWyTLb+2Yv/b0Gks+pAON2N7vTqw
7WzGu+Qe08FMcGQZPn9RWQ6CHmuf0OHk8xDeB9gftml+Q8/o8O3hEcOF64Y7
bOLIF3RwERYtXfh8bGCAjFcfHWwer3Ztw+7dl3RlTz8dvqZeY1PYCpFljGOD
eP38bo6pwQ6J7Xx89jUdtJ5tmVl4/qaT4z75I3Qw0tpdnoctnC44c/MtHd7p
CeWnY2+7qHmi9T0dIpk6ffHYJYU2cs/G6PBpcR87HPtneUDl+490uK0hssQH
27I6yfLnJzqIFnf/Y2MPt3cGSH+hg+DOnxVK2DoPx/+qfaPDqoM7/QWwI18I
phhP0yEh0X/HFJ7vFR9salxm6CDlbL7iJvauLwE2AbN0SPYRf3YWu3omaTDi
Dx2WiyY8DsV2EOjiyeZiAPVm10k17MvinzKucjNA7tUrGy7sqRVCmo28DOBb
8o/5Aq/XJE1bcoifAecK/QWjse/admUriDMgamB7WgPeDyd9bpW5STCgqrWq
4xi20+Gc2iwpBtge/++rFfb4tX1PJVcyQOhhqEwH3n/LlskKC9AYILpuoLUK
788BTb6VVioMYI3HnA7ALtr4RS1GjQGPzwzYyGGb7G/d+HcNAzZJ3LsQhfe7
58ug/77qMyDbKDtHA8cHza9OiTpGDLjx+t18D44f0wIbMgNNGLDrl57jXuzj
ZlI339MZ4L6c/8kNHH+uXWoc77NiwJMnM8arcHz64yO67Y4zA2xu+5cm4njX
fnjGb34bfr7lM0gU+0zGm/3mbgy4prSj8wyOj7T71SnVXgxIchStT8bx1GaN
R0dZAAPK86JF9m8jqXNfK4xTIxnwL/hD3CCOz96CWVaPjjCA20fLewO2Fi12
s8hRBgi/8l2fj+M5tdk59HgcAxrKRW954ng/WsNV8t9pBkhI+xjdJUlK/whH
2ucyAyxTHtio4nzxabJZ7b88BsxLRUqG43yS56ZrfLaAAbmm26Vbcb5ZSl/q
0lzCgByT3/e34Xw0PtedJVvJAI+W14N7N+H5PkTIPWthAJfG1mF7RFJbP9bo
TNxlQL1rutVRBo5vLmqIp50Bxn84YzfoJPWfMZ+nXicD/t66/FLMHM/vr7u5
p3oZMOi//HCNMc43+5GK1VsGpJ+XflOhR1Kt764ZuL1nwBZng7l2nD8jNstZ
hY0xwBq/zMBavD/X//XN+8SAr1pj1xbhfNv6ra7k33cG9HAFgpEmvj/UUKuG
F0F7q0G3vRIej0Dt9eqqCK6Wqthp4PrAJ/T0XX11BDtP7OsSEcP5J+yz4wZN
BDWGTRe+iJLU0OHKsG06CKRKW9ZW4vriebJB9UlD/Hmpx+pyuB5pv0k3+WqF
oOO2/TTrL5sqmrNHdX4ILAsUf315yqaUuSoetvsjyEzLrGDheiePV8zzSSCC
4lqdZaUP2dQlkd7oiRAE55cOPnfsxPWQvNMduYMIDG9I+h7F9VT8RvdNMQkI
PrSM95uXsim/E7tt7UoROF9wMDKKYFOel887xV1B4MBQCv2A67Vtt1q9msoR
dG32u5e+j02xXq88qHsDgZ/gz953QWxKf/29Asl6BKcKGv03e7Ap7n75fwPd
CHbpW08f2simsjUfXw/+gsD62JOEEX429eHdihP3VgEEl9OzzBNYVP/Kb+KP
ZQHKpVf92oDr2x6y89yr1QAyiXXCltEs6lZDRNGkPMDL2Z87GAdZ1LG0/hYJ
ZYAZ+SM9QrtY1GrLizMeWgBJJVd/CFizKId8Bd8Zc4ADZ1SuZXCzqEYvtQ0a
7gDwcc+MUKg9xTcVTq4sAggw3LV8+xI7ykjit1v9BL6u+CrHaLcNxb9ctSFb
ZwNE7pZN0L1DUCz19H0i4RvA8EBqROcdK0pfpuK/ptoNwMhNFglpsKS4c+eO
ys9uAFmPszXbLlpQliZJI0s3WMChNfYjctpAqVbcTYEYCzAWkZj8mGpGHdZH
F7i6LCDhx72tv/UMqbDMnT+4RDcC26b8URe3HuWY2mRfyd4IAotNLpG5alTR
JZf5LxkbIVFccu6PuwyVdTxn0Z6+jRBkX/Wv6cpoE3e0mlu0oiVIqLOOeMRJ
Io74m2q0yxLuOmh7ZBaqoA3R1l6ozBLWHltll7VUFxX+m/Lp+WoJVyJO8m66
ZIDKtm24fVF/EzR1x5/pLDZFGex2odXhm2DZS0OCOxChn46natY0boLmnJ8P
+bQt0C+D+ZsR85tgXTItcs02SxSkdlPAxdoKRMIakuJOW6H7lefdxk5ZQcf1
kkL/kwRqW7GGu/qhFew5PIHk6TbIMOXfvIS0NfzdWBBvPmyLiNFI1g0X7MM8
86kG9oirrOJ4zTZrSPd6aRFoao9qg980N2y3hnmh6kiE7JH6D+v199ysof9t
4qMhwh4t4ZWQGfCyhsaL58ZnttujdsXSkcUB1tC1P/ZQ1lF7ZOn2LMwlwhp6
Pw1kJ3faow1PtS9wXbCGExdU+tQcWcjwcpu4bLY1cKMn21K2spBWkFuC0UVr
cDePU/m1nYVkeE/t351jDVd8H6bW+LDQ1PoJ9kC+NXiMLm4TCmeh7NQy3tqr
1hAq186z6BwLzTio7Q5psoaif1POq/rw/XLUuyTKGvbx/JwRHmShd+NO24ua
rWGyufTx7DALPTwWTwzesQYl6zVruj6wUNGN90q296zhe6bZHsYMCzkuK3ih
+sga6i+i4d3L2ejaY4UNQyPWsO3BTelpNhutZM7Vjr6xBtWrhgm6jmwU3/xM
9/Nba6jNWpXn78RGHhVJClyj1lBhffXRY1c2Ejs1Pa84bg3l+l5LI/zZaC9x
v2nnN2uw37PkvsYxNjKgQswnuQlYJntomKeSjfIMbap+8BCwbrSj7+lNNhK9
pqz1j5cAgqa7N6+ajUaz+1YtXULAbKBQ1PoGNsqI2DinK0SAcHY1l/Y9Npox
kK4LkyAg5lyf9+EBNmq42mT0h0ZA8Y7TzwluEvlq/ZtYqUJApG5fSRoPicSu
0vNMVAnYa3r10BAviXyuNAgfUCfgsoDV8qAlJBIuqxv5qkXAvbtPDEOESeRa
XH1izICA4UOx3ySXk4hP7SfwGRGQMXwsC6RJdL3I4KeyMQGebWcZATIk4i2q
8vQ2JWBujUNEzUoSXS24YTDIIICMs20wkSfR39xrr3utCXgRNWgzqEaiEsWp
tK8EAXYPluR/UCeRQ662jZgNAQ8OiPz4qkGiostXq+ztCLA2Vo3/t4ZErJyy
xPskAfIfZ53n15LoUnbR+iYXAp5x9hbmGJGIkXnpeGkgAaov5/i3bSKR+x0F
xq0gAkpj3ASkrUgUNZk33RxMwMaUbote7OaNxV4vQwhwNT/quZEgkcWXCrMl
YQRcSJPcJGZLImtmy2efSAJak3jzNpMk2hW2sSj0MAHHiyU0f2An5LS5Rh7B
92/hGk/lkKjzR0dHajQeT6Qt3u1AIru83vw7sQT8p/pnVnULici5t1sVThEQ
fYXQOe5ColBVX1Gt0/j+jMNaQttIlML50GqUTMBh8bNep7B7iyf02CkErOZX
DD25nUSbN/8QOpJOwF+FLav3u5EoLOrAncQMAnI28zwex04v+30wPZOAtgfK
9e7uJHrO9e/91fP4ukLyug0eJHIu52vuv0gAqF25+sWTRAdfJoSPXSLg35Ls
Zc5eJDrPI6T9PYeAHq/L1xqxX7kszRLMI8CBrEmI8cbrgU8mzKQIj2fN97u/
d5AoUi9Lc1MxAWW5m/scfEh00VV2hCwh4GrtfuUy7KEbCqxdZQRYHend7riT
RF4eGuqZ1wjo7vllf8aXRKObCy5drMDzIRp6sQ87wEZequA6AaFXdfUV/Ui0
10CKu/IGAXeVg42uLPTbNM8crLlJwJFjr/InsSMUhD43VhEga7Vvq84uEh0T
WjTQWU3ACh7htDJsvkWRDo9rCDD+9k92FDvp58/7L2oJqF7HMynvT6LUkYlb
7+oI8Dqj5n0au6DmZfK/JgK2m2647BRAIvVyR77Fzfh5JuS8YrGv5vVECrUQ
cDTsza7r2FWnWv1l7hIQW8tvzxNIIuMYNCzXSoBmi7eGJnbDwTonlTYCDExS
7NjYbTuub1x3jwALUVe/hX6bjcuaOuP7BARofnVf6Lf1sIp0UQcBm/TtLvZi
O1gqFm/qJEBn3l/pM/Zzk+zVdl14fk5aTwks9IvWSqc5dBOgKPKGi4Y9pHxW
0OUBAXuGDLeZYnuvFDnq0YPf59TGWXy+QKNLE37tfIjH/+nikR0L/azFPLuD
HhHAe+k/UXw+QVOzh9/tfUxAGlf+sfiF/tCXmW2Heglwt4ig4/MN+vl+3+Oo
JwScezHPwOcfFNE/ZR3/lIAO73XH8fkI/Xvk33TyGQGdVWLLaxb6V+3v9FOf
4+vd5z/h8x1a0uBx5fwLPN8vu5e0LfQDK18pXn5JgND60gB8PkNixVvOFfXh
9eKnI7nQX0vLfiRa/oqAQG3XhfMdkjlrG3ezH38+aJ3ZwvXs4+1ztwcImDSu
rF34vMLhDXubBwnoe/4ycuH7C/Y2fGgfwr9fU3ocn++Q+i4jjwevcbz4T7lv
4fmuut149mSYgB1fmXuuYes6atu9GiFAV2oVmb/QnyRK7gy/IYC57Pz+DGwT
Bs1k7C0BYhZtI8exm9Zfqph8h+dXKzftwEK/UGOF6vR7AprjdU4v9DPb5dKy
Z0cJWGwY0rPQ77SRXCqx6AMB1+x2blnoh/YIJCUu+UjALSEJmgq2wzwvl+g4
ATvfRBgJL8zv+OzEygm8vv6L0X+G53/o9f4dipMEyPFqrq5Z6Lc9+9KnNoXX
s26GXSZ2YPNou/4XAq7Md0c5YGs1tUdwvhJg3iBqv7Aep+qLdHZ/I0BZylAC
n/fQ3hrfjOJpHH9rbZIK8XrWv2Vl0/qDgJ+6G832Y/+8ofpv+CcBXXlG7y2w
I66N7lz5m4DPydrKC/0486vtK4xmCQg3Nb+90I/7V1r0wHGOgHRzL+ud2McK
fQ1O/SVAwE+IPb6w/7JHebm4maBuUCc8gPevXVZ7rSwPEwwaHANTsUXPFQWZ
8DKhaLvlXQL7bKrv0718THBZTHqU4/iQlTSa/16QCbzflJjuOJ64JrRv5RZm
Qq9/3L7F2HLxRULyIkxwbUrOXIg/eUd99zkvZYKDQkf3FI5XZQdHLbokmLC0
XmbSHcezoPD2n2OSTOiw5R79geOdTlhRGe9yJuQemX6ZhH0jxHcZQ4YJgpNq
5ddwvKzzHR25LsuEJf12YkM4vnZuHo3OUGFCjlFoTz+O1ycd2vVvqjJB2iFv
twM2iyz68FCNCSpnegTu4Xjfa+tLCmgyIT11m16ZM46vFqPykTpMyApfZ+3s
RKKPuqNNXkZMcObZcMkR5xOlV/xhgcZM2KZ40PkWzjfbYtZo7DdhQn6sN0cK
u/NZaGqCGRMU1DLmH7Lweo6Y86tATJC948vWtcP5pVVM/K81Ex78ruvOxvmu
JHh9Ox+TCduf5Ua8wflxZLnTf2I2TJhf4rtLFdvB/8J7mh0TMpNf8JRuxOtB
VLXOhmSC2ZFc8/NAopmtZjvOOTPhxtmj91VM8X5Z5C6T54LncxHtCNuERP5l
0Q+ubMPvL/In7IAxfr8/bUaUKxMalW6o3jHE8TCXFB71ZMKX7tZsi/Ukiv60
89Z6f/w8b599+IzzO3/UmSUPDzEhyFfw1p9VJDqiKzM7FcGEI5JjUi9xPTE9
kjMhGskEndsfgitX4Oe3rHjMOsKEetEvPO64HqkT7LnQc4wJsX563ZeWkSg4
Q0i35wQT1rEDPjfx4/Evj3d+cJEJK7T5zX6MshHhIWo7eQm/n7GOp+Y7NmoS
y6CLXGZCRMv44e0jbHRlX6GSfR4T2qVTCyr72SjWpHWiu4gJ/z2uKNF+xEaG
bYuOdlcwIU3XfMinlo0uDESWdrUw4USkY1lvHBuFOf/dPnqHCXGjG3kzcf3H
enpYdFErE6aMvh7fGsVG3N1H9hm2M+HPEhnRBwfZKKA+mp7byYS+lnaFpEA2
Ms2KfRz+hAlyvjfr7Eg2ern15G/F90ywPJ9Y+RPXq1JPLjAP8tvA85VFt37i
+th31v1vlIAN8D+KGhNLZ6FqRaXK44I28Fe8t18thYWcQktkMoVt4OiLBBG7
RBY6J3Jr7JaYDdwemLocfIiFZImeuO8yNuAraTwq5cJCSo1cd3Zr2MDLL7Ff
/0qxkG7xTtOdNjZwNkHAfVO8PaKS9sSOpNgAmowlvtHs0GdbdflLT22gufa7
/NEiG8RXJF4ruNwW/Kgh61weJkpZSi/jc7OFJuaslaCoNWp0kpi0yLGF9gf5
mlLim5Bb+ZpE0TFbuNaGbHqbLdC77HBakrYddESWHa1yAiQcECRqFWIHUdJv
JBjfzVCJVYFDSrUdZL8Tr2i+aIjecx0fk/1tB5rPWvrPROihjM4rz4w22ENl
al/B7mQ1pKPNc4c7wR4oQ1mLo54yyC948bxIpz2ku4ibfR8dY0g2MtNLxFlw
yop5zcFYkvIeN46M2cwCrVLbN79eK1OZ17d5iWawQKcvRPU/m7UUxDflqA+y
4CxnI1+ltgGVZPJAJ0aeDTKbplxWrTOliD+rpYP92LA2Kc5cNgRRU1tz//Jd
Y4NbRtriJWssKP2Uh/ojn9nwo9OFSNlsSf2ayPEuXEUCdSiV/22cFaUcre04
a06CAgguPe1PUG0eTy2K3Uh4uTutqmylDaVgLft61VES3rq/uuhJ2VK2F2/n
6+aR0F5X+XZiuT11J+OIVDO2k1JxoYOsPWV6ZuNxdj4J9CmBlipFe0oz5kHA
7gL8/QM+i3Zr2VP8/iN6V4tIGBgqTK/aYE+16gs0q10hQfVH7IGUQHuK0e08
IFdFwvDf/WfjGuwp3blfkiLtJNzxEzLVd2RRO2zcl6Rif6KONXtsZVEZ51t/
y9wjoWnpxR/Ht7OoP0YpQ8r3SdA58NG/ZweLuhemWWLeSULICH33+jAW5T7l
ahbUQ0LspfGjbmks6sRIi1fXcxIW9at36PSyqCZd9c2cFyREbc1gfn7Gor5E
nbZ6gd03+jDgah+LcpLbvubtSxLO/+Q9LTvCopS2T0/PviLh3ulVdk8/s6ja
p6oJmq9JcLvjZJ8rzKZG7524ljhGQtjP7WXXNrIpm8gpLpEPJBxZ4f/iqxWb
qtDlOJ7Bnhd/U6dnw6YOnl8+k/GRhA7Zuvxikk0JBeZuKPiE30cj4XugG5vS
Fa152vSZhMR9n8ApnE1FbH4z+/0XCTvcj7ErCtnUEP8m+wMzJGQvcylOKGFT
GxuLc2axa+66XHG/wqaEVYMtF82S8NmkpJqrkk3l/Pp1SvQPCeuGDHtlG9hU
a5aIogYXB+6e1Rqoesymlo4YW7vzc8C/K8zKe5ZNnV3Bqp3Ant7Gpbj4L5ta
7rBD4z8BDih1v+MrmGdTcndPCZ0T5ID+f9W/A7hJSqvwzcPHwhxwUN5Ii1tC
UoT/SedN4vj+m4HW28RJqjs3t+MJNve75D8nlpEU+1W1qfcyDiwyHq2qlyAp
J9sR2SgJDvyyS9WRWk5SPtqGI7VSHDAReLvh+kqSiv762l9rJQeio9vvx9NI
ilfzx6s67D31cznnlEnquLegHXMVB5yr1Q6WqJDU6Sf6Or6yHEBVg5p31Egq
+1bitxw5Dj7/K2cMriGp24fW/ydB40BO4x+/qvUk9W3R8ZOzaziw/saE8sgG
ktI7Qz8SpcUBzqEH3wosSCpUbjqEV5sDTyiCy28jSU2aejmK6nBgr3t933tL
kvqwz2ylki4HJCIdY3usSer1+8/FTH0OdJVxF9vak5RcWNH5Hmy1u+o7v2O7
crudcDTgwJaUSq/zLJJ6Jde5282QAxdm86WG2ST1fGuBwR5jDqQxaX7ODnj8
OpzvnjPnwLjm+9xpJ5IScl56azWdA4+EESN6K0nZjLYV5WGvYU5LCzqT1D3u
9UlXGRwgsg1iZFxI6o6ZCKcZOBD7MspIYTtJLeq8a7FpAwfKfeUbL2KDc4R+
J/a/JyVRK1xJqilsTPqpBQcCNCzrhdzweJW3DI1ZciB893qhfneSmjE7+Cho
EwfukzXhNh4kZdipc+cr9u0GSq4Wu2r0QuGcFQdOKa1VPu1JUtflw4OWMjmw
zYvJo+JNUkUpmrOG9hy4tFZK4J8Pns+CVMF72L4Wu2Wcd5KUd/WflVtZHJBj
vZS8jr26v8fsAJsDg6I3n7r4klSa8r7DNRwObJV1DUnzw/NnOHDK2oEDHksk
RwexSeamSy+wX5meYKrswuO1W5r65ciBqJzU5+XYx2rquYydOFAorsBf5E9S
wx3K4vex51a9ezuEzRg4pei8lQPzSapXpQJI6jeXp8VBZ7x+lIS4D2M7SXQ4
8LtwIN/4cnI5dpXKuh3nsJclnxcYwA614Y2t3caBgfrcO+sCSarHNTiN2M6B
b+cLF23HXhPyvOAldt29X1pHsROOolu7XDlguCfVshB7NLWkbQa7eHEYcQ/b
skj8eYIbB84YpRuPYefVRozKuOPx/vNNcnEQSbkN2i0x8eCA2a4tZ/F5jar7
fEu6A/uAjeN6B2wZbnl1F0/8e0bRzX7Y4ZIJxh+xFcP7TP7Dfqr6lTjkxQGx
ZNeck9jrTLa5CHhzQI+95OsF7GTbu/7nsfe1v9ApxZ5w04rQ2MEBUaLbuQrb
JjQ96TZ2VMDb3Y0L/apj/7KYPhxIXCK7Z6H/xpfud6UP28R8v8dC/8yn+FG9
/04ODO+aMlnor7XcNun+jS2jd5xrof8m1503kOjLgTv/oZtdC/2qIaHJFX4c
WLJP2uE+9qsvYX9LsZ1ilw7ewTbmGRIx3YXXj6f65nrsDClruU5sgznvmkrs
abXrOtv8OcB/spmvCNvBdAUaxw46ZWFxDrvC7hg7IoAD6xrH/RMW+nEenzwE
AzkQJlt/eKHfFrBnc2gW9pnPtw4v9DPvxzRGawZxQKdp0N8OWzVDNaUO29DR
wEJ/oT9YkpxrE4zXXwPFtxL7Td1M5SvsZLvomr94/uCB152A3RwQyYzY/Br7
4uvO3llsx7Abg03Ys1/Xv00K4UDu/BrHbGxn3ovfV4Zy4L/MT1UHAhf6nyGS
Zns4oFvDpqtjF1x+Gnsf+6nqZd1/eP2tlzH9sWUvno+dh2m92A5LFj8P3ccB
huD0kjDsN0cCrP5hV3w893sD9p6fD6tPhHFgKGlkXAT7zPuszKL9eD9VHejG
5zFKwY2LXz+cAw9KexvweYyqeLrzYAu2gdnEVQ3snru6LgMH8PjVHzx5Be8v
4bz2lcsiOLA06wkzE+/H7BVaJ3Kw1ZT/Gdtjr0lJmdP6jwPbq9TVF2HbRLsO
WEdyYCcjn28H3t8J7t8uHj6C4yHPhjZRvP9lnm8VFYriwGrJw7eqcLwotm88
cg5bTFewyBm73TzB42Y0zg/XLBOyduB4skpO8eMxvN52xTrw4XiTdjYmJTwG
//6dM1bZXiRFE/y4iDeWA5ltLDNdbIvfN9/IxeH9VCup5rDw/wkvmAWbj3Og
MZoQOILj3Z/U/WrNJ3D8Pb16cfg2kjop1J9pf5IDfVm/BSdwfF0VA/z92K42
B5Z5YpvuFfr44xQHHkplq1rgeHyQzC1bcwa/b/zBnVNbSOqH8APtzDQOiEvf
sB8j8Xp49URuVToHmidaJgnspOJXS3Owkxqre0twPlCw+PC1KIMDO/amBu7A
+cLuAE919TmcTz24+u/a4ngwYsJ4no3nd3lks54Vzk/XYO22i3h/DhrXHNiE
90ektcIQdkwI13Q9zlcPlm/hHr3EAcnn8wjhfDZjG9r+4zJeb4t+0/SApFjV
RSypQg7EM0107piQ1PmYcnQem/3OI3nCmKTekVW6q4twvpx/bySFfehTyzKV
Yg5YE0EeXoZ4PSoMPtcv5cDinROC79fh9Zwk4bG5nAN2X8s/nMf5t9gjOiT1
FgcKxDxD61aRlFilSZRSNQc2eS8yzsT5PoL7++lK7L1aPn/3rMDPU7jz2sMa
DsBtrmOK0ng/j9tMCtXh/ZBXGL4L1xMW4VKBsU0cELb/opPBT1KDJ8t899/j
gNFtn9G3o2zKamhHOO99Dvzes+fw6nds6vra1fGp2IOdq1c6jrCp2N7kwsoO
Dliw6nbe6GdTmjL73012ceD1r2H2hke4XstH3r6POJDSeaD5ci2bkqh76ra1
jwOf7LZU7opnU8Zea6cGsGdLGry3x7ApV/6kI96vcLyf4S62iWZTRU4oJ7gf
r0fZYx/lItiU6ffS4ZhBDrQNVXtcCmZT3lpRO66PcGBqWYbbb0c2VXlJw19g
HOf3K0elleTYFDvmSFj9LH7/uIpIxxIWVZT8zIcxx4EaFw3fowW4Hr6gtaUF
217986qrl1lUWdUrg3t/OLBc7/fkr3MsavGo4a/efxyQknY08k9kUfXE50Pj
3A7QW51Zd8OfRamJekatEHKAydzi0HdqLGr+3IakA6scgKGXt7I/y57yry60
m2M4wNEbXpkXGXZUvoWHkbynA6iSbV+P3LOhMp/f7hGMdYBdHBn39X8Jar5a
eyer2AGybz/85CJoTRnx/aKtu+8ACaGe25vENlEabl7Jg58cQLtzebhzqwU1
oaRI0xBxhKc8ZVuDDgPl/+XoDnM9R1g8q/LtTJcZ5SL4J694syN8UTt+48hh
Q2plapfgzf2OEDBzn5burUel08zl4887wuNFk9Fye9SoYSVu1991jvDzVWj0
d58VVM7ukczWfkeQsNNudc/90jQ0ejBuy4AjCCq2KV1wmGqS8xDbN4rdX7K/
P8z7U9MlfMTmH3IE0rBHXe7Y+6Zs3Yu8dsP4+d5+Cy889qQp65vznifvHKG6
QGfuYXQ/IyP8kc2bSUc4oWMV8t7zH+P5lJ/xvilHeNHbvv/Fy3nGcr95Fd7P
joB22lV5l3Ch9K06i1S/OILihLOGjQI3SjM+WeP/zREeSl+P+LN0MUqZtVb+
+tMRuC4vvtY3JYge7X0tfuyXI8xOL3lQVCaExD6Fzy+bcQSn89u9Qn2F0Zn+
wlf6vx3B9EFP4sygCDrdwJNycM4R7t7fJxvsK4Z69C8cEfjjCDV/butatooh
0fJ1QVnYEabH5VcoiaNTF72sG/46gstcmWvDoDjqlvqtb//PESaJP2eTzJYh
4dNnlIawHY079zmdX4bs+NTFQubx9fFl3+V/LUMnj1B/57EVHz7lHdssgf4H
r5JbBg==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"t [s]\"", TraditionalForm], 
         FormBox[
         "\"x(t)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"[\\\",\\nFontSize->24]\\)\\!\
\\(\\*\\nStyleBox[\\\"m\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"]\\\",\
\\nFontSize->24]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       AxesStyle->Directive[20, 
         Thickness[0.005], 
         RGBColor[0, 0, 1]],
       ImageSize->500,
       LabelStyle->(FontFamily -> "Helvetica"),
       Method->{},
       PlotLabel->FormBox[
        "\" r \[TildeTilde] 0.05  \[Zeta] =0.01 \"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {266.6666666666667, -498.28990342960265`},
       ImageScaled[{0.5, 0.5}], {500, 309.0169943749474}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], Thickness[0.006], LineBox[CompressedData["
1:eJwV2Xk4VF0YAHAhKZKSsm9j3/d95rz2GcvMHWQr+1aKrOVrQSlJqZQoEUlI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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"t [s]\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(TraditionalForm\\`\\*SubscriptBox[\\(X\\), \
\\(G\\)]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"[\\\",\\nFontSize->24]\\)\\!\
\\(\\*\\nStyleBox[\\\"m\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"]\\\",\
\\nFontSize->24]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       AxesStyle->Directive[20, 
         Thickness[0.005], 
         RGBColor[0, 0, 1]],
       ImageSize->500,
       LabelStyle->(FontFamily -> "Helvetica"),
       Method->{},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {800., -498.28990342960265`},
       ImageScaled[{0.5, 0.5}], {500, 309.0169943749474}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {RGBColor[1, 0, 0], Thickness[0.006], LineBox[CompressedData["
1:eJwV13k8FV8UAHD7K0sq0WKpVELIVlpwBlmS7Lusb9CmRUL5lb0oshYipYiU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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"t [s]\"", TraditionalForm], 
         FormBox[
         "\"x(t)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"[\\\",\\nFontSize->24]\\)\\!\
\\(\\*\\nStyleBox[\\\"m\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"]\\\",\
\\nFontSize->24]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       AxesStyle->Directive[20, 
         Thickness[0.005], 
         RGBColor[0, 0, 1]],
       ImageSize->500,
       LabelStyle->(FontFamily -> "Helvetica"),
       Method->{},
       PlotLabel->FormBox[
        "\" r \[TildeTilde] 0.882  \[Zeta] =0.2 \"", TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {266.6666666666667, -830.4831723826712},
       ImageScaled[{0.5, 0.5}], {500, 309.0169943749474}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], Thickness[0.008], LineBox[CompressedData["
1:eJwUmnk8VG0UxxGDwtAMhkQqS0L2LZzHvs9cS4rsCi1EpNIeSZSiCC2WJMlL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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"t [s]\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(TraditionalForm\\`\\*SubscriptBox[\\(X\\), \
\\(G\\)]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"[\\\",\\nFontSize->24]\\)\\!\
\\(\\*\\nStyleBox[\\\"m\\\",\\nFontSize->24]\\)\\!\\(\\*\\nStyleBox[\\\"]\\\",\
\\nFontSize->24]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       AxesStyle->Directive[20, 
         Thickness[0.005], 
         RGBColor[0, 0, 1]],
       ImageSize->500,
       LabelStyle->(FontFamily -> "Helvetica"),
       Method->{},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {800., -830.4831723826712}, 
      ImageScaled[{0.5, 0.5}], {500, 309.0169943749474}]}}, {}},
  ContentSelectable->True,
  ImageSize->800,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.5776979981134*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
},
ScreenStyleEnvironment->"Presentation",
CellGrouping->Manual,
WindowSize->{1438, 813},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Visible->True,
InputAliases->{"intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "dintt" -> RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "dt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[Placeholder]"], " ", 
     "\[SelectionPlaceholder]"}], "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"], " ", "\[DoubleLongLeftRightArrow]", " ", 
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "notation>" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"], " ", "\[DoubleLongRightArrow]", " ", 
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "notation<" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"], " ", "\[DoubleLongLeftArrow]", " ", 
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "symb" -> RowBox[{"Symbolize", "[", 
     TagBox[
     "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
      "NotationTemplateStyle"], "]"}], "infixnotation" -> 
  RowBox[{"InfixNotation", "[", 
     RowBox[{
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"], ",", "\[Placeholder]"}], "]"}], "addia" -> 
  RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[Placeholder]\"", "\[Rule]", 
       TagBox[
       "\[Placeholder]", Utilities`Notation`NotationBoxTag, TagStyle -> 
        "NotationTemplateStyle"]}], "]"}], "pattwraper" -> 
  TagBox["\[Placeholder]", Utilities`Notation`NotationPatternTag, TagStyle -> 
    "NotationPatternWrapperStyle"], "madeboxeswraper" -> 
  TagBox["\[Placeholder]", Utilities`Notation`NotationMadeBoxesTag, TagStyle -> 
    "NotationMadeBoxesWrapperStyle"], "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[Placeholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "notation>" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[Placeholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "notation<" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[Placeholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "symb" -> 
  RowBox[{"Symbolize", "[", 
     "NotationTemplateTag"[Utilities`Notation`Private` \[Placeholder]], "]"}],
   "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       "NotationTemplateTag"[Utilities`Notation`Private` \[Placeholder]], ",",
        "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[Placeholder]\"", "->", 
       "NotationTemplateTag"[Utilities`Notation`Private` \[Placeholder]]}], 
     "]"}], "pattwraper" -> TagBox["\[Placeholder]", "NotationPatternTag"], 
  "madeboxeswraper" -> TagBox["\[Placeholder]", "NotationMadeBoxesTag"]},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"Zosi-direi-buono.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 274, 5, 123, "Text"],
Cell[822, 27, 10911, 324, 1618, "Text"],
Cell[11736, 353, 127, 4, 40, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[11888, 361, 435, 11, 72, "Input"],
Cell[12326, 374, 466, 10, 44, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12829, 389, 97, 1, 50, "Input"],
Cell[12929, 392, 126, 2, 50, "Output"]
}, Open  ]],
Cell[13070, 397, 1063, 24, 88, "Input"],
Cell[CellGroupData[{
Cell[14158, 425, 329, 9, 50, "Input"],
Cell[14490, 436, 1085, 20, 176, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15612, 461, 170, 4, 77, "Text"],
Cell[15785, 467, 1408, 34, 49, "Input"],
Cell[CellGroupData[{
Cell[17218, 505, 330, 9, 44, "Input"],
Cell[17551, 516, 20898, 575, 868, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38486, 1096, 217, 5, 34, "Input"],
Cell[38706, 1103, 5253, 150, 242, "Output"]
}, Open  ]],
Cell[43974, 1256, 107, 2, 34, "Input"],
Cell[CellGroupData[{
Cell[44106, 1262, 176, 4, 34, "Input"],
Cell[44285, 1268, 2267, 69, 76, "Output"]
}, Open  ]],
Cell[46567, 1340, 519, 12, 60, "Text",
 Evaluatable->False],
Cell[47089, 1354, 228, 5, 44, "Text",
 Evaluatable->False],
Cell[47320, 1361, 443, 9, 34, "Input"],
Cell[CellGroupData[{
Cell[47788, 1374, 318, 8, 34, "Input"],
Cell[48109, 1384, 2604, 80, 123, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50750, 1469, 205, 5, 34, "Input"],
Cell[50958, 1476, 532, 17, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51527, 1498, 393, 9, 34, "Input"],
Cell[51923, 1509, 535, 17, 53, "Output"]
}, Open  ]],
Cell[52473, 1529, 233, 5, 44, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[52731, 1538, 192, 5, 34, "Input"],
Cell[52926, 1545, 1314, 39, 76, "Output"]
}, Open  ]],
Cell[54255, 1587, 448, 16, 49, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[54728, 1607, 284, 8, 36, "Input"],
Cell[55015, 1617, 867, 26, 76, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55919, 1648, 316, 9, 48, "Input"],
Cell[56238, 1659, 649, 18, 74, "Output"]
}, Open  ]],
Cell[56902, 1680, 634, 20, 59, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[57561, 1704, 834, 24, 73, "Input"],
Cell[58398, 1730, 541, 18, 77, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58976, 1753, 708, 20, 72, "Input"],
Cell[59687, 1775, 435, 14, 73, "Output"]
}, Open  ]],
Cell[60137, 1792, 320, 7, 44, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[60482, 1803, 182, 6, 48, "Input"],
Cell[60667, 1811, 1769, 50, 94, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62473, 1866, 221, 7, 36, "Input"],
Cell[62697, 1875, 1185, 38, 94, "Output"],
Cell[CellGroupData[{
Cell[63907, 1917, 1250, 40, 91, "Input"],
Cell[65160, 1959, 1183, 38, 94, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[66392, 2003, 84, 2, 34, "Input"],
Cell[66479, 2007, 808, 23, 94, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67324, 2035, 116, 3, 34, "Input"],
Cell[67443, 2040, 564, 19, 94, "Output"]
}, Open  ]],
Cell[68022, 2062, 343, 9, 44, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[68390, 2075, 130, 4, 34, "Input"],
Cell[68523, 2081, 2000, 66, 124, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70560, 2152, 120, 3, 34, "Input"],
Cell[70683, 2157, 1303, 42, 107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72023, 2204, 300, 7, 34, "Input"],
Cell[72326, 2213, 1952, 67, 189, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74315, 2285, 355, 8, 34, "Input"],
Cell[74673, 2295, 389, 14, 95, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75099, 2314, 322, 10, 34, "Input"],
Cell[75424, 2326, 746, 20, 148, "Output"]
}, Open  ]],
Cell[76185, 2349, 435, 11, 44, "Text",
 Evaluatable->False],
Cell[76623, 2362, 939, 27, 152, "Input"],
Cell[77565, 2391, 947, 27, 152, "Input"],
Cell[78515, 2420, 1156, 39, 67, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[79696, 2463, 340, 10, 34, "Input"],
Cell[80039, 2475, 1019, 33, 77, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81095, 2513, 368, 11, 34, "Input"],
Cell[81466, 2526, 1019, 33, 77, "Output"]
}, Open  ]],
Cell[82500, 2562, 255, 5, 44, "Text"],
Cell[82758, 2569, 811, 25, 105, "Input"],
Cell[CellGroupData[{
Cell[83594, 2598, 553, 17, 48, "Input"],
Cell[84150, 2617, 1900, 61, 94, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[86087, 2683, 688, 18, 48, "Input"],
Cell[86778, 2703, 1898, 61, 94, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88713, 2769, 404, 11, 36, "Input"],
Cell[89120, 2782, 1762, 56, 94, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[90931, 2844, 196, 5, 57, "Text"],
Cell[91130, 2851, 495, 15, 65, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[91650, 2870, 807, 16, 57, "Input"],
Cell[CellGroupData[{
Cell[92482, 2890, 148, 3, 41, "Input"],
Cell[92633, 2895, 75, 1, 39, "Output"]
}, Open  ]]
}, Open  ]],
Cell[92735, 2900, 435, 14, 82, "Input"],
Cell[93173, 2916, 319, 10, 34, "Input"],
Cell[CellGroupData[{
Cell[93517, 2930, 624, 17, 62, "Input"],
Cell[94144, 2949, 393, 9, 49, "Print"],
Cell[94540, 2960, 291, 6, 31, "Print"]
}, Open  ]],
Cell[94846, 2969, 956, 31, 70, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[95827, 3004, 2015, 52, 145, "Input"],
Cell[97845, 3058, 56872, 951, 308, 32490, 549, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[154754, 4014, 1896, 44, 167, "Input"],
Cell[156653, 4060, 75383, 1253, 264, 55539, 926, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[232051, 5316, 818, 18, 65, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[232894, 5338, 2037, 46, 167, "Input"],
Cell[234934, 5386, 44397, 745, 263, 23311, 397, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[279346, 6134, 1477, 29, 97, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[280848, 6167, 2186, 56, 189, "Input"],
Cell[283037, 6225, 20196, 348, 273, 5499, 105, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[303282, 6579, 219, 5, 58, "Text"],
Cell[303504, 6586, 986, 40, 130, "Text"],
Cell[CellGroupData[{
Cell[304515, 6630, 1772, 62, 55, "Text",
 Evaluatable->False],
Cell[306290, 6694, 753, 23, 36, "Input"],
Cell[CellGroupData[{
Cell[307068, 6721, 200, 5, 34, "Input"],
Cell[307271, 6728, 221, 5, 31, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[307529, 6738, 148, 3, 41, "Input"],
Cell[307680, 6743, 74, 1, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[307791, 6749, 2306, 77, 61, "Input"],
Cell[310100, 6828, 57533, 954, 215, 37318, 621, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[367648, 7785, 976, 18, 65, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[368649, 7807, 2606, 88, 173, "Input"],
Cell[371258, 7897, 58360, 969, 218, 37620, 627, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[429667, 8872, 1873, 63, 55, "Text",
 Evaluatable->False],
Cell[431543, 8937, 801, 24, 36, "Input"],
Cell[CellGroupData[{
Cell[432369, 8965, 200, 5, 34, "Input"],
Cell[432572, 8972, 222, 5, 31, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[432831, 8982, 2324, 77, 85, "Input"],
Cell[435158, 9061, 33347, 558, 215, 19067, 322, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[468520, 9622, 1057, 20, 65, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[469602, 9646, 2668, 90, 173, "Input"],
Cell[472273, 9738, 34132, 572, 227, 19120, 324, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[506454, 10316, 1549, 39, 55, "Text",
 Evaluatable->False],
Cell[508006, 10357, 973, 27, 36, "Input"],
Cell[CellGroupData[{
Cell[509004, 10388, 200, 5, 34, "Input"],
Cell[509207, 10395, 223, 5, 31, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[509467, 10405, 2324, 78, 85, "Input"],
Cell[511794, 10485, 55428, 921, 215, 35127, 586, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[567237, 11409, 643, 17, 65, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[567905, 11430, 2670, 90, 173, "Input"],
Cell[570578, 11522, 25919, 437, 229, 12153, 209, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[596536, 11964, 2178, 67, 247, "Text",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[598739, 12035, 1149, 24, 101, "Input"],
Cell[599891, 12061, 234992, 3904, 582, 161619, 2699, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
