(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     45848,       1406]
NotebookOptionsPosition[     43373,       1319]
NotebookOutlinePosition[     43718,       1334]
CellTagsIndexPosition[     43675,       1331]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time:
\[CapitalDelta]t  < 5 s \
\>", "Text",
 CellChangeTimes->{{3.490181187015625*^9, 3.490181229203125*^9}, {
  3.49018219753125*^9, 3.490182220359375*^9}, {3.49018250409375*^9, 
  3.490182607328125*^9}, {3.571471656519725*^9, 3.571471674967754*^9}, {
  3.572424047302451*^9, 3.5724240686432886`*^9}, {3.573283096589423*^9, 
  3.573283108836382*^9}, {3.577707612744993*^9, 3.577707616689259*^9}, {
  3.577707712332508*^9, 3.5777077217018642`*^9}},
 FontSize->36,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "To", " ", "obtain", " ", "the", "  ", "natural", " ", "frequencies", " ", 
    "of", " ", "a", "  ", "system", " ", "with", " ", "two", " ", "DOF"}], 
   ",", " ", 
   RowBox[{"for", " ", "instance", " ", "like", " ", "that", " ", "in", " ", 
    RowBox[{"Fig", ".", " ", "5.14"}]}], ",", " ", 
   RowBox[{
    RowBox[{
    "we", " ", "have", " ", "to", " ", "set", " ", "to", " ", "zero", " ", 
     "all", " ", "the", "  ", "external", " ", "and", " ", "dissipative", " ",
      "forces"}], ";", "consequently"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"the", " ", "system", "  ", 
    RowBox[{"(", 
     RowBox[{"5.3", ".21"}], ")"}], " ", "reduces", " ", "to"}]}], 
  "\n"}], "\n", 
 RowBox[{GridBox[{
    {
     RowBox[{
      SubscriptBox["m", "1"], 
      SubscriptBox[
       OverscriptBox["x", ".."], "1"]}], 
     RowBox[{
      RowBox[{"+", " ", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["k", "1"], "+", 
         SubscriptBox["k", "2"]}], ")"}]}], 
      SubscriptBox["x", "1"]}], 
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["k", "2"]}], 
      SubscriptBox["x", "2"]}], "=", 
     RowBox[{"0", " "}]},
    {
     SubscriptBox["m", "2"], 
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["k", "2"]}], 
      SubscriptBox["x", "1"]}], 
     RowBox[{
      RowBox[{"+", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["k", "2"], "+", 
         SubscriptBox["k", "3"]}], ")"}]}], 
      SubscriptBox["x", "2"]}], "=", "0."}
   }], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"or", ",", " ", "equivalently", ",", " ", "to"}], "  ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"[", "M", "]"}], 
      RowBox[{"{", 
       OverscriptBox["x", ".."], "}"}]}], "  ", "+", " ", 
     RowBox[{
      RowBox[{"[", "K", "]"}], 
      RowBox[{"{", "x", "}"}]}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{"{", "0", "}"}], "                 ", 
     RowBox[{"(", 
      RowBox[{"5.3", ".22"}], ")"}]}]}], ",", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
   "whose", " ", "aigenvalues", "  ", "and", " ", "eigenfunctions", " ", 
    "can", " ", "be", " ", "obtained", " ", "by", " ", "solving"}]}], " ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"[", 
     SuperscriptBox["M", 
      RowBox[{"-", "1"}]], "]"}], " ", "[", "K", "]"}], " ", "-", " ", 
   RowBox[{
    SuperscriptBox["\[Omega]", "2"], " ", "[", "I", "]"}]}], "=", 
  RowBox[{"0.", "                     ", 
   RowBox[{"(", 
    RowBox[{"5.3", ".31"}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "In", " ", "this", " ", "notebook", " ", "we", " ", "shall", " ", "use", 
   " ", "the", " ", "built"}], "-", 
  RowBox[{
  "in", " ", "command", " ", "Eigensystem", " ", 
   "to"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"extract", "  ", "first"}], ",", " ", "symbolically", ",", " ", 
  RowBox[{
   RowBox[{"the", " ", "eigenvalues", " ", "and", " ", "eigenfunctions"}], 
   ";", " ", "successively"}], ",", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"the", " ", "numerical", " ", "case", " ", "when", " ", 
    SubscriptBox["k", "3"]}], " ", "=", " ", "0"}], ",", " ", 
  RowBox[{"is", " ", 
   RowBox[{"considered", "."}]}]}]}], "Text",
 CellChangeTimes->{{3.474197370296875*^9, 3.474197420875*^9}, {
   3.4741975528125*^9, 3.474197554515625*^9}, {3.474200408453125*^9, 
   3.474200456203125*^9}, 3.474200493234375*^9, {3.48999480640625*^9, 
   3.48999484696875*^9}, {3.490006663125*^9, 3.490006663984375*^9}, {
   3.49001393684375*^9, 3.490013990046875*^9}, {3.49001403253125*^9, 
   3.49001403678125*^9}, {3.49001406771875*^9, 3.490014090515625*^9}, {
   3.4900145320625*^9, 3.490014535421875*^9}, {3.490065917125*^9, 
   3.49006599665625*^9}, {3.49017870059375*^9, 3.490178734390625*^9}, {
   3.490178812828125*^9, 3.490178888171875*^9}, {3.4901789419375*^9, 
   3.49017902453125*^9}, {3.4901790735*^9, 3.49017913053125*^9}, {
   3.490179172171875*^9, 3.490179217453125*^9}, {3.4901794225625*^9, 
   3.490179461609375*^9}, {3.49017949559375*^9, 3.490179591671875*^9}, {
   3.490179925125*^9, 3.490179940203125*^9}, {3.4901799715*^9, 
   3.49017999075*^9}, {3.490180070828125*^9, 3.490180123234375*^9}, {
   3.490180153875*^9, 3.49018039440625*^9}, {3.490246011875*^9, 
   3.4902460356875*^9}, {3.491304717859375*^9, 3.491304741265625*^9}, {
   3.491304772796875*^9, 3.491304833953125*^9}, 3.4913048649375*^9, {
   3.491304895703125*^9, 3.491304989296875*^9}, {3.571470902632711*^9, 
   3.5714710156194477`*^9}, {3.572175004788129*^9, 3.572175008219832*^9}, {
   3.572175044969365*^9, 3.572175073214316*^9}, {3.5725002365440607`*^9, 
   3.5725002659344683`*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"$Line", " ", "=", " ", "0"}], ";"}]], "Input",
 CellChangeTimes->{
  3.400666138453125*^9, {3.400666345609375*^9, 3.4006663461875*^9}, {
   3.40066691484375*^9, 3.400666943828125*^9}, 3.40074104121875*^9, {
   3.401101911421875*^9, 3.40110191246875*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], ":", 
  " ", "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5725001243143787`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"<<", 
     RowBox[{"/", "home"}]}], "/", "MyDir"}], "/", "Book"}], "-", 
  RowBox[{"Mathematica", "/", 
   RowBox[{"TellName2", ".", "m"}]}]}]], "Input",
 CellChangeTimes->{{3.552825438373374*^9, 3.552825438377104*^9}, {
  3.5785503965443077`*^9, 3.5785504013105803`*^9}},
 FontSize->18],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Macchina: \"\>", 
   "\[InvisibleSpace]", "\<\"zosi-HP-EliteBook-8530p\"\>", 
   "\[InvisibleSpace]", "\<\"\\nVersione: \"\>", 
   "\[InvisibleSpace]", "\<\"9.0 for Linux x86 (64-bit) (January 24, \
2013)\"\>", "\[InvisibleSpace]", "\<\"\\nDir: \"\>", 
   "\[InvisibleSpace]", "\<\"/media/D/A0-0-0-Temp/\"\>", 
   "\[InvisibleSpace]", "\<\"\\nNotebook: \"\>", 
   "\[InvisibleSpace]", "\<\"Chap5-3-2DOF-2m2k-IMGC-rev-NBB.nb\"\>", 
   "\[InvisibleSpace]", "\<\"\\nLast modified: \"\>", "\[InvisibleSpace]", 
   "3", "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "2013"}],
  SequenceForm[
  "Macchina: ", "zosi-HP-EliteBook-8530p", "\nVersione: ", 
   "9.0 for Linux x86 (64-bit) (January 24, 2013)", "\nDir: ", 
   "/media/D/A0-0-0-Temp/", "\nNotebook: ", 
   "Chap5-3-2DOF-2m2k-IMGC-rev-NBB.nb", "\nLast modified: ", 3, " /", 17, 
   " /", 2013],
  Editable->False]], "Print",
 CellChangeTimes->{3.572500124656557*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Notation`\>\"", "]"}]], "Input",
 CellChangeTimes->{3.3935991603113327`*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"DynamicSymbolize", "[", 
   RowBox[{"f_", ",", " ", "k_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Symbolize", "[", 
   RowBox[{"NotationBoxTag", "[", 
    RowBox[{"SubscriptBox", "[", 
     RowBox[{"f", ",", " ", "k"}], "]"}], "]"}], "]"}]}]], "Input",
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"MapThread", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"DynamicSymbolize", "[", 
      RowBox[{
       RowBox[{"ToString", "[", "#1", "]"}], ",", " ", 
       RowBox[{"ToString", "[", "#2", "]"}]}], "]"}], " ", "&"}], ",", "\n", 
    "  ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "m", ",", " ", "m", ",", " ", "k", ",", " ", "k", ",", "k", ",", "  ", 
        "T", ",", "T", ",", "f", ",", " ", "f", ",", " ", "\[Omega]", ",", 
        "\[Omega]"}], "}"}], ",", "\n", "    ", 
      RowBox[{"{", 
       RowBox[{
       "1", ",", " ", "2", ",", "  ", "1", ",", " ", "2", ",", "3", ",", "  ",
         "1", ",", "2", ",", "1", ",", " ", "2", ",", " ", "1", ",", "2"}], 
       "}"}]}], "}"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.401103796484375*^9, 3.40110384409375*^9}, {
   3.4011042163125*^9, 3.401104220515625*^9}, {3.40110451784375*^9, 
   3.401104522125*^9}, {3.401104863828125*^9, 3.401104884859375*^9}, {
   3.401105031859375*^9, 3.401105045125*^9}, {3.40110514021875*^9, 
   3.40110514546875*^9}, {3.401105736125*^9, 3.4011057425*^9}, {
   3.40110582328125*^9, 3.4011058295*^9}, {3.4011061269375*^9, 
   3.401106131140625*^9}, 3.401107755078125*^9, {3.401111737734375*^9, 
   3.40111174546875*^9}, {3.40111361209375*^9, 3.401113620234375*^9}, {
   3.40111508290625*^9, 3.40111509153125*^9}, {3.4011790309375*^9, 
   3.401179101875*^9}, {3.40118119975*^9, 3.401181215828125*^9}, {
   3.474453387234375*^9, 3.474453391203125*^9}, {3.474453864296875*^9, 
   3.47445386696875*^9}, {3.474454061375*^9, 3.4744541300625*^9}, {
   3.4744543288125*^9, 3.474454333359375*^9}, {3.47453063909375*^9, 
   3.474530656609375*^9}, {3.490177803984375*^9, 3.49017788009375*^9}, {
   3.490180481765625*^9, 3.49018048728125*^9}, {3.490181619640625*^9, 
   3.49018162753125*^9}, {3.490182063515625*^9, 3.4901820768125*^9}},
 FontSize->36],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", 
  SubscriptBox["m", "1"], "]"}]], "Input",
 CellChangeTimes->{{3.4745298824375*^9, 3.474529918265625*^9}, {
  3.4901781540625*^9, 3.4901781693125*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  StyleBox["m\\[UnderBracket]Subscript\\[UnderBracket]1",
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.5725001256211567`*^9}]
}, Open  ]],

Cell["\<\
We build the matrices M and K and evaluate the eigenvalues and eigenfunctions\
\>", "Text",
 CellChangeTimes->{{3.490181187015625*^9, 3.490181229203125*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"matM", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["m", "1"], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       SubscriptBox["m", "2"]}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.40076825534375*^9, 3.401103945953125*^9, {3.4011047644375*^9, 
   3.401104766234375*^9}, {3.5714710789652567`*^9, 3.571471105552949*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["m", "1"], "0"},
     {"0", 
      SubscriptBox["m", "2"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.572500125800206*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"matK", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["k", "1"], "+", 
        SubscriptBox["k", "2"]}], ",", 
       RowBox[{"-", 
        SubscriptBox["k", "2"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["k", "2"]}], ",", 
       RowBox[{
        SubscriptBox["k", "2"], "+", " ", 
        SubscriptBox["k", "3"]}]}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.400768266484375*^9, {3.401104772109375*^9, 3.401104787234375*^9}, {
   3.490180570015625*^9, 3.49018058065625*^9}, {3.571471057663103*^9, 
   3.571471072262026*^9}, 3.571471107423882*^9},
 FontSize->36],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["k", "1"], "+", 
       SubscriptBox["k", "2"]}], 
      RowBox[{"-", 
       SubscriptBox["k", "2"]}]},
     {
      RowBox[{"-", 
       SubscriptBox["k", "2"]}], 
      RowBox[{
       SubscriptBox["k", "2"], "+", 
       SubscriptBox["k", "3"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.572500125856584*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixForm", "[", 
   RowBox[{"Mm1K", " ", "=", " ", 
    RowBox[{
     RowBox[{"Inverse", "[", "matM", "]"}], ".", "matK"}]}], "]"}], 
  "                  "}]], "Input",
 CellChangeTimes->{
  3.400768280625*^9, {3.49018127084375*^9, 3.49018127825*^9}, {
   3.4901813913125*^9, 3.49018139959375*^9}, {3.490181452890625*^9, 
   3.490181470265625*^9}, 3.490261341515625*^9, {3.5714711124474277`*^9, 
   3.57147112957104*^9}, 3.571471202140102*^9},
 FontSize->36],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{
        SubscriptBox["k", "1"], "+", 
        SubscriptBox["k", "2"]}], 
       SubscriptBox["m", "1"]], 
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["k", "2"], 
        SubscriptBox["m", "1"]]}]},
     {
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["k", "2"], 
        SubscriptBox["m", "2"]]}], 
      FractionBox[
       RowBox[{
        SubscriptBox["k", "2"], "+", 
        SubscriptBox["k", "3"]}], 
       SubscriptBox["m", "2"]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.572500126014184*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"MatrixForm", "[", 
    RowBox[{"valuesandvectors", "=", 
     RowBox[{"Sort", "[", 
      RowBox[{"Eigensystem", "[", "Mm1K", "]"}], "]"}]}], "]"}], "//", 
   "Simplify"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.40076829309375*^9, 3.400768307234375*^9}, {
  3.4745229008125*^9, 3.474522901953125*^9}, {3.490181289984375*^9, 
  3.490181323828125*^9}, {3.5714712097589607`*^9, 3.571471245853394*^9}, {
  3.571471292298917*^9, 3.571471295187714*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["m", "1"]}], "+", 
        RowBox[{
         SubscriptBox["k", "3"], " ", 
         SubscriptBox["m", "1"]}], "+", 
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubscriptBox["m", "2"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["m", "2"]}], "-", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["k", "2"], " ", 
              SubscriptBox["k", "3"]}], "+", 
             RowBox[{
              SubscriptBox["k", "1"], " ", 
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["k", "2"], "+", 
                SubscriptBox["k", "3"]}], ")"}]}]}], ")"}], " ", 
           SubscriptBox["m", "1"], " ", 
           SubscriptBox["m", "2"]}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["k", "3"], " ", 
              SubscriptBox["m", "1"]}], "+", 
             RowBox[{
              SubscriptBox["k", "1"], " ", 
              SubscriptBox["m", "2"]}], "+", 
             RowBox[{
              SubscriptBox["k", "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["m", "1"], "+", 
                SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
       RowBox[{"2", " ", 
        SubscriptBox["m", "1"], " ", 
        SubscriptBox["m", "2"]}]], 
      FractionBox[
       RowBox[{
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["m", "1"]}], "+", 
        RowBox[{
         SubscriptBox["k", "3"], " ", 
         SubscriptBox["m", "1"]}], "+", 
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubscriptBox["m", "2"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["m", "2"]}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["k", "2"], " ", 
              SubscriptBox["k", "3"]}], "+", 
             RowBox[{
              SubscriptBox["k", "1"], " ", 
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["k", "2"], "+", 
                SubscriptBox["k", "3"]}], ")"}]}]}], ")"}], " ", 
           SubscriptBox["m", "1"], " ", 
           SubscriptBox["m", "2"]}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["k", "3"], " ", 
              SubscriptBox["m", "1"]}], "+", 
             RowBox[{
              SubscriptBox["k", "1"], " ", 
              SubscriptBox["m", "2"]}], "+", 
             RowBox[{
              SubscriptBox["k", "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["m", "1"], "+", 
                SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
       RowBox[{"2", " ", 
        SubscriptBox["m", "1"], " ", 
        SubscriptBox["m", "2"]}]]},
     {
      RowBox[{"{", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["m", "1"]}], "+", 
          RowBox[{
           SubscriptBox["k", "3"], " ", 
           SubscriptBox["m", "1"]}], "-", 
          RowBox[{
           SubscriptBox["k", "1"], " ", 
           SubscriptBox["m", "2"]}], "-", 
          RowBox[{
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["m", "2"]}], "+", 
          SqrtBox[
           RowBox[{
            RowBox[{
             RowBox[{"-", "4"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["k", "2"], " ", 
                SubscriptBox["k", "3"]}], "+", 
               RowBox[{
                SubscriptBox["k", "1"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["k", "2"], "+", 
                  SubscriptBox["k", "3"]}], ")"}]}]}], ")"}], " ", 
             SubscriptBox["m", "1"], " ", 
             SubscriptBox["m", "2"]}], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["k", "3"], " ", 
                SubscriptBox["m", "1"]}], "+", 
               RowBox[{
                SubscriptBox["k", "1"], " ", 
                SubscriptBox["m", "2"]}], "+", 
               RowBox[{
                SubscriptBox["k", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["m", "1"], "+", 
                  SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
         RowBox[{"2", " ", 
          SubscriptBox["k", "2"], " ", 
          SubscriptBox["m", "1"]}]], ",", "1"}], "}"}], 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             SubscriptBox["k", "2"]}], " ", 
            SubscriptBox["m", "1"]}], "-", 
           RowBox[{
            SubscriptBox["k", "3"], " ", 
            SubscriptBox["m", "1"]}], "+", 
           RowBox[{
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["m", "2"]}], "+", 
           RowBox[{
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["m", "2"]}], "+", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["k", "2"], " ", 
                 SubscriptBox["k", "3"]}], "+", 
                RowBox[{
                 SubscriptBox["k", "1"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["k", "2"], "+", 
                   SubscriptBox["k", "3"]}], ")"}]}]}], ")"}], " ", 
              SubscriptBox["m", "1"], " ", 
              SubscriptBox["m", "2"]}], "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["k", "3"], " ", 
                 SubscriptBox["m", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["k", "1"], " ", 
                 SubscriptBox["m", "2"]}], "+", 
                RowBox[{
                 SubscriptBox["k", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["m", "1"], "+", 
                   SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], "2"]}]]}], 
          RowBox[{"2", " ", 
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["m", "1"]}]]}], ",", "1"}], "}"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.572500126662675*^9}]
}, Open  ]],

Cell["We extract the eigenvalues", "Text",
 CellChangeTimes->{
  3.474454809296875*^9, {3.490181498703125*^9, 3.490181516375*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"onlyvalues", "=", 
   RowBox[{"valuesandvectors", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.400768606875*^9, 3.400768609390625*^9}, {
   3.400768660796875*^9, 3.40076866275*^9}, 3.474522907453125*^9, 
   3.474522961234375*^9, {3.490181328109375*^9, 3.4901813501875*^9}},
 FontSize->36],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Omega]", "1"], "=", 
  RowBox[{"onlyvalues", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.400768639640625*^9, 3.40076864525*^9}, {
   3.474521642640625*^9, 3.474521653171875*^9}, 3.47452296215625*^9, 
   3.490181358109375*^9},
 FontSize->36],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    SubscriptBox["k", "2"], " ", 
    SubscriptBox["m", "1"]}], "+", 
   RowBox[{
    SubscriptBox["k", "3"], " ", 
    SubscriptBox["m", "1"]}], "+", 
   RowBox[{
    SubscriptBox["k", "1"], " ", 
    SubscriptBox["m", "2"]}], "+", 
   RowBox[{
    SubscriptBox["k", "2"], " ", 
    SubscriptBox["m", "2"]}], "-", 
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "2"]}], " ", 
         SubscriptBox["m", "1"]}], "-", 
        RowBox[{
         SubscriptBox["k", "3"], " ", 
         SubscriptBox["m", "1"]}], "-", 
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubscriptBox["m", "2"]}], "-", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["m", "2"]}]}], ")"}], "2"], "-", 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["m", "1"], " ", 
         SubscriptBox["m", "2"]}], "+", 
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubscriptBox["k", "3"], " ", 
         SubscriptBox["m", "1"], " ", 
         SubscriptBox["m", "2"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["k", "3"], " ", 
         SubscriptBox["m", "1"], " ", 
         SubscriptBox["m", "2"]}]}], ")"}]}]}]]}], 
  RowBox[{"2", " ", 
   SubscriptBox["m", "1"], " ", 
   SubscriptBox["m", "2"]}]]], "Output",
 CellChangeTimes->{3.572500126790945*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Omega]", "2"], "=", 
  RowBox[{"onlyvalues", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.474521663734375*^9, 3.474521667859375*^9}, 
   3.4745229630625*^9, 3.49018136221875*^9},
 FontSize->36],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    SubscriptBox["k", "2"], " ", 
    SubscriptBox["m", "1"]}], "+", 
   RowBox[{
    SubscriptBox["k", "3"], " ", 
    SubscriptBox["m", "1"]}], "+", 
   RowBox[{
    SubscriptBox["k", "1"], " ", 
    SubscriptBox["m", "2"]}], "+", 
   RowBox[{
    SubscriptBox["k", "2"], " ", 
    SubscriptBox["m", "2"]}], "+", 
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "2"]}], " ", 
         SubscriptBox["m", "1"]}], "-", 
        RowBox[{
         SubscriptBox["k", "3"], " ", 
         SubscriptBox["m", "1"]}], "-", 
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubscriptBox["m", "2"]}], "-", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["m", "2"]}]}], ")"}], "2"], "-", 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["m", "1"], " ", 
         SubscriptBox["m", "2"]}], "+", 
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubscriptBox["k", "3"], " ", 
         SubscriptBox["m", "1"], " ", 
         SubscriptBox["m", "2"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["k", "3"], " ", 
         SubscriptBox["m", "1"], " ", 
         SubscriptBox["m", "2"]}]}], ")"}]}]}]]}], 
  RowBox[{"2", " ", 
   SubscriptBox["m", "1"], " ", 
   SubscriptBox["m", "2"]}]]], "Output",
 CellChangeTimes->{3.5725001268044233`*^9}]
}, Open  ]],

Cell["We calculate the periods and the frequencies ", "Text",
 CellChangeTimes->{
  3.474454809296875*^9, {3.490181498703125*^9, 3.490181516375*^9}, {
   3.4901815833125*^9, 3.490181600171875*^9}, {3.490181815140625*^9, 
   3.490181819734375*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["T", "1"], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", "*", "Pi"}], ")"}], "/", 
    RowBox[{"Sqrt", "[", 
     SubscriptBox["\[Omega]", "1"], "]"}]}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.474521337171875*^9, 3.474521355234375*^9}, 
   3.474521432421875*^9, {3.47452167790625*^9, 3.47452169046875*^9}, {
   3.490181656671875*^9, 3.49018166203125*^9}},
 FontSize->36],

Cell[BoxData[
 FractionBox["8.885765876316732`", 
  SqrtBox[
   FractionBox[
    RowBox[{
     RowBox[{
      SubscriptBox["k", "2"], " ", 
      SubscriptBox["m", "1"]}], "+", 
     RowBox[{
      SubscriptBox["k", "3"], " ", 
      SubscriptBox["m", "1"]}], "+", 
     RowBox[{
      SubscriptBox["k", "1"], " ", 
      SubscriptBox["m", "2"]}], "+", 
     RowBox[{
      SubscriptBox["k", "2"], " ", 
      SubscriptBox["m", "2"]}], "-", 
     RowBox[{"1.`", " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1.`"}], " ", 
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["m", "1"]}], "-", 
           RowBox[{"1.`", " ", 
            SubscriptBox["k", "3"], " ", 
            SubscriptBox["m", "1"]}], "-", 
           RowBox[{"1.`", " ", 
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["m", "2"]}], "-", 
           RowBox[{"1.`", " ", 
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["m", "2"]}]}], ")"}], "2"], "-", 
        RowBox[{"4.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["m", "1"], " ", 
            SubscriptBox["m", "2"]}], "+", 
           RowBox[{
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["k", "3"], " ", 
            SubscriptBox["m", "1"], " ", 
            SubscriptBox["m", "2"]}], "+", 
           RowBox[{
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["k", "3"], " ", 
            SubscriptBox["m", "1"], " ", 
            SubscriptBox["m", "2"]}]}], ")"}]}]}]]}]}], 
    RowBox[{
     SubscriptBox["m", "1"], " ", 
     SubscriptBox["m", "2"]}]]]]], "Output",
 CellChangeTimes->{3.572500126857368*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["T", "2"], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", "*", "Pi"}], ")"}], "/", 
    RowBox[{"Sqrt", "[", 
     SubscriptBox["\[Omega]", "2"], "]"}]}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.474521343140625*^9, 3.474521365765625*^9}, {
  3.474521681625*^9, 3.47452169575*^9}, {3.490181668515625*^9, 
  3.49018167115625*^9}},
 FontSize->36],

Cell[BoxData[
 FractionBox["8.885765876316732`", 
  SqrtBox[
   FractionBox[
    RowBox[{
     RowBox[{
      SubscriptBox["k", "2"], " ", 
      SubscriptBox["m", "1"]}], "+", 
     RowBox[{
      SubscriptBox["k", "3"], " ", 
      SubscriptBox["m", "1"]}], "+", 
     RowBox[{
      SubscriptBox["k", "1"], " ", 
      SubscriptBox["m", "2"]}], "+", 
     RowBox[{
      SubscriptBox["k", "2"], " ", 
      SubscriptBox["m", "2"]}], "+", 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1.`"}], " ", 
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["m", "1"]}], "-", 
          RowBox[{"1.`", " ", 
           SubscriptBox["k", "3"], " ", 
           SubscriptBox["m", "1"]}], "-", 
          RowBox[{"1.`", " ", 
           SubscriptBox["k", "1"], " ", 
           SubscriptBox["m", "2"]}], "-", 
          RowBox[{"1.`", " ", 
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["m", "2"]}]}], ")"}], "2"], "-", 
       RowBox[{"4.`", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["k", "1"], " ", 
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["m", "1"], " ", 
           SubscriptBox["m", "2"]}], "+", 
          RowBox[{
           SubscriptBox["k", "1"], " ", 
           SubscriptBox["k", "3"], " ", 
           SubscriptBox["m", "1"], " ", 
           SubscriptBox["m", "2"]}], "+", 
          RowBox[{
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["k", "3"], " ", 
           SubscriptBox["m", "1"], " ", 
           SubscriptBox["m", "2"]}]}], ")"}]}]}]]}], 
    RowBox[{
     SubscriptBox["m", "1"], " ", 
     SubscriptBox["m", "2"]}]]]]], "Output",
 CellChangeTimes->{3.572500126916018*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["f", "1"], " ", "=", " ", 
  RowBox[{"1", "/", 
   SubscriptBox["T", "1"]}]}]], "Input",
 CellChangeTimes->{{3.490098379375*^9, 3.490098385296875*^9}, {
  3.49018167784375*^9, 3.4901817056875*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"0.11253953951963826`", " ", 
  SqrtBox[
   FractionBox[
    RowBox[{
     RowBox[{
      SubscriptBox["k", "2"], " ", 
      SubscriptBox["m", "1"]}], "+", 
     RowBox[{
      SubscriptBox["k", "3"], " ", 
      SubscriptBox["m", "1"]}], "+", 
     RowBox[{
      SubscriptBox["k", "1"], " ", 
      SubscriptBox["m", "2"]}], "+", 
     RowBox[{
      SubscriptBox["k", "2"], " ", 
      SubscriptBox["m", "2"]}], "-", 
     RowBox[{"1.`", " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1.`"}], " ", 
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["m", "1"]}], "-", 
           RowBox[{"1.`", " ", 
            SubscriptBox["k", "3"], " ", 
            SubscriptBox["m", "1"]}], "-", 
           RowBox[{"1.`", " ", 
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["m", "2"]}], "-", 
           RowBox[{"1.`", " ", 
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["m", "2"]}]}], ")"}], "2"], "-", 
        RowBox[{"4.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["m", "1"], " ", 
            SubscriptBox["m", "2"]}], "+", 
           RowBox[{
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["k", "3"], " ", 
            SubscriptBox["m", "1"], " ", 
            SubscriptBox["m", "2"]}], "+", 
           RowBox[{
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["k", "3"], " ", 
            SubscriptBox["m", "1"], " ", 
            SubscriptBox["m", "2"]}]}], ")"}]}]}]]}]}], 
    RowBox[{
     SubscriptBox["m", "1"], " ", 
     SubscriptBox["m", "2"]}]]]}]], "Output",
 CellChangeTimes->{3.572500126982316*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["f", "2"], " ", " ", "=", " ", 
  RowBox[{"1", "/", 
   SubscriptBox["T", "2"]}]}]], "Input",
 CellChangeTimes->{{3.490098379375*^9, 3.49009840359375*^9}, {
  3.4901816886875*^9, 3.490181700109375*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"0.11253953951963826`", " ", 
  SqrtBox[
   FractionBox[
    RowBox[{
     RowBox[{
      SubscriptBox["k", "2"], " ", 
      SubscriptBox["m", "1"]}], "+", 
     RowBox[{
      SubscriptBox["k", "3"], " ", 
      SubscriptBox["m", "1"]}], "+", 
     RowBox[{
      SubscriptBox["k", "1"], " ", 
      SubscriptBox["m", "2"]}], "+", 
     RowBox[{
      SubscriptBox["k", "2"], " ", 
      SubscriptBox["m", "2"]}], "+", 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1.`"}], " ", 
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["m", "1"]}], "-", 
          RowBox[{"1.`", " ", 
           SubscriptBox["k", "3"], " ", 
           SubscriptBox["m", "1"]}], "-", 
          RowBox[{"1.`", " ", 
           SubscriptBox["k", "1"], " ", 
           SubscriptBox["m", "2"]}], "-", 
          RowBox[{"1.`", " ", 
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["m", "2"]}]}], ")"}], "2"], "-", 
       RowBox[{"4.`", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["k", "1"], " ", 
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["m", "1"], " ", 
           SubscriptBox["m", "2"]}], "+", 
          RowBox[{
           SubscriptBox["k", "1"], " ", 
           SubscriptBox["k", "3"], " ", 
           SubscriptBox["m", "1"], " ", 
           SubscriptBox["m", "2"]}], "+", 
          RowBox[{
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["k", "3"], " ", 
           SubscriptBox["m", "1"], " ", 
           SubscriptBox["m", "2"]}]}], ")"}]}]}]]}], 
    RowBox[{
     SubscriptBox["m", "1"], " ", 
     SubscriptBox["m", "2"]}]]]}]], "Output",
 CellChangeTimes->{3.57250012699489*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"We", " ", "consider", " ", "the", "  ", "particularly", " ", 
  "interesting", " ", "case", " ", "when"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   SubscriptBox["m", "1"], "=", 
   RowBox[{"4", "*", 
    RowBox[{"10", "^", "3"}]}]}], "  ", 
  RowBox[{"(*", "kg", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   SubscriptBox["m", "2"], "=", 
   RowBox[{"4", "*", 
    RowBox[{"10", "^", "2"}]}]}], "  ", 
  RowBox[{"(*", "kg", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   SubscriptBox["k", "1"], "=", 
   RowBox[{"4", "*", 
    RowBox[{"10", "^", "4"}]}]}], "  ", 
  RowBox[{"(*", 
   RowBox[{"N", "/", "m"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   SubscriptBox["k", "2"], "=", 
   RowBox[{"4", "*", 
    RowBox[{"10", "^", "3"}]}]}], "  ", 
  RowBox[{"(*", 
   RowBox[{"N", "/", "m"}], "*)"}]}], "\n", 
 RowBox[{"corresponding", " ", "approximately", " ", "to", " ", "the", " ", 
  "masses", " ", "and", " ", "springs", " ", "in", " ", 
  "the"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
  "vibration", "  ", "isolation", " ", "platform", " ", "and", " ", "suppose",
    " ", "to", " ", "consider", " ", "only"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"two", " ", "degrees", " ", "of", " ", "freedom"}], ",", " ", 
  RowBox[{"that", " ", "is"}], ",", " ", 
  RowBox[{"the", " ", "platform", " ", "can", " ", "move"}], ",", " ", 
  "without"}], "\[IndentingNewLine]", 
 RowBox[{"rotating", ",", " ", 
  RowBox[{"onnly", " ", "along", " ", "the", " ", "vertical", " ", 
   RowBox[{
   "axis", ".", " ", "\[IndentingNewLine]", "Note", ".", " ", "This"}], " ", 
   "notebook", " ", "can", " ", "be", " ", "used", " ", "to", " ", "evaluate",
    " ", "the", " ", "eigenvalues", " ", 
   "relevant"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "to", " ", "the", " ", "Figures", "  ", "5.18", "  ", "and", " ", "5.19"}], 
  ",", " ", 
  RowBox[{
  "by", " ", "setting", " ", "appropriate", " ", "values", " ", "in", " ", 
   RowBox[{
    StyleBox["constants",
     FontSlant->"Italic"], "."}]}]}]}], "Text",
 CellChangeTimes->{{3.47437693578125*^9, 3.474376985515625*^9}, {
  3.49009845965625*^9, 3.490098484765625*^9}, {3.490180510203125*^9, 
  3.490180526921875*^9}, {3.490180720015625*^9, 3.490181103640625*^9}, {
  3.49018228421875*^9, 3.49018230225*^9}, {3.490182365265625*^9, 
  3.49018244225*^9}, {3.571471335629678*^9, 3.5714713418696136`*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"constants", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["m", "1"], "\[Rule]", 
     RowBox[{"4", "*", 
      RowBox[{"10", "^", "3"}]}]}], ",", " ", 
    RowBox[{
     SubscriptBox["m", "2"], "\[Rule]", 
     RowBox[{"4", "*", 
      RowBox[{"10", "^", "2"}]}]}], ",", 
    RowBox[{
     SubscriptBox["k", "1"], "\[Rule]", 
     RowBox[{"4", "*", 
      RowBox[{"10", "^", "4"}]}]}], ",", 
    RowBox[{
     SubscriptBox["k", "2"], "\[Rule]", 
     RowBox[{"4", "*", 
      RowBox[{"10", "^", "3"}]}]}], ",", "  ", 
    RowBox[{
     SubscriptBox["k", "3"], "\[Rule]", " ", "0"}]}], " ", "}"}]}]], "Input",
 CellChangeTimes->{{3.490178321171875*^9, 3.490178416734375*^9}, {
  3.49018110928125*^9, 3.490181113828125*^9}, {3.4901820021875*^9, 
  3.490182014734375*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["m", "1"], "\[Rule]", "4000"}], ",", 
   RowBox[{
    SubscriptBox["m", "2"], "\[Rule]", "400"}], ",", 
   RowBox[{
    SubscriptBox["k", "1"], "\[Rule]", "40000"}], ",", 
   RowBox[{
    SubscriptBox["k", "2"], "\[Rule]", "4000"}], ",", 
   RowBox[{
    SubscriptBox["k", "3"], "\[Rule]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.572500127034363*^9}]
}, Open  ]],

Cell["\<\
Finally, we obtain the two natural frequencies which MUST be taken into \
account when 
designing the vibration  isolation platform (in the approximation of two \
degrees of freedom).
These value can be compared with those obtained when the two masses can also \
rotate around
their centers of mass (Chap5-4-4DOF-2m2k-BaseMotion-rev-NBB-GZ.nb, \
attenzione: nome cambiato <--gz)\
\>", "Text",
 CellChangeTimes->{
  3.474454809296875*^9, {3.490181498703125*^9, 3.490181516375*^9}, {
   3.4901815833125*^9, 3.490181600171875*^9}, {3.490181815140625*^9, 
   3.490181981765625*^9}, {3.49130505465625*^9, 3.4913051115*^9}, {
   3.4913051521875*^9, 3.49130515440625*^9}, {3.491305866953125*^9, 
   3.491305898171875*^9}, {3.573283056798931*^9, 3.573283081455637*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontColor->GrayLevel[0],
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["resonancef", "1"], "=", " ", 
  RowBox[{
   SubscriptBox["f", "1"], " ", "/.", " ", "constants"}]}]], "Input",
 CellChangeTimes->{{3.4901784365625*^9, 3.490178456984375*^9}, 
   3.490181131890625*^9, {3.49018173334375*^9, 3.490181741640625*^9}, {
   3.49018177190625*^9, 3.490181791078125*^9}},
 FontSize->36],

Cell[BoxData["0.42996696526353273`"], "Output",
 CellChangeTimes->{3.5725001270839977`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["resonancef", "2"], "=", " ", 
  RowBox[{
   SubscriptBox["f", "2"], " ", "/.", " ", "constants"}]}]], "Input",
 CellChangeTimes->{{3.4901784365625*^9, 3.49017847615625*^9}, {
  3.490181124875*^9, 3.4901811345*^9}, {3.490181751109375*^9, 
  3.490181785859375*^9}},
 FontSize->36],

Cell[BoxData["0.589121908355428`"], "Output",
 CellChangeTimes->{3.5725001271326523`*^9}]
}, Open  ]]
},
WindowSize->{1438, 813},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"StyleZo2.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 552, 12, 115, "Text"],
Cell[1100, 34, 4953, 126, 961, "Text"],
Cell[CellGroupData[{
Cell[6078, 164, 429, 9, 56, "Input"],
Cell[6510, 175, 455, 9, 26, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7002, 189, 347, 10, 36, "Input"],
Cell[7352, 201, 1043, 20, 100, "Print"]
}, Open  ]],
Cell[8410, 224, 133, 3, 56, "Input"],
Cell[8546, 229, 299, 8, 109, "Input"],
Cell[8848, 239, 1909, 38, 161, "Input"],
Cell[CellGroupData[{
Cell[10782, 281, 207, 5, 56, "Input"],
Cell[10992, 288, 235, 7, 30, "Output"]
}, Open  ]],
Cell[11242, 298, 212, 5, 71, "Text"],
Cell[CellGroupData[{
Cell[11479, 307, 485, 14, 56, "Input"],
Cell[11967, 323, 679, 20, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12683, 348, 746, 23, 56, "Input"],
Cell[13432, 373, 887, 28, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14356, 406, 496, 12, 56, "Input"],
Cell[14855, 420, 1107, 36, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15999, 461, 527, 12, 63, "Input"],
Cell[16529, 475, 7487, 220, 79, "Output"]
}, Open  ]],
Cell[24031, 698, 233, 6, 40, "Text"],
Cell[24267, 706, 361, 8, 32, "Input"],
Cell[CellGroupData[{
Cell[24653, 718, 313, 8, 32, "Input"],
Cell[24969, 728, 1610, 54, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26616, 787, 265, 7, 32, "Input"],
Cell[26884, 796, 1612, 54, 51, "Output"]
}, Open  ]],
Cell[28511, 853, 350, 8, 40, "Text"],
Cell[CellGroupData[{
Cell[28886, 865, 436, 12, 32, "Input"],
Cell[29325, 879, 1868, 57, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31230, 941, 407, 12, 32, "Input"],
Cell[31640, 955, 1804, 56, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33481, 1016, 251, 7, 32, "Input"],
Cell[33735, 1025, 1872, 57, 91, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35644, 1087, 256, 7, 32, "Input"],
Cell[35903, 1096, 1807, 56, 66, "Output"]
}, Open  ]],
Cell[37725, 1155, 2541, 64, 341, "Text"],
Cell[CellGroupData[{
Cell[40291, 1223, 832, 25, 32, "Input"],
Cell[41126, 1250, 427, 13, 24, "Output"]
}, Open  ]],
Cell[41568, 1266, 874, 19, 117, "Text"],
Cell[CellGroupData[{
Cell[42467, 1289, 349, 8, 32, "Input"],
Cell[42819, 1299, 91, 1, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42947, 1305, 318, 8, 32, "Input"],
Cell[43268, 1315, 89, 1, 24, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
