(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    283994,       6742]
NotebookOptionsPosition[    276289,       6515]
NotebookOutlinePosition[    276691,       6532]
CellTagsIndexPosition[    276648,       6529]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time:
\[CapitalDelta]t < 12 s\
\>", "Text",
 CellChangeTimes->{{3.5528272414034557`*^9, 3.552827261737014*^9}, {
  3.571642600777587*^9, 3.5716426010801487`*^9}, {3.5724388512500205`*^9, 
  3.57243886050655*^9}, {3.5732831724334297`*^9, 3.5732831809278603`*^9}, {
  3.577455069359519*^9, 3.577455070623121*^9}},
 FontSize->48,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[{
 RowBox[{"We", " ", "consider", "  ", "the", " ", "response", " ", "of", " ", 
  "a", " ", "damped", "  ", "system", " ", "with", " ", "2", " ", "DOF", " ", 
  "with", "  ", "the", " ", "impedence", " ", 
  "method"}], "\[IndentingNewLine]", 
 RowBox[{"under", " ", "the", " ", "harmonic", " ", "motion", " ", "of", " ", 
  "the", " ", 
  RowBox[{"base", ".", " ", "The"}], " ", "notation", " ", "is", " ", 
  "slightly", " ", "different", " ", "from", "  ", 
  RowBox[{"(", 
   RowBox[{"5.2", ".3", ".3"}], ")"}]}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{GridBox[{
       {
        RowBox[{
         SubscriptBox["m", "1"], 
         SubscriptBox[
          OverscriptBox["x", ".."], "1"]}], 
        RowBox[{
         RowBox[{"+", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["c", "1"], "+", 
            SubscriptBox["c", "2"]}], ")"}]}], 
         SubscriptBox[
          OverscriptBox["x", "."], "1"]}], 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["c", "2"]}], 
         SubscriptBox[
          OverscriptBox["x", "."], "2"]}], 
        RowBox[{
         RowBox[{"+", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["k", "1"], "+", 
            SubscriptBox["k", "2"]}], ")"}]}], 
         SubscriptBox["x", "1"]}], 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "2"]}], 
         SubscriptBox["x", "2"]}], "=", 
        RowBox[{
         RowBox[{
          SubscriptBox["k", "1"], 
          SubscriptBox["X", "g"], 
          RowBox[{"Sin", "[", 
           RowBox[{"\[Omega]", "  ", "t"}], "]"}]}], "+", 
         RowBox[{
          SubscriptBox["c", "1"], "  ", 
          SubscriptBox["X", "g"], "\[Omega]", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"\[Omega]", "  ", "t"}], "]"}], " "}]}]},
       {
        RowBox[{
         SubscriptBox["m", "2"], 
         SubscriptBox[
          OverscriptBox["x", ".."], "2"]}], 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["c", "2"]}], 
         SubscriptBox[
          OverscriptBox["x", "."], "1"]}], 
        RowBox[{
         RowBox[{"+", 
          SubscriptBox["c", "2"]}], 
         SubscriptBox[
          OverscriptBox["x", "."], "2"]}], 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "2"]}], 
         SubscriptBox["x", "1"]}], 
        RowBox[{
         RowBox[{"+", 
          SubscriptBox["k", "2"]}], 
         SubscriptBox["x", "2"]}], "=", "0"}
      }], "\n", "When", "  ", "we", " ", "put", "\[IndentingNewLine]", 
     SubscriptBox["k", "1"], 
     SubscriptBox["X", "g"], 
     RowBox[{"sin", "[", 
      RowBox[{"\[Omega]", "  ", "t"}], "]"}]}], "    ", "\[DoubleLeftArrow]", 
    "  ", 
    RowBox[{
     SubscriptBox["k", "1"], 
     SubscriptBox["X", "g"], 
     SuperscriptBox["e", "i\[Omega]t"], "\[IndentingNewLine]", 
     "                    ", 
     SubscriptBox["x", "1"], 
     RowBox[{"(", "t", ")"}]}], "   ", "\[DoubleLeftArrow]", "  ", 
    RowBox[{
     SubscriptBox["X", "1"], 
     SuperscriptBox["e", "i\[Omega]t"], "\[IndentingNewLine]", 
     "                    ", 
     SubscriptBox["x", "2"], 
     RowBox[{"(", "t", ")"}]}], "   ", "\[DoubleLeftArrow]", "  ", 
    RowBox[{
     SubscriptBox["X", "2"], 
     SuperscriptBox["e", "i\[Omega]t"]}]}], ",", "    ", 
   RowBox[{
   "we", " ", "obtain", " ", "\[IndentingNewLine]", " ", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{GridBox[{
         {
          RowBox[{
           RowBox[{"[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["k", "1"], "+", 
               SubscriptBox["k", "2"]}], ")"}], "-", 
             RowBox[{
              SubscriptBox["m", "1"], 
              SuperscriptBox["\[Omega]", "2"]}], "+", 
             RowBox[{"I", " ", 
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["c", "1"], "+", 
                SubscriptBox["c", "2"]}], ")"}], "\[Omega]"}]}], "]"}], " ", 
           SubscriptBox["X", "1"]}], 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["k", "2"], "+", 
              RowBox[{"I", " ", 
               SubscriptBox["c", "2"], "\[Omega]"}]}], ")"}]}], 
           SubscriptBox["X", "2"]}], "=", 
          RowBox[{
           RowBox[{
            SubscriptBox["k", "1"], 
            SubscriptBox["X", "g"]}], " ", "+", " ", 
           RowBox[{"I", " ", 
            SubscriptBox["c", "1"], " ", "\[Omega]", "  ", 
            SubscriptBox["X", "g"], "  "}]}]},
         {
          RowBox[{
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["k", "2"], "+", 
              RowBox[{"I", " ", 
               SubscriptBox["c", "2"], "\[Omega]"}]}], ")"}]}], 
           SubscriptBox["X", "1"]}], 
          RowBox[{
           RowBox[{"+", 
            RowBox[{"[", 
             RowBox[{
              SubscriptBox["k", "2"], "-", 
              RowBox[{
               SubscriptBox["m", "2"], 
               SuperscriptBox["\[Omega]", "2"]}], "+", 
              RowBox[{"I", " ", 
               SubscriptBox["c", "2"], "\[Omega]"}]}], "]"}]}], 
           SubscriptBox["X", "2"]}], "=", "0"}
        }], "\n", "\[IndentingNewLine]", "In", " ", "part", " ", "I", " ", 
       "we", " ", "derive"}], ",", " ", 
      RowBox[{
      "in", " ", "a", "  ", "rather", " ", "strightforward", " ", "way"}], 
      ",", "\n", 
      RowBox[{"the", " ", "general", " ", "expressions", " ", "for", "   ", 
       SubscriptBox["X", "1"], 
       RowBox[{"(", "\[Omega]", ")"}]}], ",", " ", 
      RowBox[{
       SubscriptBox["X", "2"], 
       RowBox[{"(", "\[Omega]", ")"}]}], ",", " ", 
      RowBox[{
       SubscriptBox["x", "1"], 
       RowBox[{"(", "t", ")"}], "  ", "and", "  ", 
       SubscriptBox["x", "2"], 
       RowBox[{
        RowBox[{"(", "t", ")"}], ".", "\n", "In"}], " ", "part", " ", "II", 
       " ", "we", " ", "observe", " ", "how", " ", "their", " ", 
       "behaviour"}], ",", " ", 
      RowBox[{"in", " ", "particular", "\n", "the", " ", "resonances"}], ",", 
      " ", 
      RowBox[{"depends", " ", "on", " ", "various", " ", 
       RowBox[{"parameters", "."}]}]}]}]}]}]}]}], "Text",
 CellChangeTimes->{{3.474197370296875*^9, 3.474197420875*^9}, {
   3.4741975528125*^9, 3.474197554515625*^9}, {3.474200408453125*^9, 
   3.474200456203125*^9}, 3.474200493234375*^9, {3.48999480640625*^9, 
   3.48999484696875*^9}, {3.490006663125*^9, 3.490006663984375*^9}, {
   3.49001393684375*^9, 3.490013990046875*^9}, {3.49001403253125*^9, 
   3.49001403678125*^9}, {3.49001406771875*^9, 3.490014090515625*^9}, {
   3.4900145320625*^9, 3.490014535421875*^9}, {3.490065917125*^9, 
   3.49006599665625*^9}, {3.49006711671875*^9, 3.490067133*^9}, 
   3.4900671798125*^9, {3.490086289890625*^9, 3.490086293328125*^9}, 
   3.491310050984375*^9, {3.571643333538129*^9, 3.5716433816917953`*^9}, {
   3.571643425670311*^9, 3.571643461400916*^9}, {3.5724389177998266`*^9, 
   3.5724389202569675`*^9}, {3.5725018515210953`*^9, 3.5725018588701353`*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", " ", 
  RowBox[{"$Line", " ", "=", " ", "0"}], ";"}]], "Input",
 CellChangeTimes->{
  3.400666138453125*^9, {3.400666345609375*^9, 3.4006663461875*^9}, {
   3.40066691484375*^9, 3.400666943828125*^9}, 3.40074104121875*^9, {
   3.401101911421875*^9, 3.40110191246875*^9}},
 FontSize->36],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"<<", 
     RowBox[{"/", "home"}]}], "/", "MyDir"}], "/", "Book"}], "-", 
  RowBox[{"Mathematica", "/", 
   RowBox[{"TellName2", ".", "m"}]}]}]], "Input",
 CellChangeTimes->{{3.5516932889290123`*^9, 3.55169338504627*^9}, {
  3.578550514560058*^9, 3.5785505209434233`*^9}},
 FontSize->24],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Macchina: \"\>", 
   "\[InvisibleSpace]", "\<\"zosi-HP-EliteBook-8530p\"\>", 
   "\[InvisibleSpace]", "\<\"\\nVersione: \"\>", 
   "\[InvisibleSpace]", "\<\"9.0 for Linux x86 (64-bit) (January 24, \
2013)\"\>", "\[InvisibleSpace]", "\<\"\\nDir: \"\>", 
   "\[InvisibleSpace]", "\<\"/home/zosi/Book-Mathematica-2/nb/\"\>", 
   "\[InvisibleSpace]", "\<\"\\nNotebook: \"\>", 
   "\[InvisibleSpace]", \
"\<\"Ch5-5-2DOF-2m2k-Base-Motion-Impedence-Method-WO.nb\"\>", 
   "\[InvisibleSpace]", "\<\"\\nLast modified: \"\>", "\[InvisibleSpace]", 
   "5", "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "16", 
   "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "2013"}],
  SequenceForm[
  "Macchina: ", "zosi-HP-EliteBook-8530p", "\nVersione: ", 
   "9.0 for Linux x86 (64-bit) (January 24, 2013)", "\nDir: ", 
   "/home/zosi/Book-Mathematica-2/nb/", "\nNotebook: ", 
   "Ch5-5-2DOF-2m2k-Base-Motion-Impedence-Method-WO.nb", "\nLast modified: ", 
   5, " /", 16, " /", 2013],
  Editable->False]], "Print",
 CellChangeTimes->{3.5725017341934547`*^9, 3.5725019279664*^9, 
  3.5732831863348923`*^9, 3.577698306988158*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "ListPlot", ",", "Plot3D"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "700"}], ",", "\[IndentingNewLine]", " ", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "Blue", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "26"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, {3.4590554810625*^9, 3.45905548425*^9}, {
   3.4641704814375*^9, 3.464170494203125*^9}, {3.464170540234375*^9, 
   3.46417054234375*^9}, {3.47238715084375*^9, 3.47238715296875*^9}, {
   3.47402334015625*^9, 3.474023340765625*^9}, 3.474023594359375*^9, {
   3.474266188953125*^9, 3.474266189984375*^9}, {3.571642643881226*^9, 
   3.571642645097295*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Notation`\>\"", "]"}]], "Input",
 CellChangeTimes->{3.3935991603113327`*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"DynamicSymbolize", "[", 
   RowBox[{"f_", ",", " ", "k_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Symbolize", "[", 
   RowBox[{"NotationBoxTag", "[", 
    RowBox[{"SubscriptBox", "[", 
     RowBox[{"f", ",", " ", "k"}], "]"}], "]"}], "]"}]}]], "Input",
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"MapThread", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"DynamicSymbolize", "[", 
      RowBox[{
       RowBox[{"ToString", "[", "#1", "]"}], ",", " ", 
       RowBox[{"ToString", "[", "#2", "]"}]}], "]"}], " ", "&"}], ",", "\n", 
    "  ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "X", ",", " ", "m", ",", " ", "m", ",", " ", "k", ",", " ", "k", ",", 
        " ", "c", ",", " ", "c", ",", " ", "x", ",", " ", "x", ",", " ", "X", 
        ",", "X", ",", "a", ",", "a", ",", "a", ",", "a"}], "}"}], ",", "\n", 
      "      ", 
      RowBox[{"{", 
       RowBox[{
       "g", ",", "1", ",", " ", "2", ",", " ", "1", ",", " ", "2", ",", " ", 
        "1", ",", " ", "2", ",", " ", "1", ",", " ", "2", ",", " ", "1", ",", 
        "2", ",", "11", ",", "12", ",", "21", ",", "22"}], "}"}]}], "}"}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.401188528328125*^9, 3.40118853290625*^9}, {
  3.40118868534375*^9, 3.401188708265625*^9}, {3.401190151328125*^9, 
  3.401190212140625*^9}, {3.40125488190625*^9, 3.40125489246875*^9}, {
  3.401255630859375*^9, 3.401255639578125*^9}, {3.474197660734375*^9, 
  3.474197665375*^9}, {3.4742890915*^9, 3.474289124078125*^9}, {
  3.490011256765625*^9, 3.490011280125*^9}, {3.57250190770152*^9, 
  3.572501912003913*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "ListPlot", ",", "Plot3D"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\< t[s] \>\"", ",", "\"\<[m]\>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", " ", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "Blue", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "26"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.4011961486875*^9, 3.401196185828125*^9}, {
   3.40125522540625*^9, 3.401255225953125*^9}, 3.4012557514375*^9, {
   3.47402944128125*^9, 3.474029444953125*^9}},
 FontSize->36],

Cell["Check ", "Text",
 CellChangeTimes->{{3.47426247153125*^9, 3.474262474390625*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", 
  SubscriptBox["X", "g"], "]"}]], "Input",
 CellChangeTimes->{{3.47419768528125*^9, 3.47419771471875*^9}, 
   3.572501863238899*^9},
 FontSize->36],

Cell[BoxData[
 TagBox[
  StyleBox["X\\[UnderBracket]Subscript\\[UnderBracket]g",
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.572501735256469*^9, 3.572501928681137*^9, 
  3.57328318751731*^9, 3.5776983081546917`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part I", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.47426247153125*^9, 3.474262474390625*^9}, {
   3.490014918953125*^9, 3.490015015109375*^9}, {3.49006542265625*^9, 
   3.49006542690625*^9}, 3.490065533046875*^9, {3.5724389521377907`*^9, 
   3.5724389533048573`*^9}},
 FontSize->72,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[TextData[{
 "We solve the above system  to have explicit forms for the amplitudes\nof \
the response of the masses ",
 Cell[BoxData[
  SubscriptBox["m", "1"]],
  CellChangeTimes->{{3.47412217146875*^9, 3.47412220171875*^9}, {
    3.474183519*^9, 3.474183519515625*^9}, 3.489994860296875*^9, 
    3.49001136609375*^9},
  FontSize->36],
 " and ",
 Cell[BoxData[
  SubscriptBox["m", "2"]],
  CellChangeTimes->{{3.47412217146875*^9, 3.47412220171875*^9}, {
    3.474183519*^9, 3.474183519515625*^9}, 3.489994860296875*^9, 
    3.49001136609375*^9},
  FontSize->36]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.47426247153125*^9, 3.474262474390625*^9}, {
   3.490014918953125*^9, 3.490015015109375*^9}, {3.49006542265625*^9, 
   3.49006542690625*^9}, 3.490065533046875*^9, {3.572438949833659*^9, 
   3.572438950170678*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["a", "11"], "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["k", "1"], "+", 
     SubscriptBox["k", "2"]}], ")"}], "-", 
   RowBox[{
    SubscriptBox["m", "1"], 
    SuperscriptBox["\[Omega]", "2"]}], "+", 
   RowBox[{"I", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["c", "1"], "+", 
      SubscriptBox["c", "2"]}], ")"}], "\[Omega]"}]}]}]], "Input",
 CellChangeTimes->{{3.47412217146875*^9, 3.47412220171875*^9}, {
   3.474183519*^9, 3.474183519515625*^9}, 3.49006730121875*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  SubscriptBox["k", "1"], "+", 
  SubscriptBox["k", "2"], "+", 
  RowBox[{"\[ImaginaryI]", " ", 
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["c", "1"], "+", 
     SubscriptBox["c", "2"]}], ")"}], " ", "\[Omega]"}], "-", 
  RowBox[{
   SubscriptBox["m", "1"], " ", 
   SuperscriptBox["\[Omega]", "2"]}]}]], "Output",
 CellChangeTimes->{3.572501735268005*^9, 3.572501928691729*^9, 
  3.5732831875727158`*^9, 3.577698308325471*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["a", "12"], "=", 
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["k", "2"], "+", 
     RowBox[{"I", " ", 
      SubscriptBox["c", "2"], "\[Omega]"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.47412223359375*^9, 3.4741222349375*^9}, {
  3.474183523328125*^9, 3.4741835350625*^9}, {3.490067303796875*^9, 
  3.490067306390625*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SubscriptBox["k", "2"]}], "-", 
  RowBox[{"\[ImaginaryI]", " ", 
   SubscriptBox["c", "2"], " ", "\[Omega]"}]}]], "Output",
 CellChangeTimes->{3.572501735466097*^9, 3.572501928732821*^9, 
  3.5732831876389723`*^9, 3.577698308444819*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["a", "21"], "=", 
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["k", "2"], "+", 
     RowBox[{"I", " ", 
      SubscriptBox["c", "2"], "\[Omega]"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.47412223359375*^9, 3.47412226875*^9}, {
  3.474183526421875*^9, 3.474183533390625*^9}, {3.49006731025*^9, 
  3.490067312765625*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SubscriptBox["k", "2"]}], "-", 
  RowBox[{"\[ImaginaryI]", " ", 
   SubscriptBox["c", "2"], " ", "\[Omega]"}]}]], "Output",
 CellChangeTimes->{3.572501735506276*^9, 3.572501928803001*^9, 
  3.5732831876462927`*^9, 3.5776983084789343`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["a", "22"], "=", " ", 
  RowBox[{
   SubscriptBox["k", "2"], "-", 
   RowBox[{
    SubscriptBox["m", "2"], 
    SuperscriptBox["\[Omega]", "2"]}], "+", 
   RowBox[{"I", " ", 
    SubscriptBox["c", "2"], "\[Omega]"}]}]}]], "Input",
 CellChangeTimes->{{3.47412223359375*^9, 3.474122304796875*^9}, {
  3.474183529671875*^9, 3.474183530640625*^9}, {3.490067316984375*^9, 
  3.490067319921875*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  SubscriptBox["k", "2"], "+", 
  RowBox[{"\[ImaginaryI]", " ", 
   SubscriptBox["c", "2"], " ", "\[Omega]"}], "-", 
  RowBox[{
   SubscriptBox["m", "2"], " ", 
   SuperscriptBox["\[Omega]", "2"]}]}]], "Output",
 CellChangeTimes->{3.5725017355163794`*^9, 3.572501928810947*^9, 
  3.573283187674362*^9, 3.5776983085060387`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["a", "11"], "*", 
         SubscriptBox["X", "1"]}], "+", 
        RowBox[{
         SubscriptBox["a", "12"], "*", 
         SubscriptBox["X", "2"]}]}], "\[Equal]", 
       RowBox[{
        RowBox[{
         SubscriptBox["k", "1"], 
         SubscriptBox["X", "g"]}], " ", "+", " ", 
        RowBox[{"I", " ", 
         SubscriptBox["c", "1"], " ", "\[Omega]", "  ", 
         SubscriptBox["X", "g"]}]}]}], " ", ",", "\[IndentingNewLine]", 
      "               ", 
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["a", "21"], "*", 
         SubscriptBox["X", "1"]}], "+", 
        RowBox[{
         SubscriptBox["a", "22"], "*", 
         SubscriptBox["X", "2"]}]}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["X", "1"], ",", 
      SubscriptBox["X", "2"]}], "}"}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.4741228249375*^9, 3.4741229246875*^9}, {
   3.474174425984375*^9, 3.47417442721875*^9}, 3.474255931703125*^9, {
   3.4742624125*^9, 3.474262446359375*^9}, {3.4900673269375*^9, 
   3.490067361609375*^9}, {3.5725018646843643`*^9, 3.572501865829439*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["X", "1"], "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SubscriptBox["k", "1"]}], " ", 
           SubscriptBox["X", "g"]}], "-", 
          RowBox[{"\[ImaginaryI]", " ", 
           SubscriptBox["c", "1"], " ", 
           SubscriptBox["X", "g"], " ", "\[Omega]"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["k", "2"], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
           SubscriptBox["c", "2"], " ", "\[Omega]"}], "-", 
          RowBox[{
           SubscriptBox["m", "2"], " ", 
           SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}], 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SubscriptBox["k", "2"]}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
             SubscriptBox["c", "2"], " ", "\[Omega]"}]}], ")"}], "2"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["k", "1"], "+", 
           SubscriptBox["k", "2"], "+", 
           RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["c", "1"], "+", 
              SubscriptBox["c", "2"]}], ")"}], " ", "\[Omega]"}], "-", 
           RowBox[{
            SubscriptBox["m", "1"], " ", 
            SuperscriptBox["\[Omega]", "2"]}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["k", "2"], "+", 
           RowBox[{"\[ImaginaryI]", " ", 
            SubscriptBox["c", "2"], " ", "\[Omega]"}], "-", 
           RowBox[{
            SubscriptBox["m", "2"], " ", 
            SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}]}]]}]}], ",", 
    RowBox[{
     SubscriptBox["X", "2"], "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "2"]}], "-", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["c", "2"], " ", "\[Omega]"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           SubscriptBox["k", "1"]}], " ", 
          SubscriptBox["X", "g"]}], "-", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["c", "1"], " ", 
          SubscriptBox["X", "g"], " ", "\[Omega]"}]}], ")"}]}], 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SubscriptBox["k", "2"]}], "-", 
           RowBox[{"\[ImaginaryI]", " ", 
            SubscriptBox["c", "2"], " ", "\[Omega]"}]}], ")"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["k", "1"], "+", 
          SubscriptBox["k", "2"], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["c", "1"], "+", 
             SubscriptBox["c", "2"]}], ")"}], " ", "\[Omega]"}], "-", 
          RowBox[{
           SubscriptBox["m", "1"], " ", 
           SuperscriptBox["\[Omega]", "2"]}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["k", "2"], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
           SubscriptBox["c", "2"], " ", "\[Omega]"}], "-", 
          RowBox[{
           SubscriptBox["m", "2"], " ", 
           SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}]}]]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5725017355671988`*^9, 3.572501928868863*^9, 
  3.5732831877327137`*^9, 3.577698308545266*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["RealImX", "1"], " ", "=", " ", 
  RowBox[{"a", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.47417444546875*^9, 3.474174469328125*^9}, {
   3.474195880875*^9, 3.474195881796875*^9}, {3.474256041609375*^9, 
   3.4742560483125*^9}, 3.490067381203125*^9, {3.490086228125*^9, 
   3.4900862285625*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["k", "1"]}], " ", 
       SubscriptBox["X", "g"]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       SubscriptBox["c", "1"], " ", 
       SubscriptBox["X", "g"], " ", "\[Omega]"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["k", "2"], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       SubscriptBox["c", "2"], " ", "\[Omega]"}], "-", 
      RowBox[{
       SubscriptBox["m", "2"], " ", 
       SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}], 
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["k", "2"]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         SubscriptBox["c", "2"], " ", "\[Omega]"}]}], ")"}], "2"]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["k", "1"], "+", 
       SubscriptBox["k", "2"], "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["c", "1"], "+", 
          SubscriptBox["c", "2"]}], ")"}], " ", "\[Omega]"}], "-", 
       RowBox[{
        SubscriptBox["m", "1"], " ", 
        SuperscriptBox["\[Omega]", "2"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["k", "2"], "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["c", "2"], " ", "\[Omega]"}], "-", 
       RowBox[{
        SubscriptBox["m", "2"], " ", 
        SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}]}]]}]], "Output",
 CellChangeTimes->{3.572501735607215*^9, 3.572501929009611*^9, 
  3.573283187771007*^9, 3.577698308583465*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["RealImX", "2"], "=", " ", 
  RowBox[{"a", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.47417444546875*^9, 3.474174469328125*^9}, {
  3.474195880875*^9, 3.474195881796875*^9}, {3.474256031859375*^9, 
  3.474256056265625*^9}, {3.490067383625*^9, 3.490067386*^9}, {
  3.49008623159375*^9, 3.490086232015625*^9}},
 FontSize->36],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SubscriptBox["k", "2"]}], "-", 
     RowBox[{"\[ImaginaryI]", " ", 
      SubscriptBox["c", "2"], " ", "\[Omega]"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["k", "1"]}], " ", 
      SubscriptBox["X", "g"]}], "-", 
     RowBox[{"\[ImaginaryI]", " ", 
      SubscriptBox["c", "1"], " ", 
      SubscriptBox["X", "g"], " ", "\[Omega]"}]}], ")"}]}], 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["k", "2"]}], "-", 
       RowBox[{"\[ImaginaryI]", " ", 
        SubscriptBox["c", "2"], " ", "\[Omega]"}]}], ")"}], "2"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["k", "1"], "+", 
      SubscriptBox["k", "2"], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["c", "1"], "+", 
         SubscriptBox["c", "2"]}], ")"}], " ", "\[Omega]"}], "-", 
      RowBox[{
       SubscriptBox["m", "1"], " ", 
       SuperscriptBox["\[Omega]", "2"]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["k", "2"], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       SubscriptBox["c", "2"], " ", "\[Omega]"}], "-", 
      RowBox[{
       SubscriptBox["m", "2"], " ", 
       SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}]}]]], "Output",
 CellChangeTimes->{3.5725017356581583`*^9, 3.572501929078176*^9, 
  3.5732831878115883`*^9, 3.577698308616716*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"complex1", "=", 
   RowBox[{"ComplexExpand", "@", 
    RowBox[{"Through", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Re", ",", "Im"}], "}"}], "@", 
      SubscriptBox["RealImX", "1"]}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.474183442859375*^9, 3.474183448703125*^9}, {
   3.474184127296875*^9, 3.47418415059375*^9}, {3.47419588834375*^9, 
   3.474195889265625*^9}, 3.474284779578125*^9, 3.49008613296875*^9, {
   3.490086235453125*^9, 3.490086235890625*^9}, {3.49008634290625*^9, 
   3.490086363484375*^9}, {3.490086424078125*^9, 3.490086430375*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"z1", " ", "=", 
   RowBox[{
    RowBox[{"complex1", "[", 
     RowBox[{"[", "1", "]"}], "]"}], " ", "+", " ", 
    RowBox[{"I", "*", 
     RowBox[{"complex1", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.474196818890625*^9, 3.474196824671875*^9}, {
   3.47419688715625*^9, 3.474196950234375*^9}, {3.4742561139375*^9, 
   3.4742561198125*^9}, {3.474258615609375*^9, 3.474258617796875*^9}, {
   3.474258690953125*^9, 3.4742586924375*^9}, {3.474258739203125*^9, 
   3.474258743640625*^9}, {3.474258901734375*^9, 3.474258903625*^9}, {
   3.474259071234375*^9, 3.47425907284375*^9}, {3.47425911075*^9, 
   3.474259120828125*^9}, {3.47425951609375*^9, 3.47425953071875*^9}, 
   3.474284782171875*^9, {3.490086450375*^9, 3.490086458203125*^9}, {
   3.490086490453125*^9, 3.490086494984375*^9}, {3.49008652953125*^9, 
   3.490086554875*^9}, {3.5716426876878843`*^9, 3.571642696922076*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"z1c", " ", "=", 
   RowBox[{
    RowBox[{"complex1", "[", 
     RowBox[{"[", "1", "]"}], "]"}], " ", "-", " ", 
    RowBox[{"I", "*", 
     RowBox[{"complex1", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}]}]}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.47425770253125*^9, 3.474257807484375*^9}, {
   3.474257855875*^9, 3.474257857625*^9}, {3.474258018203125*^9, 
   3.474258028828125*^9}, {3.47425843609375*^9, 3.474258445234375*^9}, {
   3.47425887553125*^9, 3.4742588803125*^9}, {3.474259044984375*^9, 
   3.474259050734375*^9}, {3.474259080796875*^9, 3.474259082828125*^9}, {
   3.47425961165625*^9, 3.474259622796875*^9}, {3.474259852*^9, 
   3.47425986175*^9}, {3.474265155546875*^9, 3.474265156953125*^9}, 
   3.4742847831875*^9, {3.490086453640625*^9, 3.490086456046875*^9}, {
   3.490086697984375*^9, 3.490086702875*^9}},
 FontSize->36],

Cell[TextData[{
 "We calculate |",
 StyleBox[" ",
  FontFamily->"Courier",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "1"], TraditionalForm]]],
 "|^2 "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.474262861125*^9, 3.47426288125*^9}, {3.49001503075*^9, 
   3.49001503890625*^9}, {3.490015079265625*^9, 3.4900150975*^9}, 
   3.490065533046875*^9, {3.5716427606245337`*^9, 3.571642769547072*^9}, {
   3.571642803424101*^9, 3.57164293115313*^9}, {3.571642969469428*^9, 
   3.571642969720108*^9}, {3.571643166051004*^9, 3.571643170800946*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["Mod2X", "1"], "=", 
   RowBox[{"z1", "*", "z1c"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.474259642796875*^9, 3.4742596969375*^9}, 
   3.47426512828125*^9, 3.474284784421875*^9, 3.4900865184375*^9, {
   3.490086713484375*^9, 3.490086732984375*^9}},
 FontSize->36],

Cell[TextData[{
 "A  FullSimplify is better than  Simplify  |",
 StyleBox[" ",
  FontFamily->"Courier",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "1"], TraditionalForm]]],
 StyleBox[" ",
  FontFamily->"Courier",
  FontSize->24],
 "|^2"
}], "Text",
 CellChangeTimes->{{3.474262536765625*^9, 3.47426258425*^9}, {3.4742629315*^9,
   3.47426293353125*^9}, {3.490090218265625*^9, 3.490090262078125*^9}, {
  3.571643014509942*^9, 3.5716430299528522`*^9}, {3.5716430713534517`*^9, 
  3.5716430733039093`*^9}, {3.571643143126631*^9, 3.571643156130207*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["simpMod2X", "1"], "=", 
  RowBox[{"FullSimplify", "[", 
   SubscriptBox["Mod2X", "1"], "]"}]}]], "Input",
 CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
   3.47426512034375*^9, 3.4742651318125*^9}, 3.490086755796875*^9, {
   3.490086786765625*^9, 3.490086807140625*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    SubsuperscriptBox["X", "g", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["k", "1", "2"], "+", 
      RowBox[{
       SubsuperscriptBox["c", "1", "2"], " ", 
       SuperscriptBox["\[Omega]", "2"]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubsuperscriptBox["c", "2", "2"], " ", 
       SuperscriptBox["\[Omega]", "2"]}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["k", "2"], "-", 
         RowBox[{
          SubscriptBox["m", "2"], " ", 
          SuperscriptBox["\[Omega]", "2"]}]}], ")"}], "2"]}], ")"}]}], ")"}], 
  "/", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["k", "1"], " ", 
       SubscriptBox["k", "2"]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["c", "2"], " ", 
          SubscriptBox["k", "1"]}], "+", 
         RowBox[{
          SubscriptBox["c", "1"], " ", 
          SubscriptBox["k", "2"]}]}], ")"}], " ", "\[Omega]"}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["c", "1"], " ", 
          SubscriptBox["c", "2"]}], "+", 
         RowBox[{
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["m", "2"]}], "+", 
         RowBox[{
          SubscriptBox["k", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["m", "1"], "+", 
            SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
       SuperscriptBox["\[Omega]", "2"]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["c", "1"], " ", 
          SubscriptBox["m", "2"]}], "+", 
         RowBox[{
          SubscriptBox["c", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["m", "1"], "+", 
            SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
       SuperscriptBox["\[Omega]", "3"]}], "+", 
      RowBox[{
       SubscriptBox["m", "1"], " ", 
       SubscriptBox["m", "2"], " ", 
       SuperscriptBox["\[Omega]", "4"]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["k", "1"], " ", 
       SubscriptBox["k", "2"]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["c", "2"], " ", 
          SubscriptBox["k", "1"]}], "+", 
         RowBox[{
          SubscriptBox["c", "1"], " ", 
          SubscriptBox["k", "2"]}]}], ")"}], " ", "\[Omega]"}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["c", "1"], " ", 
          SubscriptBox["c", "2"]}], "+", 
         RowBox[{
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["m", "2"]}], "+", 
         RowBox[{
          SubscriptBox["k", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["m", "1"], "+", 
            SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
       SuperscriptBox["\[Omega]", "2"]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["c", "1"], " ", 
          SubscriptBox["m", "2"]}], "+", 
         RowBox[{
          SubscriptBox["c", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["m", "1"], "+", 
            SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
       SuperscriptBox["\[Omega]", "3"]}], "+", 
      RowBox[{
       SubscriptBox["m", "1"], " ", 
       SubscriptBox["m", "2"], " ", 
       SuperscriptBox["\[Omega]", "4"]}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.5725017367718897`*^9, 3.572501929987232*^9, 
  3.573283188732542*^9, 3.57769830965355*^9}]
}, Open  ]],

Cell[TextData[{
 "then the amplitude ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["X", "1"], "[", "\[Omega]", "]"}]],
  CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
    3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
    3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
    3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
    3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
    3.4743498754375*^9, {3.49000636971875*^9, 3.49000637284375*^9}, {
    3.490008909875*^9, 3.4900089141875*^9}, {3.490011731515625*^9, 
    3.490011756234375*^9}},
  FontSize->36]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.474262536765625*^9, 3.47426258425*^9}, {
   3.490006333484375*^9, 3.490006358078125*^9}, {3.490015145953125*^9, 
   3.490015203171875*^9}, 3.490065533046875*^9},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["AmpX", "1"], "[", "\[Omega]_", "]"}], " ", "=", 
  RowBox[{"Sqrt", "[", 
   SubscriptBox["simpMod2X", "1"], "]"}]}]], "Input",
 CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
   3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
   3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
   3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
   3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
   3.4743498754375*^9, {3.4900868455*^9, 3.49008686640625*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"\[Sqrt]", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["X", "g", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubsuperscriptBox["k", "1", "2"], "+", 
        RowBox[{
         SubsuperscriptBox["c", "1", "2"], " ", 
         SuperscriptBox["\[Omega]", "2"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["c", "2", "2"], " ", 
         SuperscriptBox["\[Omega]", "2"]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["k", "2"], "-", 
           RowBox[{
            SubscriptBox["m", "2"], " ", 
            SuperscriptBox["\[Omega]", "2"]}]}], ")"}], "2"]}], ")"}]}], 
     ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubscriptBox["k", "2"]}], "+", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["c", "2"], " ", 
            SubscriptBox["k", "1"]}], "+", 
           RowBox[{
            SubscriptBox["c", "1"], " ", 
            SubscriptBox["k", "2"]}]}], ")"}], " ", "\[Omega]"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["c", "1"], " ", 
            SubscriptBox["c", "2"]}], "+", 
           RowBox[{
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["m", "2"]}], "+", 
           RowBox[{
            SubscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["m", "1"], "+", 
              SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
         SuperscriptBox["\[Omega]", "2"]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["c", "1"], " ", 
            SubscriptBox["m", "2"]}], "+", 
           RowBox[{
            SubscriptBox["c", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["m", "1"], "+", 
              SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
         SuperscriptBox["\[Omega]", "3"]}], "+", 
        RowBox[{
         SubscriptBox["m", "1"], " ", 
         SubscriptBox["m", "2"], " ", 
         SuperscriptBox["\[Omega]", "4"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubscriptBox["k", "2"]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["c", "2"], " ", 
            SubscriptBox["k", "1"]}], "+", 
           RowBox[{
            SubscriptBox["c", "1"], " ", 
            SubscriptBox["k", "2"]}]}], ")"}], " ", "\[Omega]"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["c", "1"], " ", 
            SubscriptBox["c", "2"]}], "+", 
           RowBox[{
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["m", "2"]}], "+", 
           RowBox[{
            SubscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["m", "1"], "+", 
              SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
         SuperscriptBox["\[Omega]", "2"]}], "+", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["c", "1"], " ", 
            SubscriptBox["m", "2"]}], "+", 
           RowBox[{
            SubscriptBox["c", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["m", "1"], "+", 
              SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
         SuperscriptBox["\[Omega]", "3"]}], "+", 
        RowBox[{
         SubscriptBox["m", "1"], " ", 
         SubscriptBox["m", "2"], " ", 
         SuperscriptBox["\[Omega]", "4"]}]}], ")"}]}], ")"}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.5725017368810053`*^9, 3.572501930117043*^9, 
  3.573283188802945*^9, 3.577698309721428*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"arg1", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"ArcTan", "[", 
    RowBox[{
     RowBox[{"complex1", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"complex1", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.49009659778125*^9, 3.490096599296875*^9}, {
  3.4900966305*^9, 3.490096660546875*^9}, {3.490096826578125*^9, 
  3.49009683278125*^9}, {3.49009724975*^9, 3.490097269453125*^9}, {
  3.490097394765625*^9, 3.490097407703125*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"ArcTan", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["X", "g"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["k", "1", "2"], " ", 
         SubsuperscriptBox["k", "2", "2"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubsuperscriptBox["c", "2", "2"], " ", 
            SubsuperscriptBox["k", "1", "2"]}], "+", 
           RowBox[{
            SubscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubsuperscriptBox["c", "1", "2"], " ", 
               SubscriptBox["k", "2"]}], "-", 
              RowBox[{
               SubscriptBox["k", "1"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", 
                  SubscriptBox["k", "1"], " ", 
                  SubscriptBox["m", "2"]}], "+", 
                 RowBox[{
                  SubscriptBox["k", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["m", "1"], "+", 
                    SubscriptBox["m", "2"]}], ")"}]}]}], ")"}]}]}], ")"}]}]}],
           ")"}], " ", 
         SuperscriptBox["\[Omega]", "2"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubsuperscriptBox["c", "1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SubsuperscriptBox["c", "2", "2"], "-", 
              RowBox[{"2", " ", 
               SubscriptBox["k", "2"], " ", 
               SubscriptBox["m", "2"]}]}], ")"}]}], "+", 
           RowBox[{
            SubscriptBox["k", "1"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", 
                SubsuperscriptBox["c", "2", "2"]}], " ", 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox["m", "1"], "+", 
                 SubscriptBox["m", "2"]}], ")"}]}], "+", 
              RowBox[{
               SubscriptBox["m", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", 
                  SubscriptBox["k", "2"], " ", 
                  SubscriptBox["m", "1"]}], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["k", "1"], "+", 
                    SubscriptBox["k", "2"]}], ")"}], " ", 
                  SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}]}]}], ")"}], 
         " ", 
         SuperscriptBox["\[Omega]", "4"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["c", "1"], " ", 
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["c", "1"], "+", 
              SubscriptBox["c", "2"]}], ")"}]}], "-", 
           RowBox[{
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["m", "1"]}]}], ")"}], " ", 
         SubsuperscriptBox["m", "2", "2"], " ", 
         SuperscriptBox["\[Omega]", "6"]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubsuperscriptBox["k", "1", "2"], " ", 
       SubsuperscriptBox["k", "2", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubsuperscriptBox["c", "2", "2"], " ", 
          SubsuperscriptBox["k", "1", "2"]}], "+", 
         RowBox[{
          SubscriptBox["k", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubsuperscriptBox["c", "1", "2"], " ", 
             SubscriptBox["k", "2"]}], "-", 
            RowBox[{"2", " ", 
             SubscriptBox["k", "1"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["k", "2"], " ", 
                SubscriptBox["m", "1"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["k", "1"], "+", 
                  SubscriptBox["k", "2"]}], ")"}], " ", 
                SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
       SuperscriptBox["\[Omega]", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubsuperscriptBox["k", "2", "2"], " ", 
          SubsuperscriptBox["m", "1", "2"]}], "+", 
         RowBox[{"2", " ", 
          SubscriptBox["k", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             SubscriptBox["k", "1"]}], "+", 
            SubscriptBox["k", "2"]}], ")"}], " ", 
          SubscriptBox["m", "1"], " ", 
          SubscriptBox["m", "2"]}], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["k", "1"], "+", 
             SubscriptBox["k", "2"]}], ")"}], "2"], " ", 
          SubsuperscriptBox["m", "2", "2"]}], "-", 
         RowBox[{"2", " ", 
          SubsuperscriptBox["c", "2", "2"], " ", 
          SubscriptBox["k", "1"], " ", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["m", "1"], "+", 
            SubscriptBox["m", "2"]}], ")"}]}], "+", 
         RowBox[{
          SubsuperscriptBox["c", "1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SubsuperscriptBox["c", "2", "2"], "-", 
            RowBox[{"2", " ", 
             SubscriptBox["k", "2"], " ", 
             SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}], " ", 
       SuperscriptBox["\[Omega]", "4"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SubscriptBox["c", "1"], " ", 
          SubscriptBox["c", "2"], " ", 
          SubsuperscriptBox["m", "2", "2"]}], "+", 
         RowBox[{
          SubsuperscriptBox["c", "2", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["m", "1"], "+", 
             SubscriptBox["m", "2"]}], ")"}], "2"]}], "+", 
         RowBox[{
          SubscriptBox["m", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubsuperscriptBox["c", "1", "2"], " ", 
             SubscriptBox["m", "2"]}], "-", 
            RowBox[{"2", " ", 
             SubscriptBox["m", "1"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["k", "1"], " ", 
                SubscriptBox["m", "2"]}], "+", 
               RowBox[{
                SubscriptBox["k", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["m", "1"], "+", 
                  SubscriptBox["m", "2"]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
        ")"}], " ", 
       SuperscriptBox["\[Omega]", "6"]}], "+", 
      RowBox[{
       SubsuperscriptBox["m", "1", "2"], " ", 
       SubsuperscriptBox["m", "2", "2"], " ", 
       SuperscriptBox["\[Omega]", "8"]}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["X", "g"], " ", 
      SuperscriptBox["\[Omega]", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["c", "1"]}], " ", 
         SubsuperscriptBox["k", "2", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["m", "1"], "+", 
           SubscriptBox["m", "2"]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["c", "2"], " ", 
            SubscriptBox["k", "1"], " ", 
            SubsuperscriptBox["m", "2", "2"]}], "+", 
           RowBox[{
            SubscriptBox["c", "1"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubsuperscriptBox["c", "2", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox["m", "1"], "+", 
                 SubscriptBox["m", "2"]}], ")"}]}], "-", 
              RowBox[{
               SubscriptBox["k", "2"], " ", 
               SubscriptBox["m", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", 
                  SubscriptBox["m", "1"]}], "+", 
                 SubscriptBox["m", "2"]}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
         SuperscriptBox["\[Omega]", "2"]}], "-", 
        RowBox[{
         SubscriptBox["c", "1"], " ", 
         SubscriptBox["m", "1"], " ", 
         SubsuperscriptBox["m", "2", "2"], " ", 
         SuperscriptBox["\[Omega]", "4"]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubsuperscriptBox["k", "1", "2"], " ", 
       SubsuperscriptBox["k", "2", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubsuperscriptBox["c", "2", "2"], " ", 
          SubsuperscriptBox["k", "1", "2"]}], "+", 
         RowBox[{
          SubscriptBox["k", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubsuperscriptBox["c", "1", "2"], " ", 
             SubscriptBox["k", "2"]}], "-", 
            RowBox[{"2", " ", 
             SubscriptBox["k", "1"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["k", "2"], " ", 
                SubscriptBox["m", "1"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["k", "1"], "+", 
                  SubscriptBox["k", "2"]}], ")"}], " ", 
                SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
       SuperscriptBox["\[Omega]", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubsuperscriptBox["k", "2", "2"], " ", 
          SubsuperscriptBox["m", "1", "2"]}], "+", 
         RowBox[{"2", " ", 
          SubscriptBox["k", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             SubscriptBox["k", "1"]}], "+", 
            SubscriptBox["k", "2"]}], ")"}], " ", 
          SubscriptBox["m", "1"], " ", 
          SubscriptBox["m", "2"]}], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["k", "1"], "+", 
             SubscriptBox["k", "2"]}], ")"}], "2"], " ", 
          SubsuperscriptBox["m", "2", "2"]}], "-", 
         RowBox[{"2", " ", 
          SubsuperscriptBox["c", "2", "2"], " ", 
          SubscriptBox["k", "1"], " ", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["m", "1"], "+", 
            SubscriptBox["m", "2"]}], ")"}]}], "+", 
         RowBox[{
          SubsuperscriptBox["c", "1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SubsuperscriptBox["c", "2", "2"], "-", 
            RowBox[{"2", " ", 
             SubscriptBox["k", "2"], " ", 
             SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}], " ", 
       SuperscriptBox["\[Omega]", "4"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SubscriptBox["c", "1"], " ", 
          SubscriptBox["c", "2"], " ", 
          SubsuperscriptBox["m", "2", "2"]}], "+", 
         RowBox[{
          SubsuperscriptBox["c", "2", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["m", "1"], "+", 
             SubscriptBox["m", "2"]}], ")"}], "2"]}], "+", 
         RowBox[{
          SubscriptBox["m", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubsuperscriptBox["c", "1", "2"], " ", 
             SubscriptBox["m", "2"]}], "-", 
            RowBox[{"2", " ", 
             SubscriptBox["m", "1"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["k", "1"], " ", 
                SubscriptBox["m", "2"]}], "+", 
               RowBox[{
                SubscriptBox["k", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["m", "1"], "+", 
                  SubscriptBox["m", "2"]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
        ")"}], " ", 
       SuperscriptBox["\[Omega]", "6"]}], "+", 
      RowBox[{
       SubsuperscriptBox["m", "1", "2"], " ", 
       SubsuperscriptBox["m", "2", "2"], " ", 
       SuperscriptBox["\[Omega]", "8"]}]}], ")"}]}]}], "]"}]], "Output",
 CellChangeTimes->{3.572501739605695*^9, 3.572501932837721*^9, 
  3.573283191543339*^9, 3.577698312432329*^9}]
}, Open  ]],

Cell[TextData[{
 "and the unknown ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["x", "1"], "[", 
   RowBox[{"t", ",", "\[Omega]"}], "]"}]],
  CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
    3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
    3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
    3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
    3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
    3.4743498754375*^9, {3.49000636971875*^9, 3.49000637284375*^9}, {
    3.490008909875*^9, 3.4900089141875*^9}, {3.490011731515625*^9, 
    3.490011756234375*^9}},
  FontSize->36]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.474262536765625*^9, 3.47426258425*^9}, {
   3.490006333484375*^9, 3.490006358078125*^9}, {3.490015145953125*^9, 
   3.4900151946875*^9}, 3.490065533046875*^9, {3.490091213921875*^9, 
   3.490091234765625*^9}, {3.490091268734375*^9, 3.49009126940625*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["Funx", "1"], "[", 
   RowBox[{"t_", ",", "\[Omega]_"}], "]"}], " ", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["AmpX", "1"], "[", "\[Omega]", "]"}], "*", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"\[Omega]", "*", "t"}], "+", "arg1"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
   3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
   3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
   3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
   3.474265138375*^9}, {3.474285085875*^9, 3.474285089046875*^9}, {
   3.474285179171875*^9, 3.47428518740625*^9}, 3.4743498736875*^9, {
   3.490086885796875*^9, 3.490086921390625*^9}, {3.490097284*^9, 
   3.490097294296875*^9}, {3.490097550390625*^9, 3.490097551078125*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Sqrt]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["X", "g", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SubsuperscriptBox["k", "1", "2"], "+", 
         RowBox[{
          SubsuperscriptBox["c", "1", "2"], " ", 
          SuperscriptBox["\[Omega]", "2"]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubsuperscriptBox["c", "2", "2"], " ", 
          SuperscriptBox["\[Omega]", "2"]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["k", "2"], "-", 
            RowBox[{
             SubscriptBox["m", "2"], " ", 
             SuperscriptBox["\[Omega]", "2"]}]}], ")"}], "2"]}], ")"}]}], 
      ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["k", "2"]}], "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["c", "2"], " ", 
             SubscriptBox["k", "1"]}], "+", 
            RowBox[{
             SubscriptBox["c", "1"], " ", 
             SubscriptBox["k", "2"]}]}], ")"}], " ", "\[Omega]"}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["c", "1"], " ", 
             SubscriptBox["c", "2"]}], "+", 
            RowBox[{
             SubscriptBox["k", "1"], " ", 
             SubscriptBox["m", "2"]}], "+", 
            RowBox[{
             SubscriptBox["k", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["m", "1"], "+", 
               SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
          SuperscriptBox["\[Omega]", "2"]}], "-", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["c", "1"], " ", 
             SubscriptBox["m", "2"]}], "+", 
            RowBox[{
             SubscriptBox["c", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["m", "1"], "+", 
               SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
          SuperscriptBox["\[Omega]", "3"]}], "+", 
         RowBox[{
          SubscriptBox["m", "1"], " ", 
          SubscriptBox["m", "2"], " ", 
          SuperscriptBox["\[Omega]", "4"]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["k", "2"]}], "-", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["c", "2"], " ", 
             SubscriptBox["k", "1"]}], "+", 
            RowBox[{
             SubscriptBox["c", "1"], " ", 
             SubscriptBox["k", "2"]}]}], ")"}], " ", "\[Omega]"}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["c", "1"], " ", 
             SubscriptBox["c", "2"]}], "+", 
            RowBox[{
             SubscriptBox["k", "1"], " ", 
             SubscriptBox["m", "2"]}], "+", 
            RowBox[{
             SubscriptBox["k", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["m", "1"], "+", 
               SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
          SuperscriptBox["\[Omega]", "2"]}], "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["c", "1"], " ", 
             SubscriptBox["m", "2"]}], "+", 
            RowBox[{
             SubscriptBox["c", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["m", "1"], "+", 
               SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
          SuperscriptBox["\[Omega]", "3"]}], "+", 
         RowBox[{
          SubscriptBox["m", "1"], " ", 
          SubscriptBox["m", "2"], " ", 
          SuperscriptBox["\[Omega]", "4"]}]}], ")"}]}], ")"}]}], ")"}]}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{
    RowBox[{"t", " ", "\[Omega]"}], "+", 
    RowBox[{"ArcTan", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["X", "g"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubsuperscriptBox["k", "1", "2"], " ", 
            SubsuperscriptBox["k", "2", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubsuperscriptBox["c", "2", "2"], " ", 
               SubsuperscriptBox["k", "1", "2"]}], "+", 
              RowBox[{
               SubscriptBox["k", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubsuperscriptBox["c", "1", "2"], " ", 
                  SubscriptBox["k", "2"]}], "-", 
                 RowBox[{
                  SubscriptBox["k", "1"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", " ", 
                    SubscriptBox["k", "1"], " ", 
                    SubscriptBox["m", "2"]}], "+", 
                    RowBox[{
                    SubscriptBox["k", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["m", "1"], "+", 
                    SubscriptBox["m", "2"]}], ")"}]}]}], ")"}]}]}], ")"}]}]}],
              ")"}], " ", 
            SuperscriptBox["\[Omega]", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubsuperscriptBox["c", "1", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 SubsuperscriptBox["c", "2", "2"], "-", 
                 RowBox[{"2", " ", 
                  SubscriptBox["k", "2"], " ", 
                  SubscriptBox["m", "2"]}]}], ")"}]}], "+", 
              RowBox[{
               SubscriptBox["k", "1"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", 
                   SubsuperscriptBox["c", "2", "2"]}], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["m", "1"], "+", 
                    SubscriptBox["m", "2"]}], ")"}]}], "+", 
                 RowBox[{
                  SubscriptBox["m", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", " ", 
                    SubscriptBox["k", "2"], " ", 
                    SubscriptBox["m", "1"]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["k", "1"], "+", 
                    SubscriptBox["k", "2"]}], ")"}], " ", 
                    SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}]}]}], ")"}], 
            " ", 
            SuperscriptBox["\[Omega]", "4"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["c", "1"], " ", 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox["c", "1"], "+", 
                 SubscriptBox["c", "2"]}], ")"}]}], "-", 
              RowBox[{
               SubscriptBox["k", "1"], " ", 
               SubscriptBox["m", "1"]}]}], ")"}], " ", 
            SubsuperscriptBox["m", "2", "2"], " ", 
            SuperscriptBox["\[Omega]", "6"]}]}], ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubsuperscriptBox["k", "1", "2"], " ", 
          SubsuperscriptBox["k", "2", "2"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubsuperscriptBox["c", "2", "2"], " ", 
             SubsuperscriptBox["k", "1", "2"]}], "+", 
            RowBox[{
             SubscriptBox["k", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubsuperscriptBox["c", "1", "2"], " ", 
                SubscriptBox["k", "2"]}], "-", 
               RowBox[{"2", " ", 
                SubscriptBox["k", "1"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["k", "2"], " ", 
                   SubscriptBox["m", "1"]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["k", "1"], "+", 
                    SubscriptBox["k", "2"]}], ")"}], " ", 
                   SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox["\[Omega]", "2"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubsuperscriptBox["k", "2", "2"], " ", 
             SubsuperscriptBox["m", "1", "2"]}], "+", 
            RowBox[{"2", " ", 
             SubscriptBox["k", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", 
                SubscriptBox["k", "1"]}], "+", 
               SubscriptBox["k", "2"]}], ")"}], " ", 
             SubscriptBox["m", "1"], " ", 
             SubscriptBox["m", "2"]}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["k", "1"], "+", 
                SubscriptBox["k", "2"]}], ")"}], "2"], " ", 
             SubsuperscriptBox["m", "2", "2"]}], "-", 
            RowBox[{"2", " ", 
             SubsuperscriptBox["c", "2", "2"], " ", 
             SubscriptBox["k", "1"], " ", 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["m", "1"], "+", 
               SubscriptBox["m", "2"]}], ")"}]}], "+", 
            RowBox[{
             SubsuperscriptBox["c", "1", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SubsuperscriptBox["c", "2", "2"], "-", 
               RowBox[{"2", " ", 
                SubscriptBox["k", "2"], " ", 
                SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}], " ", 
          SuperscriptBox["\[Omega]", "4"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             SubscriptBox["c", "1"], " ", 
             SubscriptBox["c", "2"], " ", 
             SubsuperscriptBox["m", "2", "2"]}], "+", 
            RowBox[{
             SubsuperscriptBox["c", "2", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["m", "1"], "+", 
                SubscriptBox["m", "2"]}], ")"}], "2"]}], "+", 
            RowBox[{
             SubscriptBox["m", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubsuperscriptBox["c", "1", "2"], " ", 
                SubscriptBox["m", "2"]}], "-", 
               RowBox[{"2", " ", 
                SubscriptBox["m", "1"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["k", "1"], " ", 
                   SubscriptBox["m", "2"]}], "+", 
                  RowBox[{
                   SubscriptBox["k", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["m", "1"], "+", 
                    SubscriptBox["m", "2"]}], ")"}]}]}], ")"}]}]}], ")"}]}]}],
            ")"}], " ", 
          SuperscriptBox["\[Omega]", "6"]}], "+", 
         RowBox[{
          SubsuperscriptBox["m", "1", "2"], " ", 
          SubsuperscriptBox["m", "2", "2"], " ", 
          SuperscriptBox["\[Omega]", "8"]}]}], ")"}]}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["X", "g"], " ", 
         SuperscriptBox["\[Omega]", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             SubscriptBox["c", "1"]}], " ", 
            SubsuperscriptBox["k", "2", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["m", "1"], "+", 
              SubscriptBox["m", "2"]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["c", "2"], " ", 
               SubscriptBox["k", "1"], " ", 
               SubsuperscriptBox["m", "2", "2"]}], "+", 
              RowBox[{
               SubscriptBox["c", "1"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubsuperscriptBox["c", "2", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["m", "1"], "+", 
                    SubscriptBox["m", "2"]}], ")"}]}], "-", 
                 RowBox[{
                  SubscriptBox["k", "2"], " ", 
                  SubscriptBox["m", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", " ", 
                    SubscriptBox["m", "1"]}], "+", 
                    SubscriptBox["m", "2"]}], ")"}]}]}], ")"}]}]}], ")"}], 
            " ", 
            SuperscriptBox["\[Omega]", "2"]}], "-", 
           RowBox[{
            SubscriptBox["c", "1"], " ", 
            SubscriptBox["m", "1"], " ", 
            SubsuperscriptBox["m", "2", "2"], " ", 
            SuperscriptBox["\[Omega]", "4"]}]}], ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubsuperscriptBox["k", "1", "2"], " ", 
          SubsuperscriptBox["k", "2", "2"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubsuperscriptBox["c", "2", "2"], " ", 
             SubsuperscriptBox["k", "1", "2"]}], "+", 
            RowBox[{
             SubscriptBox["k", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubsuperscriptBox["c", "1", "2"], " ", 
                SubscriptBox["k", "2"]}], "-", 
               RowBox[{"2", " ", 
                SubscriptBox["k", "1"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["k", "2"], " ", 
                   SubscriptBox["m", "1"]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["k", "1"], "+", 
                    SubscriptBox["k", "2"]}], ")"}], " ", 
                   SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox["\[Omega]", "2"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubsuperscriptBox["k", "2", "2"], " ", 
             SubsuperscriptBox["m", "1", "2"]}], "+", 
            RowBox[{"2", " ", 
             SubscriptBox["k", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", 
                SubscriptBox["k", "1"]}], "+", 
               SubscriptBox["k", "2"]}], ")"}], " ", 
             SubscriptBox["m", "1"], " ", 
             SubscriptBox["m", "2"]}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["k", "1"], "+", 
                SubscriptBox["k", "2"]}], ")"}], "2"], " ", 
             SubsuperscriptBox["m", "2", "2"]}], "-", 
            RowBox[{"2", " ", 
             SubsuperscriptBox["c", "2", "2"], " ", 
             SubscriptBox["k", "1"], " ", 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["m", "1"], "+", 
               SubscriptBox["m", "2"]}], ")"}]}], "+", 
            RowBox[{
             SubsuperscriptBox["c", "1", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SubsuperscriptBox["c", "2", "2"], "-", 
               RowBox[{"2", " ", 
                SubscriptBox["k", "2"], " ", 
                SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}], " ", 
          SuperscriptBox["\[Omega]", "4"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             SubscriptBox["c", "1"], " ", 
             SubscriptBox["c", "2"], " ", 
             SubsuperscriptBox["m", "2", "2"]}], "+", 
            RowBox[{
             SubsuperscriptBox["c", "2", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["m", "1"], "+", 
                SubscriptBox["m", "2"]}], ")"}], "2"]}], "+", 
            RowBox[{
             SubscriptBox["m", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubsuperscriptBox["c", "1", "2"], " ", 
                SubscriptBox["m", "2"]}], "-", 
               RowBox[{"2", " ", 
                SubscriptBox["m", "1"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["k", "1"], " ", 
                   SubscriptBox["m", "2"]}], "+", 
                  RowBox[{
                   SubscriptBox["k", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["m", "1"], "+", 
                    SubscriptBox["m", "2"]}], ")"}]}]}], ")"}]}]}], ")"}]}]}],
            ")"}], " ", 
          SuperscriptBox["\[Omega]", "6"]}], "+", 
         RowBox[{
          SubsuperscriptBox["m", "1", "2"], " ", 
          SubsuperscriptBox["m", "2", "2"], " ", 
          SuperscriptBox["\[Omega]", "8"]}]}], ")"}]}]}], "]"}]}], 
   "]"}]}]], "Output",
 CellChangeTimes->{3.572501739734303*^9, 3.572501933010244*^9, 
  3.573283191621599*^9, 3.577698312534712*^9}]
}, Open  ]],

Cell[TextData[{
 "We calculate |",
 StyleBox[" ",
  FontFamily->"Courier",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   SubscriptBox["X", "2"], TraditionalForm]]],
 "|^2 "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.474262861125*^9, 3.47426288125*^9}, {3.49001503075*^9, 
   3.49001503890625*^9}, {3.490015079265625*^9, 3.4900150975*^9}, 
   3.490065533046875*^9, {3.5716427606245337`*^9, 3.571642769547072*^9}, {
   3.571642803424101*^9, 3.57164293115313*^9}, {3.571642969469428*^9, 
   3.571642969720108*^9}, {3.571643166051004*^9, 3.571643194012104*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"complex2", "=", 
   RowBox[{"ComplexExpand", "@", 
    RowBox[{"Through", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Re", ",", "Im"}], "}"}], "@", 
      SubscriptBox["RealImX", "2"]}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.474183442859375*^9, 3.474183448703125*^9}, {
   3.474184127296875*^9, 3.47418415059375*^9}, {3.47419588834375*^9, 
   3.474195889265625*^9}, {3.474262694125*^9, 3.474262694453125*^9}, {
   3.4742653543125*^9, 3.474265355015625*^9}, {3.47428483459375*^9, 
   3.474284838109375*^9}, 3.490086943328125*^9, {3.490086975015625*^9, 
   3.49008698084375*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"z2", " ", "=", " ", 
   RowBox[{
    RowBox[{"complex2", "[", 
     RowBox[{"[", "1", "]"}], "]"}], " ", "+", " ", 
    RowBox[{"I", "*", 
     RowBox[{"complex2", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}]}]}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.474196818890625*^9, 3.474196824671875*^9}, {
   3.47419688715625*^9, 3.474196950234375*^9}, {3.4742561139375*^9, 
   3.4742561198125*^9}, {3.474258615609375*^9, 3.474258617796875*^9}, {
   3.474258690953125*^9, 3.4742586924375*^9}, {3.474258739203125*^9, 
   3.474258743640625*^9}, {3.474258901734375*^9, 3.474258903625*^9}, {
   3.474259071234375*^9, 3.47425907284375*^9}, {3.47425911075*^9, 
   3.474259120828125*^9}, {3.47425951609375*^9, 3.47425953071875*^9}, {
   3.474262697796875*^9, 3.47426271503125*^9}, 3.474284840359375*^9, {
   3.490086993203125*^9, 3.490087006046875*^9}, {3.490087912890625*^9, 
   3.490087917359375*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"z2c", " ", "=", " ", 
   RowBox[{
    RowBox[{"complex2", "[", 
     RowBox[{"[", "1", "]"}], "]"}], " ", "-", " ", 
    RowBox[{"I", "*", 
     RowBox[{"complex2", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}]}]}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.47425770253125*^9, 3.474257807484375*^9}, {
   3.474257855875*^9, 3.474257857625*^9}, {3.474258018203125*^9, 
   3.474258028828125*^9}, {3.47425843609375*^9, 3.474258445234375*^9}, {
   3.47425887553125*^9, 3.4742588803125*^9}, {3.474259044984375*^9, 
   3.474259050734375*^9}, {3.474259080796875*^9, 3.474259082828125*^9}, {
   3.47425961165625*^9, 3.474259622796875*^9}, {3.474259852*^9, 
   3.47425986175*^9}, {3.4742627045*^9, 3.474262720046875*^9}, {
   3.4742651610625*^9, 3.474265162078125*^9}, 3.474284841328125*^9, {
   3.490086995671875*^9, 3.490087009484375*^9}, {3.4900879215625*^9, 
   3.490087924203125*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["Mod2X", "2"], " ", "=", " ", 
   RowBox[{"z2", "*", "z2c"}]}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.474259642796875*^9, 3.4742596969375*^9}, {
   3.4742627245625*^9, 3.47426272859375*^9}, {3.474262767703125*^9, 
   3.474262772109375*^9}, {3.474265164328125*^9, 3.474265166140625*^9}, 
   3.47428484225*^9, {3.490087012796875*^9, 3.49008704565625*^9}},
 FontSize->36],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["simpMod2X", "2"], "=", 
  RowBox[{"FullSimplify", "[", 
   SubscriptBox["Mod2X", "2"], "]"}]}]], "Input",
 CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
  3.47426506875*^9, 3.474265098953125*^9}, {3.474265188828125*^9, 
  3.474265189296875*^9}, {3.490087066453125*^9, 3.49008709440625*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    SubsuperscriptBox["X", "g", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["k", "1", "2"], "+", 
      RowBox[{
       SubsuperscriptBox["c", "1", "2"], " ", 
       SuperscriptBox["\[Omega]", "2"]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["k", "2", "2"], "+", 
      RowBox[{
       SubsuperscriptBox["c", "2", "2"], " ", 
       SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["k", "1"], " ", 
       SubscriptBox["k", "2"]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["c", "2"], " ", 
          SubscriptBox["k", "1"]}], "+", 
         RowBox[{
          SubscriptBox["c", "1"], " ", 
          SubscriptBox["k", "2"]}]}], ")"}], " ", "\[Omega]"}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["c", "1"], " ", 
          SubscriptBox["c", "2"]}], "+", 
         RowBox[{
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["m", "2"]}], "+", 
         RowBox[{
          SubscriptBox["k", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["m", "1"], "+", 
            SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
       SuperscriptBox["\[Omega]", "2"]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["c", "1"], " ", 
          SubscriptBox["m", "2"]}], "+", 
         RowBox[{
          SubscriptBox["c", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["m", "1"], "+", 
            SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
       SuperscriptBox["\[Omega]", "3"]}], "+", 
      RowBox[{
       SubscriptBox["m", "1"], " ", 
       SubscriptBox["m", "2"], " ", 
       SuperscriptBox["\[Omega]", "4"]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["k", "1"], " ", 
       SubscriptBox["k", "2"]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["c", "2"], " ", 
          SubscriptBox["k", "1"]}], "+", 
         RowBox[{
          SubscriptBox["c", "1"], " ", 
          SubscriptBox["k", "2"]}]}], ")"}], " ", "\[Omega]"}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["c", "1"], " ", 
          SubscriptBox["c", "2"]}], "+", 
         RowBox[{
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["m", "2"]}], "+", 
         RowBox[{
          SubscriptBox["k", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["m", "1"], "+", 
            SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
       SuperscriptBox["\[Omega]", "2"]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["c", "1"], " ", 
          SubscriptBox["m", "2"]}], "+", 
         RowBox[{
          SubscriptBox["c", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["m", "1"], "+", 
            SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
       SuperscriptBox["\[Omega]", "3"]}], "+", 
      RowBox[{
       SubscriptBox["m", "1"], " ", 
       SubscriptBox["m", "2"], " ", 
       SuperscriptBox["\[Omega]", "4"]}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.572501740288558*^9, 3.572501933593492*^9, 
  3.5732831921550903`*^9, 3.577698313106512*^9}]
}, Open  ]],

Cell[TextData[{
 "...  the amplitude ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["X", "2"], "[", "\[Omega]", "]"}]],
  CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
    3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
    3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
    3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
    3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
    3.4743498754375*^9, {3.49000636971875*^9, 3.49000637284375*^9}, {
    3.490008909875*^9, 3.4900089141875*^9}, {3.490011731515625*^9, 
    3.490011756234375*^9}},
  FontSize->36]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.474262536765625*^9, 3.47426258425*^9}, {
   3.490006333484375*^9, 3.490006358078125*^9}, {3.490015145953125*^9, 
   3.490015203171875*^9}, 3.490065533046875*^9, {3.49009115153125*^9, 
   3.490091160015625*^9}, {3.490091208796875*^9, 3.490091209359375*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["AmpX", "2"], "[", "\[Omega]_", "]"}], "=", 
  RowBox[{"Sqrt", "[", 
   SubscriptBox["simpMod2X", "2"], "]"}]}]], "Input",
 CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
  3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
  3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
  3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
  3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, {
  3.474266117703125*^9, 3.474266122421875*^9}, {3.47428915628125*^9, 
  3.4742891565*^9}, {3.490087131796875*^9, 3.490087150171875*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"\[Sqrt]", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["X", "g", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubsuperscriptBox["k", "1", "2"], "+", 
        RowBox[{
         SubsuperscriptBox["c", "1", "2"], " ", 
         SuperscriptBox["\[Omega]", "2"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        SubsuperscriptBox["k", "2", "2"], "+", 
        RowBox[{
         SubsuperscriptBox["c", "2", "2"], " ", 
         SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubscriptBox["k", "2"]}], "+", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["c", "2"], " ", 
            SubscriptBox["k", "1"]}], "+", 
           RowBox[{
            SubscriptBox["c", "1"], " ", 
            SubscriptBox["k", "2"]}]}], ")"}], " ", "\[Omega]"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["c", "1"], " ", 
            SubscriptBox["c", "2"]}], "+", 
           RowBox[{
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["m", "2"]}], "+", 
           RowBox[{
            SubscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["m", "1"], "+", 
              SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
         SuperscriptBox["\[Omega]", "2"]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["c", "1"], " ", 
            SubscriptBox["m", "2"]}], "+", 
           RowBox[{
            SubscriptBox["c", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["m", "1"], "+", 
              SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
         SuperscriptBox["\[Omega]", "3"]}], "+", 
        RowBox[{
         SubscriptBox["m", "1"], " ", 
         SubscriptBox["m", "2"], " ", 
         SuperscriptBox["\[Omega]", "4"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubscriptBox["k", "2"]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["c", "2"], " ", 
            SubscriptBox["k", "1"]}], "+", 
           RowBox[{
            SubscriptBox["c", "1"], " ", 
            SubscriptBox["k", "2"]}]}], ")"}], " ", "\[Omega]"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["c", "1"], " ", 
            SubscriptBox["c", "2"]}], "+", 
           RowBox[{
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["m", "2"]}], "+", 
           RowBox[{
            SubscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["m", "1"], "+", 
              SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
         SuperscriptBox["\[Omega]", "2"]}], "+", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["c", "1"], " ", 
            SubscriptBox["m", "2"]}], "+", 
           RowBox[{
            SubscriptBox["c", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["m", "1"], "+", 
              SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
         SuperscriptBox["\[Omega]", "3"]}], "+", 
        RowBox[{
         SubscriptBox["m", "1"], " ", 
         SubscriptBox["m", "2"], " ", 
         SuperscriptBox["\[Omega]", "4"]}]}], ")"}]}], ")"}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.572501740331332*^9, 3.5725019336566267`*^9, 
  3.573283192189096*^9, 3.5776983131337976`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"arg2", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"ArcTan", "[", 
    RowBox[{
     RowBox[{"complex2", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"complex2", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.49009659778125*^9, 3.490096599296875*^9}, {
  3.4900966305*^9, 3.490096660546875*^9}, {3.490096826578125*^9, 
  3.49009683278125*^9}, {3.49009724975*^9, 3.490097269453125*^9}, {
  3.490097394765625*^9, 3.490097407703125*^9}, {3.490097592859375*^9, 
  3.49009760215625*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"ArcTan", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["X", "g"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["k", "1", "2"], " ", 
         SubsuperscriptBox["k", "2", "2"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubsuperscriptBox["c", "2", "2"], " ", 
            SubsuperscriptBox["k", "1", "2"]}], "+", 
           RowBox[{
            SubscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubsuperscriptBox["c", "1", "2"], " ", 
               SubscriptBox["k", "2"]}], "-", 
              RowBox[{
               SubscriptBox["k", "1"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["k", "2"], " ", 
                  SubscriptBox["m", "1"]}], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["k", "1"], "+", 
                    SubscriptBox["k", "2"]}], ")"}], " ", 
                  SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}]}]}], ")"}], 
         " ", 
         SuperscriptBox["\[Omega]", "2"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubsuperscriptBox["c", "1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SubsuperscriptBox["c", "2", "2"], "-", 
              RowBox[{
               SubscriptBox["k", "2"], " ", 
               SubscriptBox["m", "2"]}]}], ")"}]}], "-", 
           RowBox[{
            SubscriptBox["k", "1"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", 
                SubscriptBox["k", "2"]}], " ", 
               SubscriptBox["m", "1"], " ", 
               SubscriptBox["m", "2"]}], "+", 
              RowBox[{
               SubsuperscriptBox["c", "2", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox["m", "1"], "+", 
                 SubscriptBox["m", "2"]}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
         SuperscriptBox["\[Omega]", "4"]}], "-", 
        RowBox[{
         SubscriptBox["c", "1"], " ", 
         SubscriptBox["c", "2"], " ", 
         SubscriptBox["m", "1"], " ", 
         SubscriptBox["m", "2"], " ", 
         SuperscriptBox["\[Omega]", "6"]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubsuperscriptBox["k", "1", "2"], " ", 
       SubsuperscriptBox["k", "2", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubsuperscriptBox["c", "2", "2"], " ", 
          SubsuperscriptBox["k", "1", "2"]}], "+", 
         RowBox[{
          SubscriptBox["k", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubsuperscriptBox["c", "1", "2"], " ", 
             SubscriptBox["k", "2"]}], "-", 
            RowBox[{"2", " ", 
             SubscriptBox["k", "1"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["k", "2"], " ", 
                SubscriptBox["m", "1"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["k", "1"], "+", 
                  SubscriptBox["k", "2"]}], ")"}], " ", 
                SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
       SuperscriptBox["\[Omega]", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubsuperscriptBox["k", "2", "2"], " ", 
          SubsuperscriptBox["m", "1", "2"]}], "+", 
         RowBox[{"2", " ", 
          SubscriptBox["k", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             SubscriptBox["k", "1"]}], "+", 
            SubscriptBox["k", "2"]}], ")"}], " ", 
          SubscriptBox["m", "1"], " ", 
          SubscriptBox["m", "2"]}], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["k", "1"], "+", 
             SubscriptBox["k", "2"]}], ")"}], "2"], " ", 
          SubsuperscriptBox["m", "2", "2"]}], "-", 
         RowBox[{"2", " ", 
          SubsuperscriptBox["c", "2", "2"], " ", 
          SubscriptBox["k", "1"], " ", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["m", "1"], "+", 
            SubscriptBox["m", "2"]}], ")"}]}], "+", 
         RowBox[{
          SubsuperscriptBox["c", "1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SubsuperscriptBox["c", "2", "2"], "-", 
            RowBox[{"2", " ", 
             SubscriptBox["k", "2"], " ", 
             SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}], " ", 
       SuperscriptBox["\[Omega]", "4"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SubscriptBox["c", "1"], " ", 
          SubscriptBox["c", "2"], " ", 
          SubsuperscriptBox["m", "2", "2"]}], "+", 
         RowBox[{
          SubsuperscriptBox["c", "2", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["m", "1"], "+", 
             SubscriptBox["m", "2"]}], ")"}], "2"]}], "+", 
         RowBox[{
          SubscriptBox["m", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubsuperscriptBox["c", "1", "2"], " ", 
             SubscriptBox["m", "2"]}], "-", 
            RowBox[{"2", " ", 
             SubscriptBox["m", "1"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["k", "1"], " ", 
                SubscriptBox["m", "2"]}], "+", 
               RowBox[{
                SubscriptBox["k", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["m", "1"], "+", 
                  SubscriptBox["m", "2"]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
        ")"}], " ", 
       SuperscriptBox["\[Omega]", "6"]}], "+", 
      RowBox[{
       SubsuperscriptBox["m", "1", "2"], " ", 
       SubsuperscriptBox["m", "2", "2"], " ", 
       SuperscriptBox["\[Omega]", "8"]}]}], ")"}]}], ",", 
   RowBox[{"-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["X", "g"], " ", 
       SuperscriptBox["\[Omega]", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["c", "2"], " ", 
          SubsuperscriptBox["k", "1", "2"], " ", 
          SubscriptBox["m", "2"]}], "+", 
         RowBox[{
          SubscriptBox["c", "1"], " ", 
          SubsuperscriptBox["k", "2", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["m", "1"], "+", 
            SubscriptBox["m", "2"]}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["c", "1"], " ", 
             SubsuperscriptBox["c", "2", "2"], " ", 
             SubscriptBox["m", "1"]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["c", "1"], " ", 
                SubscriptBox["c", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["c", "1"], "+", 
                  SubscriptBox["c", "2"]}], ")"}]}], "-", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["c", "2"], " ", 
                   SubscriptBox["k", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["c", "1"], " ", 
                   SubscriptBox["k", "2"]}]}], ")"}], " ", 
                SubscriptBox["m", "1"]}]}], ")"}], " ", 
             SubscriptBox["m", "2"]}]}], ")"}], " ", 
          SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubsuperscriptBox["k", "1", "2"], " ", 
        SubsuperscriptBox["k", "2", "2"]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubsuperscriptBox["c", "2", "2"], " ", 
           SubsuperscriptBox["k", "1", "2"]}], "+", 
          RowBox[{
           SubscriptBox["k", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubsuperscriptBox["c", "1", "2"], " ", 
              SubscriptBox["k", "2"]}], "-", 
             RowBox[{"2", " ", 
              SubscriptBox["k", "1"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["k", "2"], " ", 
                 SubscriptBox["m", "1"]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["k", "1"], "+", 
                   SubscriptBox["k", "2"]}], ")"}], " ", 
                 SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
        SuperscriptBox["\[Omega]", "2"]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubsuperscriptBox["k", "2", "2"], " ", 
           SubsuperscriptBox["m", "1", "2"]}], "+", 
          RowBox[{"2", " ", 
           SubscriptBox["k", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", 
              SubscriptBox["k", "1"]}], "+", 
             SubscriptBox["k", "2"]}], ")"}], " ", 
           SubscriptBox["m", "1"], " ", 
           SubscriptBox["m", "2"]}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["k", "1"], "+", 
              SubscriptBox["k", "2"]}], ")"}], "2"], " ", 
           SubsuperscriptBox["m", "2", "2"]}], "-", 
          RowBox[{"2", " ", 
           SubsuperscriptBox["c", "2", "2"], " ", 
           SubscriptBox["k", "1"], " ", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["m", "1"], "+", 
             SubscriptBox["m", "2"]}], ")"}]}], "+", 
          RowBox[{
           SubsuperscriptBox["c", "1", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             SubsuperscriptBox["c", "2", "2"], "-", 
             RowBox[{"2", " ", 
              SubscriptBox["k", "2"], " ", 
              SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}], " ", 
        SuperscriptBox["\[Omega]", "4"]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SubscriptBox["c", "1"], " ", 
           SubscriptBox["c", "2"], " ", 
           SubsuperscriptBox["m", "2", "2"]}], "+", 
          RowBox[{
           SubsuperscriptBox["c", "2", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["m", "1"], "+", 
              SubscriptBox["m", "2"]}], ")"}], "2"]}], "+", 
          RowBox[{
           SubscriptBox["m", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubsuperscriptBox["c", "1", "2"], " ", 
              SubscriptBox["m", "2"]}], "-", 
             RowBox[{"2", " ", 
              SubscriptBox["m", "1"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["k", "1"], " ", 
                 SubscriptBox["m", "2"]}], "+", 
                RowBox[{
                 SubscriptBox["k", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["m", "1"], "+", 
                   SubscriptBox["m", "2"]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
         ")"}], " ", 
        SuperscriptBox["\[Omega]", "6"]}], "+", 
       RowBox[{
        SubsuperscriptBox["m", "1", "2"], " ", 
        SubsuperscriptBox["m", "2", "2"], " ", 
        SuperscriptBox["\[Omega]", "8"]}]}], ")"}]}]}]}], "]"}]], "Output",
 CellChangeTimes->{3.572501742218918*^9, 3.572501935556271*^9, 
  3.5732831940782433`*^9, 3.57769831503286*^9}]
}, Open  ]],

Cell[TextData[{
 "and the unknown ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["x", "2"], "[", 
   RowBox[{"t", ",", "\[Omega]"}], "]"}]],
  CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
    3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
    3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
    3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
    3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
    3.4743498754375*^9, {3.49000636971875*^9, 3.49000637284375*^9}, {
    3.490008909875*^9, 3.4900089141875*^9}, {3.490011731515625*^9, 
    3.490011756234375*^9}},
  FontSize->36]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.474262536765625*^9, 3.47426258425*^9}, {
   3.490006333484375*^9, 3.490006358078125*^9}, {3.490015145953125*^9, 
   3.4900151946875*^9}, 3.490065533046875*^9, {3.490091213921875*^9, 
   3.490091234765625*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["Funx", "2"], "[", 
   RowBox[{"t_", ",", "\[Omega]_"}], "]"}], " ", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["AmpX", "2"], "[", "\[Omega]", "]"}], "*", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"\[Omega]", "*", "t"}], "+", "arg2"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
  3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
  3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
  3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
  3.474265138375*^9}, {3.474285085875*^9, 3.474285089046875*^9}, {
  3.474285179171875*^9, 3.47428518740625*^9}, {3.47428536125*^9, 
  3.47428536709375*^9}, {3.474289165765625*^9, 3.47428916778125*^9}, {
  3.49008719240625*^9, 3.49008720975*^9}, {3.490097606953125*^9, 
  3.49009760975*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Sqrt]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["X", "g", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SubsuperscriptBox["k", "1", "2"], "+", 
         RowBox[{
          SubsuperscriptBox["c", "1", "2"], " ", 
          SuperscriptBox["\[Omega]", "2"]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SubsuperscriptBox["k", "2", "2"], "+", 
         RowBox[{
          SubsuperscriptBox["c", "2", "2"], " ", 
          SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["k", "2"]}], "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["c", "2"], " ", 
             SubscriptBox["k", "1"]}], "+", 
            RowBox[{
             SubscriptBox["c", "1"], " ", 
             SubscriptBox["k", "2"]}]}], ")"}], " ", "\[Omega]"}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["c", "1"], " ", 
             SubscriptBox["c", "2"]}], "+", 
            RowBox[{
             SubscriptBox["k", "1"], " ", 
             SubscriptBox["m", "2"]}], "+", 
            RowBox[{
             SubscriptBox["k", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["m", "1"], "+", 
               SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
          SuperscriptBox["\[Omega]", "2"]}], "-", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["c", "1"], " ", 
             SubscriptBox["m", "2"]}], "+", 
            RowBox[{
             SubscriptBox["c", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["m", "1"], "+", 
               SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
          SuperscriptBox["\[Omega]", "3"]}], "+", 
         RowBox[{
          SubscriptBox["m", "1"], " ", 
          SubscriptBox["m", "2"], " ", 
          SuperscriptBox["\[Omega]", "4"]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["k", "2"]}], "-", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["c", "2"], " ", 
             SubscriptBox["k", "1"]}], "+", 
            RowBox[{
             SubscriptBox["c", "1"], " ", 
             SubscriptBox["k", "2"]}]}], ")"}], " ", "\[Omega]"}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["c", "1"], " ", 
             SubscriptBox["c", "2"]}], "+", 
            RowBox[{
             SubscriptBox["k", "1"], " ", 
             SubscriptBox["m", "2"]}], "+", 
            RowBox[{
             SubscriptBox["k", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["m", "1"], "+", 
               SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
          SuperscriptBox["\[Omega]", "2"]}], "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["c", "1"], " ", 
             SubscriptBox["m", "2"]}], "+", 
            RowBox[{
             SubscriptBox["c", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["m", "1"], "+", 
               SubscriptBox["m", "2"]}], ")"}]}]}], ")"}], " ", 
          SuperscriptBox["\[Omega]", "3"]}], "+", 
         RowBox[{
          SubscriptBox["m", "1"], " ", 
          SubscriptBox["m", "2"], " ", 
          SuperscriptBox["\[Omega]", "4"]}]}], ")"}]}], ")"}]}], ")"}]}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{
    RowBox[{"t", " ", "\[Omega]"}], "+", 
    RowBox[{"ArcTan", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["X", "g"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubsuperscriptBox["k", "1", "2"], " ", 
            SubsuperscriptBox["k", "2", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubsuperscriptBox["c", "2", "2"], " ", 
               SubsuperscriptBox["k", "1", "2"]}], "+", 
              RowBox[{
               SubscriptBox["k", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubsuperscriptBox["c", "1", "2"], " ", 
                  SubscriptBox["k", "2"]}], "-", 
                 RowBox[{
                  SubscriptBox["k", "1"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["k", "2"], " ", 
                    SubscriptBox["m", "1"]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["k", "1"], "+", 
                    SubscriptBox["k", "2"]}], ")"}], " ", 
                    SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}]}]}], ")"}], 
            " ", 
            SuperscriptBox["\[Omega]", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubsuperscriptBox["c", "1", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 SubsuperscriptBox["c", "2", "2"], "-", 
                 RowBox[{
                  SubscriptBox["k", "2"], " ", 
                  SubscriptBox["m", "2"]}]}], ")"}]}], "-", 
              RowBox[{
               SubscriptBox["k", "1"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", 
                   SubscriptBox["k", "2"]}], " ", 
                  SubscriptBox["m", "1"], " ", 
                  SubscriptBox["m", "2"]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["c", "2", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["m", "1"], "+", 
                    SubscriptBox["m", "2"]}], ")"}]}]}], ")"}]}]}], ")"}], 
            " ", 
            SuperscriptBox["\[Omega]", "4"]}], "-", 
           RowBox[{
            SubscriptBox["c", "1"], " ", 
            SubscriptBox["c", "2"], " ", 
            SubscriptBox["m", "1"], " ", 
            SubscriptBox["m", "2"], " ", 
            SuperscriptBox["\[Omega]", "6"]}]}], ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubsuperscriptBox["k", "1", "2"], " ", 
          SubsuperscriptBox["k", "2", "2"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubsuperscriptBox["c", "2", "2"], " ", 
             SubsuperscriptBox["k", "1", "2"]}], "+", 
            RowBox[{
             SubscriptBox["k", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubsuperscriptBox["c", "1", "2"], " ", 
                SubscriptBox["k", "2"]}], "-", 
               RowBox[{"2", " ", 
                SubscriptBox["k", "1"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["k", "2"], " ", 
                   SubscriptBox["m", "1"]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["k", "1"], "+", 
                    SubscriptBox["k", "2"]}], ")"}], " ", 
                   SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}]}]}], ")"}], 
          " ", 
          SuperscriptBox["\[Omega]", "2"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubsuperscriptBox["k", "2", "2"], " ", 
             SubsuperscriptBox["m", "1", "2"]}], "+", 
            RowBox[{"2", " ", 
             SubscriptBox["k", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", 
                SubscriptBox["k", "1"]}], "+", 
               SubscriptBox["k", "2"]}], ")"}], " ", 
             SubscriptBox["m", "1"], " ", 
             SubscriptBox["m", "2"]}], "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["k", "1"], "+", 
                SubscriptBox["k", "2"]}], ")"}], "2"], " ", 
             SubsuperscriptBox["m", "2", "2"]}], "-", 
            RowBox[{"2", " ", 
             SubsuperscriptBox["c", "2", "2"], " ", 
             SubscriptBox["k", "1"], " ", 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["m", "1"], "+", 
               SubscriptBox["m", "2"]}], ")"}]}], "+", 
            RowBox[{
             SubsuperscriptBox["c", "1", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SubsuperscriptBox["c", "2", "2"], "-", 
               RowBox[{"2", " ", 
                SubscriptBox["k", "2"], " ", 
                SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}], " ", 
          SuperscriptBox["\[Omega]", "4"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             SubscriptBox["c", "1"], " ", 
             SubscriptBox["c", "2"], " ", 
             SubsuperscriptBox["m", "2", "2"]}], "+", 
            RowBox[{
             SubsuperscriptBox["c", "2", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["m", "1"], "+", 
                SubscriptBox["m", "2"]}], ")"}], "2"]}], "+", 
            RowBox[{
             SubscriptBox["m", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubsuperscriptBox["c", "1", "2"], " ", 
                SubscriptBox["m", "2"]}], "-", 
               RowBox[{"2", " ", 
                SubscriptBox["m", "1"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["k", "1"], " ", 
                   SubscriptBox["m", "2"]}], "+", 
                  RowBox[{
                   SubscriptBox["k", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["m", "1"], "+", 
                    SubscriptBox["m", "2"]}], ")"}]}]}], ")"}]}]}], ")"}]}]}],
            ")"}], " ", 
          SuperscriptBox["\[Omega]", "6"]}], "+", 
         RowBox[{
          SubsuperscriptBox["m", "1", "2"], " ", 
          SubsuperscriptBox["m", "2", "2"], " ", 
          SuperscriptBox["\[Omega]", "8"]}]}], ")"}]}], ",", 
      RowBox[{"-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["X", "g"], " ", 
          SuperscriptBox["\[Omega]", "3"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["c", "2"], " ", 
             SubsuperscriptBox["k", "1", "2"], " ", 
             SubscriptBox["m", "2"]}], "+", 
            RowBox[{
             SubscriptBox["c", "1"], " ", 
             SubsuperscriptBox["k", "2", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["m", "1"], "+", 
               SubscriptBox["m", "2"]}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["c", "1"], " ", 
                SubsuperscriptBox["c", "2", "2"], " ", 
                SubscriptBox["m", "1"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["c", "1"], " ", 
                   SubscriptBox["c", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["c", "1"], "+", 
                    SubscriptBox["c", "2"]}], ")"}]}], "-", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["c", "2"], " ", 
                    SubscriptBox["k", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["c", "1"], " ", 
                    SubscriptBox["k", "2"]}]}], ")"}], " ", 
                   SubscriptBox["m", "1"]}]}], ")"}], " ", 
                SubscriptBox["m", "2"]}]}], ")"}], " ", 
             SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubsuperscriptBox["k", "1", "2"], " ", 
           SubsuperscriptBox["k", "2", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubsuperscriptBox["c", "2", "2"], " ", 
              SubsuperscriptBox["k", "1", "2"]}], "+", 
             RowBox[{
              SubscriptBox["k", "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubsuperscriptBox["c", "1", "2"], " ", 
                 SubscriptBox["k", "2"]}], "-", 
                RowBox[{"2", " ", 
                 SubscriptBox["k", "1"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["k", "2"], " ", 
                    SubscriptBox["m", "1"]}], "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["k", "1"], "+", 
                    SubscriptBox["k", "2"]}], ")"}], " ", 
                    SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}]}]}], ")"}], 
           " ", 
           SuperscriptBox["\[Omega]", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubsuperscriptBox["k", "2", "2"], " ", 
              SubsuperscriptBox["m", "1", "2"]}], "+", 
             RowBox[{"2", " ", 
              SubscriptBox["k", "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", 
                 SubscriptBox["k", "1"]}], "+", 
                SubscriptBox["k", "2"]}], ")"}], " ", 
              SubscriptBox["m", "1"], " ", 
              SubscriptBox["m", "2"]}], "+", 
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox["k", "1"], "+", 
                 SubscriptBox["k", "2"]}], ")"}], "2"], " ", 
              SubsuperscriptBox["m", "2", "2"]}], "-", 
             RowBox[{"2", " ", 
              SubsuperscriptBox["c", "2", "2"], " ", 
              SubscriptBox["k", "1"], " ", 
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["m", "1"], "+", 
                SubscriptBox["m", "2"]}], ")"}]}], "+", 
             RowBox[{
              SubsuperscriptBox["c", "1", "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                SubsuperscriptBox["c", "2", "2"], "-", 
                RowBox[{"2", " ", 
                 SubscriptBox["k", "2"], " ", 
                 SubscriptBox["m", "2"]}]}], ")"}]}]}], ")"}], " ", 
           SuperscriptBox["\[Omega]", "4"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", 
              SubscriptBox["c", "1"], " ", 
              SubscriptBox["c", "2"], " ", 
              SubsuperscriptBox["m", "2", "2"]}], "+", 
             RowBox[{
              SubsuperscriptBox["c", "2", "2"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox["m", "1"], "+", 
                 SubscriptBox["m", "2"]}], ")"}], "2"]}], "+", 
             RowBox[{
              SubscriptBox["m", "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubsuperscriptBox["c", "1", "2"], " ", 
                 SubscriptBox["m", "2"]}], "-", 
                RowBox[{"2", " ", 
                 SubscriptBox["m", "1"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["k", "1"], " ", 
                    SubscriptBox["m", "2"]}], "+", 
                   RowBox[{
                    SubscriptBox["k", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["m", "1"], "+", 
                    SubscriptBox["m", "2"]}], ")"}]}]}], ")"}]}]}], ")"}]}]}],
             ")"}], " ", 
           SuperscriptBox["\[Omega]", "6"]}], "+", 
          RowBox[{
           SubsuperscriptBox["m", "1", "2"], " ", 
           SubsuperscriptBox["m", "2", "2"], " ", 
           SuperscriptBox["\[Omega]", "8"]}]}], ")"}]}]}]}], "]"}]}], 
   "]"}]}]], "Output",
 CellChangeTimes->{3.572501742352927*^9, 3.572501935722682*^9, 
  3.573283194161191*^9, 3.5776983151278667`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "We define functions depending on parameters, e.g.,  \n   ",
 Cell[BoxData[
  SubscriptBox["m", "2"]],
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
    3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
    3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
    3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
    3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
    3.4742929180625*^9, {3.47429295484375*^9, 3.474292978609375*^9}, {
    3.474293266578125*^9, 3.47429326809375*^9}, 3.474349893890625*^9, {
    3.49000755784375*^9, 3.490007576953125*^9}, {3.49000789453125*^9, 
    3.49000790165625*^9}, {3.49000807471875*^9, 3.49000807525*^9}, {
    3.49000907153125*^9, 3.49000907228125*^9}, {3.490011916828125*^9, 
    3.490012085078125*^9}, {3.490012500015625*^9, 3.490012563640625*^9}, {
    3.490012615671875*^9, 3.49001261615625*^9}, 3.490065533046875*^9},
  FontSize->36],
 " or  ",
 Cell[BoxData[
  RowBox[{"(", 
   SubscriptBox["m", 
    RowBox[{"1", ","}]]}]],
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
    3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
    3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
    3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
    3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
    3.4742929180625*^9, {3.47429295484375*^9, 3.474292978609375*^9}, {
    3.474293266578125*^9, 3.47429326809375*^9}, 3.474349893890625*^9, {
    3.49000755784375*^9, 3.490007576953125*^9}, {3.49000789453125*^9, 
    3.49000790165625*^9}, {3.49000807471875*^9, 3.49000807525*^9}, {
    3.49000907153125*^9, 3.49000907228125*^9}, {3.490011916828125*^9, 
    3.490012085078125*^9}, {3.490012500015625*^9, 3.490012563640625*^9}, {
    3.490012615671875*^9, 3.49001261615625*^9}, 3.490065533046875*^9},
  FontSize->36],
 " ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["m", "2"], ")"}]],
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
    3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
    3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
    3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
    3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
    3.4742929180625*^9, {3.47429295484375*^9, 3.474292978609375*^9}, {
    3.474293266578125*^9, 3.47429326809375*^9}, 3.474349893890625*^9, {
    3.49000755784375*^9, 3.490007576953125*^9}, {3.49000789453125*^9, 
    3.49000790165625*^9}, {3.49000807471875*^9, 3.49000807525*^9}, {
    3.49000907153125*^9, 3.49000907228125*^9}, {3.490011916828125*^9, 
    3.490012085078125*^9}, {3.490012500015625*^9, 3.490012563640625*^9}, {
    3.490012615671875*^9, 3.49001261615625*^9}, 3.490065533046875*^9},
  FontSize->36],
 ",  ",
 " ",
 Cell[BoxData[
  SubscriptBox["c", "2"]],
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
    3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
    3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
    3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
    3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
    3.4742929180625*^9, {3.47429295484375*^9, 3.474292978609375*^9}, {
    3.474293266578125*^9, 3.47429326809375*^9}, 3.474349893890625*^9, {
    3.49000755784375*^9, 3.490007576953125*^9}, {3.49000789453125*^9, 
    3.49000790165625*^9}, {3.49000807471875*^9, 3.49000807525*^9}, {
    3.49000907153125*^9, 3.49000907228125*^9}, {3.490011916828125*^9, 
    3.490012085078125*^9}, {3.490012500015625*^9, 3.490012563640625*^9}, {
    3.490012615671875*^9, 3.49001261615625*^9}, 3.490065533046875*^9},
  FontSize->36],
 " or  ",
 Cell[BoxData[
  RowBox[{"(", 
   SubscriptBox["c", 
    RowBox[{"1", ","}]]}]],
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
    3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
    3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
    3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
    3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
    3.4742929180625*^9, {3.47429295484375*^9, 3.474292978609375*^9}, {
    3.474293266578125*^9, 3.47429326809375*^9}, 3.474349893890625*^9, {
    3.49000755784375*^9, 3.490007576953125*^9}, {3.49000789453125*^9, 
    3.49000790165625*^9}, {3.49000807471875*^9, 3.49000807525*^9}, {
    3.49000907153125*^9, 3.49000907228125*^9}, {3.490011916828125*^9, 
    3.490012085078125*^9}, {3.490012500015625*^9, 3.490012563640625*^9}, {
    3.490012615671875*^9, 3.49001261615625*^9}, 3.490065533046875*^9},
  FontSize->36],
 " ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["c", "2"], ")"}]],
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
    3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
    3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
    3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
    3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
    3.4742929180625*^9, {3.47429295484375*^9, 3.474292978609375*^9}, {
    3.474293266578125*^9, 3.47429326809375*^9}, 3.474349893890625*^9, {
    3.49000755784375*^9, 3.490007576953125*^9}, {3.49000789453125*^9, 
    3.49000790165625*^9}, {3.49000807471875*^9, 3.49000807525*^9}, {
    3.49000907153125*^9, 3.49000907228125*^9}, {3.490011916828125*^9, 
    3.490012085078125*^9}, {3.490012500015625*^9, 3.490012563640625*^9}, {
    3.490012615671875*^9, 3.49001261615625*^9}, 3.490065533046875*^9},
  FontSize->36],
 ", "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.474262536765625*^9, 3.47426258425*^9}, {
   3.490006333484375*^9, 3.490006358078125*^9}, {3.490015145953125*^9, 
   3.4900151946875*^9}, 3.490065533046875*^9, {3.49008745278125*^9, 
   3.490087547484375*^9}, {3.4900903011875*^9, 3.49009032790625*^9}, {
   3.571643217176237*^9, 3.571643218855358*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["Amp$1m", "2"], "[", 
    RowBox[{"\[Omega]_", ",", 
     RowBox[{
      SubscriptBox["m", "2"], ":", "_"}]}], "]"}], " ", "=", 
   RowBox[{
    SubscriptBox["AmpX", "1"], "[", "\[Omega]", "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
   3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
   3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
   3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
   3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
   3.4742929180625*^9, {3.47429295484375*^9, 3.474292978609375*^9}, {
   3.474293266578125*^9, 3.47429326809375*^9}, 3.474349893890625*^9, {
   3.49000755784375*^9, 3.490007576953125*^9}, {3.49000789453125*^9, 
   3.49000790165625*^9}, {3.49000807471875*^9, 3.49000807525*^9}, {
   3.49000907153125*^9, 3.49000907228125*^9}, {3.490011916828125*^9, 
   3.490012085078125*^9}, {3.490012500015625*^9, 3.490012563640625*^9}, {
   3.490012615671875*^9, 3.49001261615625*^9}, 3.490065533046875*^9, 
   3.49008782753125*^9, 3.4900888344375*^9, 3.490089323515625*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["Amp$2m", "2"], "[", 
    RowBox[{"\[Omega]_", ",", 
     RowBox[{
      SubscriptBox["m", "2"], ":", "_"}]}], "]"}], " ", "=", 
   RowBox[{
    SubscriptBox["AmpX", "2"], "[", "\[Omega]", "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
   3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
   3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
   3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
   3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
   3.4742929180625*^9, {3.47429295484375*^9, 3.474292978609375*^9}, {
   3.474293266578125*^9, 3.47429326809375*^9}, 3.474349893890625*^9, {
   3.49000755784375*^9, 3.490007576953125*^9}, {3.49000789453125*^9, 
   3.49000790165625*^9}, {3.49000807471875*^9, 3.49000807525*^9}, {
   3.49000907153125*^9, 3.49000907228125*^9}, {3.490011916828125*^9, 
   3.490012085078125*^9}, {3.490012500015625*^9, 3.490012563640625*^9}, {
   3.490012623125*^9, 3.49001262859375*^9}, 3.490065533046875*^9, 
   3.490087828671875*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["Amp$1c", "2"], "[", 
    RowBox[{"\[Omega]_", ",", 
     RowBox[{
      SubscriptBox["c", "2"], ":", "_"}]}], "]"}], " ", "=", 
   RowBox[{
    SubscriptBox["AmpX", "1"], "[", "\[Omega]", "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
   3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
   3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
   3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
   3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
   3.4742929180625*^9, {3.47429295484375*^9, 3.474292978609375*^9}, {
   3.474293266578125*^9, 3.47429326809375*^9}, 3.474349893890625*^9, {
   3.49000755784375*^9, 3.490007576953125*^9}, {3.49000789453125*^9, 
   3.49000790165625*^9}, {3.49000807471875*^9, 3.49000807525*^9}, {
   3.49000907153125*^9, 3.49000907228125*^9}, {3.490011916828125*^9, 
   3.490012085078125*^9}, {3.490012500015625*^9, 3.490012563640625*^9}, {
   3.490012615671875*^9, 3.49001261615625*^9}, 3.490065533046875*^9, {
   3.49008762765625*^9, 3.49008763890625*^9}, 3.490087835546875*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["Amp$2c", "2"], "[", 
    RowBox[{"\[Omega]_", ",", 
     RowBox[{
      SubscriptBox["c", "2"], ":", "_"}]}], "]"}], " ", "=", 
   RowBox[{
    SubscriptBox["AmpX", "2"], "[", "\[Omega]", "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
   3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
   3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
   3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
   3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
   3.4742929180625*^9, {3.47429295484375*^9, 3.474292978609375*^9}, {
   3.474293266578125*^9, 3.47429326809375*^9}, 3.474349893890625*^9, {
   3.49000755784375*^9, 3.490007576953125*^9}, {3.49000789453125*^9, 
   3.49000790165625*^9}, {3.49000807471875*^9, 3.49000807525*^9}, {
   3.49000907153125*^9, 3.49000907228125*^9}, {3.490011916828125*^9, 
   3.490012085078125*^9}, {3.490012500015625*^9, 3.490012563640625*^9}, {
   3.490012623125*^9, 3.49001262859375*^9}, 3.490065533046875*^9, {
   3.490087633953125*^9, 3.490087642203125*^9}, 3.4900878366875*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["Ampm1m2X", "1"], "[", 
    RowBox[{"\[Omega]_", ",", 
     RowBox[{
      SubscriptBox["m", "1"], ":", "_"}], ",", 
     RowBox[{
      SubscriptBox["m", "2"], ":", "_"}]}], "]"}], " ", "=", 
   RowBox[{
    SubscriptBox["AmpX", "1"], "[", "\[Omega]", "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
   3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
   3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
   3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
   3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
   3.4742929180625*^9, {3.47429295484375*^9, 3.474292978609375*^9}, {
   3.474293266578125*^9, 3.47429326809375*^9}, {3.474293395265625*^9, 
   3.474293400765625*^9}, {3.47429357234375*^9, 3.47429359528125*^9}, 
   3.474349898796875*^9, {3.490010216609375*^9, 3.4900102428125*^9}, {
   3.490010335828125*^9, 3.49001034084375*^9}, {3.490013329046875*^9, 
   3.490013380421875*^9}, 3.490065533046875*^9, 3.490087837671875*^9, 
   3.49008996725*^9, 3.490090292125*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["Ampm1m2X", "2"], "[", 
    RowBox[{"\[Omega]_", ",", 
     RowBox[{
      SubscriptBox["m", "1"], ":", "_"}], ",", 
     RowBox[{
      SubscriptBox["m", "2"], ":", "_"}]}], "]"}], " ", "=", 
   RowBox[{
    SubscriptBox["AmpX", "2"], "[", "\[Omega]", "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
   3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
   3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
   3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
   3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
   3.4742929180625*^9, {3.47429295484375*^9, 3.474292978609375*^9}, {
   3.474293266578125*^9, 3.47429326809375*^9}, {3.474293395265625*^9, 
   3.474293400765625*^9}, {3.47429357234375*^9, 3.47429359528125*^9}, 
   3.474349898796875*^9, {3.490010216609375*^9, 3.4900102428125*^9}, {
   3.490010335828125*^9, 3.49001034084375*^9}, {3.490013329046875*^9, 
   3.490013380421875*^9}, {3.490013483765625*^9, 3.490013487875*^9}, 
   3.490065533046875*^9, 3.490087838328125*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["Ampc1c2X", "1"], "[", 
    RowBox[{"\[Omega]_", ",", 
     RowBox[{
      SubscriptBox["c", "1"], ":", "_"}], ",", 
     RowBox[{
      SubscriptBox["c", "2"], ":", "_"}]}], "]"}], " ", "=", 
   RowBox[{
    SubscriptBox["AmpX", "1"], "[", "\[Omega]", "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
   3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
   3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
   3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
   3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
   3.4742929180625*^9, {3.47429295484375*^9, 3.474292978609375*^9}, {
   3.474293266578125*^9, 3.47429326809375*^9}, {3.474293395265625*^9, 
   3.474293400765625*^9}, {3.47429357234375*^9, 3.47429359528125*^9}, 
   3.474349898796875*^9, {3.490010216609375*^9, 3.4900102428125*^9}, {
   3.490010335828125*^9, 3.49001034084375*^9}, {3.490013329046875*^9, 
   3.490013380421875*^9}, 3.490065533046875*^9, {3.490087659546875*^9, 
   3.49008768059375*^9}, 3.49008783915625*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["Ampc1c2X", "2"], "[", 
    RowBox[{"\[Omega]_", ",", 
     RowBox[{
      SubscriptBox["c", "1"], ":", "_"}], ",", 
     RowBox[{
      SubscriptBox["c", "2"], ":", "_"}]}], "]"}], " ", "=", 
   RowBox[{
    SubscriptBox["AmpX", "2"], "[", "\[Omega]", "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.47425993165625*^9, 3.47425993890625*^9}, {
   3.474259997453125*^9, 3.474260001625*^9}, {3.47426423665625*^9, 
   3.474264282140625*^9}, {3.474264647734375*^9, 3.474264676546875*^9}, {
   3.474265012109375*^9, 3.47426501246875*^9}, {3.474265136*^9, 
   3.474265138375*^9}, {3.474266041625*^9, 3.474266077625*^9}, 
   3.4742929180625*^9, {3.47429295484375*^9, 3.474292978609375*^9}, {
   3.474293266578125*^9, 3.47429326809375*^9}, {3.474293395265625*^9, 
   3.474293400765625*^9}, {3.47429357234375*^9, 3.47429359528125*^9}, 
   3.474349898796875*^9, {3.490010216609375*^9, 3.4900102428125*^9}, {
   3.490010335828125*^9, 3.49001034084375*^9}, {3.490013329046875*^9, 
   3.490013380421875*^9}, {3.490013483765625*^9, 3.490013487875*^9}, 
   3.490065533046875*^9, {3.49008766675*^9, 3.49008768865625*^9}, 
   3.490087839953125*^9},
 FontSize->36]
}, Open  ]]
}, Open  ]],

Cell["Part II", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.47426247153125*^9, 3.474262474390625*^9}, {
   3.490014918953125*^9, 3.490015015109375*^9}, {3.49006542265625*^9, 
   3.49006542690625*^9}, 3.490065533046875*^9, {3.5724389521377907`*^9, 
   3.5724389533048573`*^9}, 3.572439035025532*^9},
 FontSize->72,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell["\<\
Among several possibilities, we introduce the following constants to observe 
the resonances in different instances.\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.474262536765625*^9, 3.47426258425*^9}, {
  3.490006333484375*^9, 3.490006358078125*^9}, {3.490014611921875*^9, 
  3.49001462725*^9}, {3.4900655471875*^9, 3.490065555890625*^9}, {
  3.490065648546875*^9, 3.4900657180625*^9}, {3.490090348390625*^9, 
  3.490090365109375*^9}, {3.49009098275*^9, 3.49009098359375*^9}, {
  3.572439033329435*^9, 3.5724390337144566`*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "To estimate  c1 e c2, if we suppose   ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Zeta]", "1"], TraditionalForm]],
  Background->None],
 StyleBox[" e  ",
  Background->None],
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Zeta]", "2"], TraditionalForm]],
  Background->None],
 StyleBox["  =",
  Background->None],
 "0.25, from the relationship \nc = 2 m  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Zeta]", " "}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Omega]", "n"], TraditionalForm]]],
 " = 2 m  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Zeta]", " "}], TraditionalForm]]],
 Cell[BoxData[
  SqrtBox[
   FractionBox["k", "m"]]],
  CellChangeTimes->{{3.474962080515625*^9, 3.474962167484375*^9}}],
 "  we have  \n",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    SubscriptBox["c", "1"], "=", "  ", 
    RowBox[{"0.25", "*", "2", "*", 
     SqrtBox[
      RowBox[{
       SubscriptBox["k", "1"], "*", 
       SubscriptBox["m", "1"]}]]}]}],
   FontSize->36]], "Text",
  CellChangeTimes->{{3.474962080515625*^9, 3.474962167484375*^9}, {
   3.474974142421875*^9, 3.47497415515625*^9}, {3.4749751943125*^9, 
   3.474975204171875*^9}},
  FontSize->18],
 " \[TildeTilde] 4300\n",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    SubscriptBox["c", "2"], "=", "  ", 
    RowBox[{"0.25", "*", "2", "*", 
     SqrtBox[
      RowBox[{
       SubscriptBox["k", "2"], "*", 
       SubscriptBox["m", "2"]}]]}]}],
   FontSize->36]], "Text",
  CellChangeTimes->{{3.474962080515625*^9, 3.474962186140625*^9}, {
   3.47497415821875*^9, 3.474974160125*^9}, {3.474975213046875*^9, 
   3.474975222234375*^9}},
  FontSize->18],
 " \[TildeTilde] 430"
}], "Text",
 CellChangeTimes->{{3.47497314828125*^9, 3.474973161265625*^9}, {
   3.474973209359375*^9, 3.47497329665625*^9}, {3.474973360125*^9, 
   3.474973505609375*^9}, 3.474974275296875*^9, {3.477314839533738*^9, 
   3.47731484058538*^9}, {3.490330091546875*^9, 3.49033024325*^9}, {
   3.49033030771875*^9, 3.490330308609375*^9}, {3.4903303416875*^9, 
   3.490330374125*^9}, {3.571477576922172*^9, 3.571477579566131*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"constants", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["m", "1"], "->", 
     RowBox[{"4", "*", 
      RowBox[{"10", "^", "3"}]}]}], ",", 
    RowBox[{
     SubscriptBox["m", "2"], "->", 
     RowBox[{"4", "*", 
      RowBox[{"10", "^", "2"}]}]}], ",", "\[IndentingNewLine]", 
    "                     ", 
    RowBox[{
     SubscriptBox["k", "1"], "\[Rule]", 
     RowBox[{"2", "*", 
      RowBox[{"10", "^", "4"}]}]}], ",", 
    RowBox[{
     SubscriptBox["k", "2"], "\[Rule]", 
     RowBox[{"2", "*", 
      RowBox[{"10", "^", "3"}]}]}], ",", "\[IndentingNewLine]", 
    "                     ", 
    RowBox[{
     SubscriptBox["c", "1"], "\[Rule]", "4300"}], ",", 
    RowBox[{
     SubscriptBox["c", "2"], "\[Rule]", "430"}], ",", "\[IndentingNewLine]", 
    "                     ", 
    RowBox[{
     SubscriptBox["X", "g"], "\[Rule]", "0.001"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.474283265671875*^9, 3.474283468109375*^9}, {
   3.474285262859375*^9, 3.474285265046875*^9}, {3.47428856209375*^9, 
   3.47428857028125*^9}, {3.474288754359375*^9, 3.474288755765625*^9}, {
   3.49008727871875*^9, 3.490087299859375*^9}, {3.4900885635625*^9, 
   3.490088566046875*^9}, {3.491215895203125*^9, 3.491215896671875*^9}, {
   3.571477358337686*^9, 3.571477371108588*^9}, {3.571642503784232*^9, 
   3.571642507850337*^9}, 3.572501880740406*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["m", "1"], "\[Rule]", "4000"}], ",", 
   RowBox[{
    SubscriptBox["m", "2"], "\[Rule]", "400"}], ",", 
   RowBox[{
    SubscriptBox["k", "1"], "\[Rule]", "20000"}], ",", 
   RowBox[{
    SubscriptBox["k", "2"], "\[Rule]", "2000"}], ",", 
   RowBox[{
    SubscriptBox["c", "1"], "\[Rule]", "4300"}], ",", 
   RowBox[{
    SubscriptBox["c", "2"], "\[Rule]", "430"}], ",", 
   RowBox[{
    SubscriptBox["X", "g"], "\[Rule]", "0.001`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.572501742512266*^9, 3.572501935916203*^9, 
  3.573283194299253*^9, 3.577698315511828*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["constants$m", "2"], "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["m", "1"], "->", 
     RowBox[{"4", "*", 
      RowBox[{"10", "^", "3"}]}]}], ",", "\[IndentingNewLine]", 
    "                           ", 
    RowBox[{
     SubscriptBox["k", "1"], "\[Rule]", 
     RowBox[{"2", "*", 
      RowBox[{"10", "^", "4"}]}]}], ",", 
    RowBox[{
     SubscriptBox["k", "2"], "\[Rule]", 
     RowBox[{"2", "*", 
      RowBox[{"10", "^", "3"}]}]}], ",", "\[IndentingNewLine]", 
    "                           ", 
    RowBox[{
     SubscriptBox["c", "1"], "\[Rule]", "4300"}], ",", 
    RowBox[{
     SubscriptBox["c", "2"], "\[Rule]", "430"}], ",", "\[IndentingNewLine]", 
    "                           ", 
    RowBox[{
     SubscriptBox["X", "g"], "\[Rule]", "0.001"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.474283265671875*^9, 3.474283468109375*^9}, {
   3.474285262859375*^9, 3.474285265046875*^9}, {3.47428856209375*^9, 
   3.47428857028125*^9}, {3.474288754359375*^9, 3.474288755765625*^9}, {
   3.474293066140625*^9, 3.47429307303125*^9}, {3.474293223734375*^9, 
   3.47429323103125*^9}, {3.474293819640625*^9, 3.4742938215*^9}, {
   3.49008730353125*^9, 3.4900873080625*^9}, {3.4900879864375*^9, 
   3.490087991734375*^9}, {3.4900884879375*^9, 3.490088553515625*^9}, {
   3.490089161453125*^9, 3.49008916184375*^9}, {3.491215900234375*^9, 
   3.4912159013125*^9}, {3.571477377239398*^9, 3.5714773859795723`*^9}, {
   3.571642514756034*^9, 3.5716425189352827`*^9}, 3.572501884532497*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["m", "1"], "\[Rule]", "4000"}], ",", 
   RowBox[{
    SubscriptBox["k", "1"], "\[Rule]", "20000"}], ",", 
   RowBox[{
    SubscriptBox["k", "2"], "\[Rule]", "2000"}], ",", 
   RowBox[{
    SubscriptBox["c", "1"], "\[Rule]", "4300"}], ",", 
   RowBox[{
    SubscriptBox["c", "2"], "\[Rule]", "430"}], ",", 
   RowBox[{
    SubscriptBox["X", "g"], "\[Rule]", "0.001`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.572501742543104*^9, 3.572501935960429*^9, 
  3.5732831943302307`*^9, 3.577698315547235*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"constants$m1m2", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["k", "1"], "\[Rule]", 
     RowBox[{"2", "*", 
      RowBox[{"10", "^", "4"}]}]}], ",", 
    RowBox[{
     SubscriptBox["k", "2"], "\[Rule]", 
     RowBox[{"2", "*", 
      RowBox[{"10", "^", "3"}]}]}], ",", "\[IndentingNewLine]", 
    "                                 ", 
    RowBox[{
     SubscriptBox["c", "1"], "\[Rule]", "4300"}], ",", 
    RowBox[{
     SubscriptBox["c", "2"], "\[Rule]", "430"}], ",", "\[IndentingNewLine]", 
    "                                 ", 
    RowBox[{
     SubscriptBox["X", "g"], "\[Rule]", "0.001"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.474283265671875*^9, 3.474283468109375*^9}, {
   3.474285262859375*^9, 3.474285265046875*^9}, {3.47428856209375*^9, 
   3.47428857028125*^9}, {3.474288754359375*^9, 3.474288755765625*^9}, {
   3.474293066140625*^9, 3.47429307303125*^9}, {3.474293223734375*^9, 
   3.47429323103125*^9}, {3.47429346259375*^9, 3.47429347409375*^9}, {
   3.474293813609375*^9, 3.474293817796875*^9}, {3.490087304875*^9, 
   3.490087310890625*^9}, {3.490088028625*^9, 3.4900880315625*^9}, {
   3.49008859165625*^9, 3.490088665421875*^9}, {3.4900891544375*^9, 
   3.490089154875*^9}, {3.4912159051875*^9, 3.491215906328125*^9}, {
   3.571477389374899*^9, 3.57147739791511*^9}, {3.5716425223586063`*^9, 
   3.5716425261866207`*^9}, 3.572501887125341*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["k", "1"], "\[Rule]", "20000"}], ",", 
   RowBox[{
    SubscriptBox["k", "2"], "\[Rule]", "2000"}], ",", 
   RowBox[{
    SubscriptBox["c", "1"], "\[Rule]", "4300"}], ",", 
   RowBox[{
    SubscriptBox["c", "2"], "\[Rule]", "430"}], ",", 
   RowBox[{
    SubscriptBox["X", "g"], "\[Rule]", "0.001`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.57250174258389*^9, 3.572501936026383*^9, 
  3.573283194367745*^9, 3.577698315557269*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["constants$c", "2"], "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["m", "1"], "\[Rule]", 
     RowBox[{"2", "*", 
      RowBox[{"10", "^", "3"}]}]}], ",", 
    RowBox[{
     SubscriptBox["m", "2"], "\[Rule]", 
     RowBox[{"2", "*", 
      RowBox[{"10", "^", "2"}]}]}], ",", "\[IndentingNewLine]", 
    "                            ", 
    RowBox[{
     SubscriptBox["k", "1"], "\[Rule]", 
     RowBox[{"2", "*", 
      RowBox[{"10", "^", "4"}]}]}], ",", 
    RowBox[{
     SubscriptBox["k", "2"], "\[Rule]", 
     RowBox[{"2", "*", 
      RowBox[{"10", "^", "3"}]}]}], ",", "\[IndentingNewLine]", 
    "                            ", 
    RowBox[{
     SubscriptBox["c", "1"], "\[Rule]", "4300"}], ",", "\[IndentingNewLine]", 
    "                            ", 
    RowBox[{
     SubscriptBox["X", "g"], "\[Rule]", "0.001"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.474283265671875*^9, 3.474283468109375*^9}, {
   3.474285262859375*^9, 3.474285265046875*^9}, {3.47428856209375*^9, 
   3.47428857028125*^9}, {3.474288754359375*^9, 3.474288755765625*^9}, {
   3.474293066140625*^9, 3.47429307303125*^9}, {3.474293223734375*^9, 
   3.47429323103125*^9}, {3.474293819640625*^9, 3.4742938215*^9}, {
   3.49008730353125*^9, 3.4900873080625*^9}, {3.4900879864375*^9, 
   3.490087991734375*^9}, {3.4900884879375*^9, 3.490088489375*^9}, {
   3.490088675296875*^9, 3.4900886853125*^9}, {3.4900907355*^9, 
   3.49009073778125*^9}, 3.491215915921875*^9, {3.571477401485675*^9, 
   3.571477413526813*^9}, {3.571642529502537*^9, 3.571642530227145*^9}, 
   3.572501889503331*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["m", "1"], "\[Rule]", "2000"}], ",", 
   RowBox[{
    SubscriptBox["m", "2"], "\[Rule]", "200"}], ",", 
   RowBox[{
    SubscriptBox["k", "1"], "\[Rule]", "20000"}], ",", 
   RowBox[{
    SubscriptBox["k", "2"], "\[Rule]", "2000"}], ",", 
   RowBox[{
    SubscriptBox["c", "1"], "\[Rule]", "4300"}], ",", 
   RowBox[{
    SubscriptBox["X", "g"], "\[Rule]", "0.001`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.572501742593169*^9, 3.572501936035851*^9, 
  3.573283194406139*^9, 3.577698315587387*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"constants$c1c2", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["m", "1"], "\[Rule]", 
     RowBox[{"2", "*", 
      RowBox[{"10", "^", "3"}]}]}], ",", 
    RowBox[{
     SubscriptBox["m", "2"], "\[Rule]", 
     RowBox[{"2", "*", 
      RowBox[{"10", "^", "2"}]}]}], ",", "\[IndentingNewLine]", 
    "                                ", 
    RowBox[{
     SubscriptBox["k", "1"], "\[Rule]", 
     RowBox[{"2", "*", 
      RowBox[{"10", "^", "4"}]}]}], ",", 
    RowBox[{
     SubscriptBox["k", "2"], "\[Rule]", 
     RowBox[{"2", "*", 
      RowBox[{"10", "^", "3"}]}]}], ",", "\[IndentingNewLine]", 
    "                                ", 
    RowBox[{
     SubscriptBox["X", "g"], "\[Rule]", "0.001"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.474283265671875*^9, 3.474283468109375*^9}, {
   3.474285262859375*^9, 3.474285265046875*^9}, {3.47428856209375*^9, 
   3.47428857028125*^9}, {3.474288754359375*^9, 3.474288755765625*^9}, {
   3.474293066140625*^9, 3.47429307303125*^9}, {3.474293223734375*^9, 
   3.47429323103125*^9}, {3.47429346259375*^9, 3.47429347409375*^9}, {
   3.474293813609375*^9, 3.474293817796875*^9}, {3.490087304875*^9, 
   3.490087310890625*^9}, {3.490088028625*^9, 3.4900880315625*^9}, {
   3.49008868978125*^9, 3.49008869165625*^9}, 3.4912159183125*^9, {
   3.571477417857101*^9, 3.571477423600231*^9}, 3.5725018924804*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["m", "1"], "\[Rule]", "2000"}], ",", 
   RowBox[{
    SubscriptBox["m", "2"], "\[Rule]", "200"}], ",", 
   RowBox[{
    SubscriptBox["k", "1"], "\[Rule]", "20000"}], ",", 
   RowBox[{
    SubscriptBox["k", "2"], "\[Rule]", "2000"}], ",", 
   RowBox[{
    SubscriptBox["X", "g"], "\[Rule]", "0.001`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.572501742632526*^9, 3.572501936095402*^9, 
  3.573283194443609*^9, 3.577698315625845*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["AmpX", "1"], "[", "\[Omega]", "]"}], " ", "/.", " ", 
    "constants"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "0", ",", "20"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\< \[Omega][\!\(\*SuperscriptBox[\(Hz\), \(-1\)]\)] \>\"", ",", 
      "\"\<[m]\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.401188425828125*^9, {3.401188821640625*^9, 3.401188899109375*^9}, {
   3.40118894346875*^9, 3.40118895096875*^9}, {3.401188984640625*^9, 
   3.40118898565625*^9}, {3.4011890645*^9, 3.401189076859375*^9}, {
   3.40118940771875*^9, 3.401189485921875*^9}, {3.401189618125*^9, 
   3.401189682*^9}, {3.401189767546875*^9, 3.401189777375*^9}, {
   3.401190242546875*^9, 3.401190337625*^9}, {3.401190368375*^9, 
   3.401190371890625*^9}, 3.401196163328125*^9, {3.401196209890625*^9, 
   3.401196215640625*^9}, {3.40119626384375*^9, 3.4011962851875*^9}, {
   3.474264405671875*^9, 3.47426442571875*^9}, {3.474264498*^9, 
   3.47426452146875*^9}, {3.47426477309375*^9, 3.474264804484375*^9}, {
   3.474264849578125*^9, 3.4742648598125*^9}, {3.474264895421875*^9, 
   3.47426489575*^9}, {3.474283529921875*^9, 3.474283549046875*^9}, {
   3.474283725484375*^9, 3.47428381809375*^9}, {3.474284003546875*^9, 
   3.474284006625*^9}, {3.47428404490625*^9, 3.474284091015625*^9}, {
   3.4742843085625*^9, 3.47428430890625*^9}, {3.474288679046875*^9, 
   3.474288682640625*^9}, {3.47428873803125*^9, 3.47428873884375*^9}, {
   3.490009195640625*^9, 3.490009200171875*^9}, {3.490009913859375*^9, 
   3.49000992609375*^9}, {3.490012854640625*^9, 3.490012888171875*^9}, 
   3.490012929890625*^9, 3.4900657180625*^9, {3.49024223125*^9, 
   3.490242269328125*^9}, {3.49024235028125*^9, 3.490242355359375*^9}},
 FontSize->36],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1mc4Fn4XB3Ajsm6bJFlZWeHOlu9PQka6bRlxG6EQiiiVUhlZSRGJUkop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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\" \[Omega][\\!\\(\\*SuperscriptBox[\\(Hz\\), \\(-1\\)]\\)] \"", 
     TraditionalForm], 
    FormBox["\"[m]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 26},
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.572501742762371*^9, 3.572501936237053*^9, 
  3.573283194537715*^9, 
  3.577698315724321*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["AmpX", "2"], "[", "\[Omega]", "]"}], "/.", "  ", 
    "constants"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "0", ",", "20"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\< \[Omega][\!\(\*SuperscriptBox[\(Hz\), \(-1\)]\)] \>\"", ",", 
      "\"\<[m]\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.401188425828125*^9, {3.401188821640625*^9, 3.401188899109375*^9}, {
   3.40118894346875*^9, 3.40118895096875*^9}, {3.401188984640625*^9, 
   3.40118898565625*^9}, {3.4011890645*^9, 3.401189076859375*^9}, {
   3.40118940771875*^9, 3.401189485921875*^9}, {3.401189618125*^9, 
   3.401189682*^9}, {3.401189767546875*^9, 3.401189777375*^9}, {
   3.401190242546875*^9, 3.401190337625*^9}, {3.401190368375*^9, 
   3.401190371890625*^9}, 3.401196163328125*^9, {3.401196209890625*^9, 
   3.401196215640625*^9}, {3.40119626384375*^9, 3.4011962851875*^9}, {
   3.474264405671875*^9, 3.47426442571875*^9}, {3.474264498*^9, 
   3.47426452146875*^9}, {3.47426477309375*^9, 3.474264804484375*^9}, {
   3.474264849578125*^9, 3.4742648598125*^9}, {3.474264895421875*^9, 
   3.47426489575*^9}, {3.474283529921875*^9, 3.474283549046875*^9}, {
   3.474283725484375*^9, 3.47428381809375*^9}, {3.474284003546875*^9, 
   3.474284006625*^9}, {3.47428404490625*^9, 3.474284091015625*^9}, {
   3.4742843085625*^9, 3.47428430890625*^9}, {3.474288679046875*^9, 
   3.474288682640625*^9}, {3.47428873803125*^9, 3.47428873884375*^9}, {
   3.490009195640625*^9, 3.490009200171875*^9}, {3.490009377671875*^9, 
   3.49000937815625*^9}, {3.490009908140625*^9, 3.49000993271875*^9}, {
   3.490012942375*^9, 3.490012958078125*^9}, 3.4900657180625*^9, {
   3.49024237696875*^9, 3.490242381421875*^9}},
 FontSize->36],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVl3c01/8Xx+29x8eekZX5KSK97wtRZh97hEJC9qfISIpQspOkiKLIrChk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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\" \[Omega][\\!\\(\\*SuperscriptBox[\\(Hz\\), \\(-1\\)]\\)] \"", 
     TraditionalForm], 
    FormBox["\"[m]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 26},
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.572501743296774*^9, 3.572501936322262*^9, 
  3.5732831949056597`*^9, 
  3.577698315810042*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["Amp$1m", "2"], "[", 
        RowBox[{"\[Omega]", ",", 
         SubscriptBox["m", "2"]}], "]"}], " ", "/.", " ", 
       SubscriptBox["constants$m", "2"]}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "0", ",", "20"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\< \[Omega][\!\(\*SuperscriptBox[\(Hz\), \(-1\)]\)] \>\"", ",", 
        "\"\<[m]\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["m", "2"], ",", "100", ",", "600"}], "}"}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.474292731328125*^9, 3.47429278296875*^9}, {
   3.4742928145*^9, 3.47429281540625*^9}, {3.49000761178125*^9, 
   3.49000761859375*^9}, {3.490007689390625*^9, 3.49000774415625*^9}, 
   3.4900077826875*^9, {3.4900079384375*^9, 3.49000794678125*^9}, {
   3.490008014171875*^9, 3.490008016359375*^9}, {3.490008142421875*^9, 
   3.490008180234375*^9}, 3.49000942565625*^9, {3.490009496546875*^9, 
   3.490009498921875*^9}, {3.490009635546875*^9, 3.490009696375*^9}, {
   3.49000976409375*^9, 3.49000976475*^9}, {3.490013100453125*^9, 
   3.490013105671875*^9}, 3.4900657180625*^9, 3.49008874034375*^9, {
   3.4900892891875*^9, 3.490089289828125*^9}, {3.49024269053125*^9, 
   3.49024269121875*^9}, {3.571477512930039*^9, 3.571477513419589*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$ \
= 100, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$], 100, 
      600}}, Typeset`size$$ = {350., {90., 92.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$13773$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> \
{$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$ = 100}, 
      "ControllerVariables" :> {
        Hold[$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$, \
$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$13773$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Evaluate[
         ReplaceAll[
          
          Subscript[$CellContext`Amp$1m, 
           2][$CellContext`\[Omega], $CellContext`m\[UnderBracket]Subscript\
\[UnderBracket]2$$], 
          Subscript[$CellContext`constants$m, 2]]], {$CellContext`\[Omega], 0,
          20}, AxesLabel -> {
         " \[Omega][\!\(\*SuperscriptBox[\(Hz\), \(-1\)]\)] ", "[m]"}], 
      "Specifications" :> {{$CellContext`m\[UnderBracket]Subscript\
\[UnderBracket]2$$, 100, 600}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{389., {127., 135.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.572501743449193*^9, 3.5725019363724813`*^9, 
  3.5732831949867163`*^9, 3.577698315840611*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["Amp$2m", "2"], "[", 
        RowBox[{"\[Omega]", ",", 
         SubscriptBox["m", "2"]}], "]"}], " ", "/.", " ", 
       SubscriptBox["constants$m", "2"]}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "0", ",", "20"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\< \[Omega][\!\(\*SuperscriptBox[\(Hz\), \(-1\)]\)] \>\"", ",", 
        "\"\<[m]\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["m", "2"], ",", "100", ",", "600"}], "}"}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.474292731328125*^9, 3.47429278296875*^9}, {
   3.4742928145*^9, 3.47429281540625*^9}, {3.49000761178125*^9, 
   3.49000761859375*^9}, {3.490007689390625*^9, 3.49000774415625*^9}, 
   3.4900077826875*^9, {3.4900079384375*^9, 3.49000794678125*^9}, {
   3.490008014171875*^9, 3.490008016359375*^9}, {3.490008142421875*^9, 
   3.490008180234375*^9}, 3.49000942565625*^9, {3.490009496546875*^9, 
   3.490009498921875*^9}, {3.490009635546875*^9, 3.490009696375*^9}, {
   3.49000976409375*^9, 3.49000976475*^9}, {3.490013100453125*^9, 
   3.490013105671875*^9}, 3.4900657180625*^9, 3.49008874034375*^9, {
   3.4900892891875*^9, 3.490089289828125*^9}, {3.571477523259097*^9, 
   3.5714775236781178`*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$ \
= 100, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$], 100, 
      600}}, Typeset`size$$ = {350., {90., 92.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$13816$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> \
{$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$ = 100}, 
      "ControllerVariables" :> {
        Hold[$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$, \
$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$13816$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Evaluate[
         ReplaceAll[
          
          Subscript[$CellContext`Amp$2m, 
           2][$CellContext`\[Omega], $CellContext`m\[UnderBracket]Subscript\
\[UnderBracket]2$$], 
          Subscript[$CellContext`constants$m, 2]]], {$CellContext`\[Omega], 0,
          20}, AxesLabel -> {
         " \[Omega][\!\(\*SuperscriptBox[\(Hz\), \(-1\)]\)] ", "[m]"}], 
      "Specifications" :> {{$CellContext`m\[UnderBracket]Subscript\
\[UnderBracket]2$$, 100, 600}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{389., {127., 135.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.572501743735031*^9, 3.572501936506607*^9, 
  3.5732831952293673`*^9, 3.577698316044671*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.490089351953125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["Amp$1c", "2"], "[", 
        RowBox[{"\[Omega]", ",", 
         SubscriptBox["c", "2"]}], "]"}], " ", "/.", " ", 
       SubscriptBox["constants$c", "2"]}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "0", ",", "20"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\< \[Omega][\!\(\*SuperscriptBox[\(Hz\), \(-1\)]\)] \>\"", ",", 
        "\"\<[m]\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["c", "2"], ",", "100", ",", "1000"}], "}"}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.474292731328125*^9, 3.47429278296875*^9}, {
   3.4742928145*^9, 3.47429281540625*^9}, {3.49000761178125*^9, 
   3.49000761859375*^9}, {3.490007689390625*^9, 3.49000774415625*^9}, 
   3.4900077826875*^9, {3.4900079384375*^9, 3.49000794678125*^9}, {
   3.490008014171875*^9, 3.490008016359375*^9}, {3.490008142421875*^9, 
   3.490008180234375*^9}, 3.49000942565625*^9, {3.490009496546875*^9, 
   3.490009498921875*^9}, {3.490009635546875*^9, 3.490009696375*^9}, {
   3.490013055234375*^9, 3.490013080484375*^9}, 3.4900657180625*^9, 
   3.490088732625*^9, {3.490089250140625*^9, 3.49008925165625*^9}, {
   3.490089359734375*^9, 3.4900894148125*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$ \
= 100, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$], 100, 
      1000}}, Typeset`size$$ = {350., {90., 92.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$13856$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> \
{$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$ = 100}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$, \
$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$13856$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Evaluate[
         ReplaceAll[
          
          Subscript[$CellContext`Amp$1c, 
           2][$CellContext`\[Omega], $CellContext`c\[UnderBracket]Subscript\
\[UnderBracket]2$$], 
          Subscript[$CellContext`constants$c, 2]]], {$CellContext`\[Omega], 0,
          20}, AxesLabel -> {
         " \[Omega][\!\(\*SuperscriptBox[\(Hz\), \(-1\)]\)] ", "[m]"}], 
      "Specifications" :> {{$CellContext`c\[UnderBracket]Subscript\
\[UnderBracket]2$$, 100, 1000}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{389., {127., 135.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.572501743858453*^9, 3.57250193670472*^9, 
  3.5732831953185873`*^9, 3.5776983161660852`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["Amp$2c", "2"], "[", 
        RowBox[{"\[Omega]", ",", 
         SubscriptBox["c", "2"]}], "]"}], " ", "/.", " ", 
       SubscriptBox["constants$c", "2"]}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "0", ",", "20"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\< \[Omega][\!\(\*SuperscriptBox[\(Hz\), \(-1\)]\)] \>\"", ",", 
        "\"\<[m]\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["c", "2"], ",", "100", ",", "1000"}], "}"}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.474292731328125*^9, 3.47429278296875*^9}, {
   3.4742928145*^9, 3.47429281540625*^9}, {3.49000761178125*^9, 
   3.49000761859375*^9}, {3.490007689390625*^9, 3.49000774415625*^9}, 
   3.4900077826875*^9, {3.4900079384375*^9, 3.49000794678125*^9}, {
   3.490008014171875*^9, 3.490008016359375*^9}, {3.490008142421875*^9, 
   3.490008180234375*^9}, 3.49000942565625*^9, {3.490009496546875*^9, 
   3.490009498921875*^9}, {3.490009635546875*^9, 3.490009696375*^9}, {
   3.49000976409375*^9, 3.49000976475*^9}, {3.490013100453125*^9, 
   3.490013105671875*^9}, 3.4900657180625*^9, 3.49008874034375*^9, {
   3.4900892891875*^9, 3.490089289828125*^9}, {3.49008937315625*^9, 
   3.4900893985*^9}, {3.490089446546875*^9, 3.49008948775*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$ \
= 100, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$], 100, 
      1000}}, Typeset`size$$ = {350., {92., 94.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$13895$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> \
{$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$ = 100}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$, \
$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$13895$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Evaluate[
         ReplaceAll[
          
          Subscript[$CellContext`Amp$2c, 
           2][$CellContext`\[Omega], $CellContext`c\[UnderBracket]Subscript\
\[UnderBracket]2$$], 
          Subscript[$CellContext`constants$c, 2]]], {$CellContext`\[Omega], 0,
          20}, AxesLabel -> {
         " \[Omega][\!\(\*SuperscriptBox[\(Hz\), \(-1\)]\)] ", "[m]"}, 
        PlotRange -> All], 
      "Specifications" :> {{$CellContext`c\[UnderBracket]Subscript\
\[UnderBracket]2$$, 100, 1000}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{389., {129., 137.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5725017439794397`*^9, 3.572501936822383*^9, 
  3.573283195402223*^9, 3.57769831625439*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["Ampm1m2X", "1"], "[", 
        RowBox[{"\[Omega]", ",", 
         SubscriptBox["m", "1"], ",", 
         SubscriptBox["m", "2"]}], "]"}], "  ", "/.", " ", "constants$m1m2"}],
       "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "0", ",", "20"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\< \[Omega][\!\(\*SuperscriptBox[\(Hz\), \(-1\)]\)] \>\"", ",", 
        "\"\<[m]\>\""}], "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", "  ", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["m", "1"], ",", "2000", ",", "4000"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["m", "2"], ",", "100", ",", "1000"}], "}"}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.474292731328125*^9, 3.47429278296875*^9}, {
   3.4742928145*^9, 3.47429281540625*^9}, {3.49000761178125*^9, 
   3.49000761859375*^9}, {3.490007689390625*^9, 3.49000774415625*^9}, 
   3.4900077826875*^9, {3.4900079384375*^9, 3.49000794678125*^9}, {
   3.490008014171875*^9, 3.490008016359375*^9}, {3.490008142421875*^9, 
   3.490008180234375*^9}, 3.49000942565625*^9, {3.490009496546875*^9, 
   3.490009498921875*^9}, {3.490009635546875*^9, 3.490009696375*^9}, {
   3.490013055234375*^9, 3.490013080484375*^9}, 3.4900657180625*^9, 
   3.490088732625*^9, {3.490089250140625*^9, 3.49008925165625*^9}, {
   3.490089359734375*^9, 3.4900894148125*^9}, 3.490089569921875*^9, {
   3.490089608859375*^9, 3.490089622125*^9}, {3.490089781578125*^9, 
   3.49008978703125*^9}, {3.49008987421875*^9, 3.490089874484375*^9}, {
   3.49008999253125*^9, 3.490089996484375*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m\[UnderBracket]Subscript\[UnderBracket]1$$ \
= 2000, $CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$ = 100, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`m\[UnderBracket]Subscript\[UnderBracket]1$$], 2000, 
      4000}, {
      Hold[$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$], 100, 
      1000}}, Typeset`size$$ = {350., {90., 92.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`m\[UnderBracket]Subscript\[UnderBracket]1$13934$$ = 
    0, $CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$13935$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> \
{$CellContext`m\[UnderBracket]Subscript\[UnderBracket]1$$ = 
        2000, $CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$ = 100},
       "ControllerVariables" :> {
        Hold[$CellContext`m\[UnderBracket]Subscript\[UnderBracket]1$$, \
$CellContext`m\[UnderBracket]Subscript\[UnderBracket]1$13934$$, 0], 
        Hold[$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$, \
$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$13935$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Evaluate[
         ReplaceAll[
          
          Subscript[$CellContext`Ampm1m2X, 
           1][$CellContext`\[Omega], $CellContext`m\[UnderBracket]Subscript\
\[UnderBracket]1$$, \
$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$], \
$CellContext`constants$m1m2]], {$CellContext`\[Omega], 0, 20}, 
        AxesLabel -> {
         " \[Omega][\!\(\*SuperscriptBox[\(Hz\), \(-1\)]\)] ", "[m]"}], 
      "Specifications" :> {{$CellContext`m\[UnderBracket]Subscript\
\[UnderBracket]1$$, 2000, 
         4000}, {$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$, 
         100, 1000}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{389., {136., 144.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.572501744113419*^9, 3.572501936952722*^9, 
  3.573283195490416*^9, 3.577698316346776*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["Ampm1m2X", "2"], "[", 
        RowBox[{"\[Omega]", ",", 
         SubscriptBox["m", "1"], ",", 
         SubscriptBox["m", "2"]}], "]"}], " ", "/.", " ", "constants$m1m2"}], 
      "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "0", ",", "20"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\< \[Omega][\!\(\*SuperscriptBox[\(Hz\), \(-1\)]\)] \>\"", ",", 
        "\"\<[m]\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["m", "1"], ",", "2000", ",", "4000"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["m", "2"], ",", "100", ",", "1000"}], "}"}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.474292731328125*^9, 3.47429278296875*^9}, {
   3.4742928145*^9, 3.47429281540625*^9}, {3.49000761178125*^9, 
   3.49000761859375*^9}, {3.490007689390625*^9, 3.49000774415625*^9}, 
   3.4900077826875*^9, {3.4900079384375*^9, 3.49000794678125*^9}, {
   3.490008014171875*^9, 3.490008016359375*^9}, {3.490008142421875*^9, 
   3.490008180234375*^9}, 3.49000942565625*^9, {3.490009496546875*^9, 
   3.490009498921875*^9}, {3.490009635546875*^9, 3.490009696375*^9}, {
   3.49000976409375*^9, 3.49000976475*^9}, {3.490013100453125*^9, 
   3.490013105671875*^9}, 3.4900657180625*^9, 3.49008874034375*^9, {
   3.4900892891875*^9, 3.490089289828125*^9}, {3.49008937315625*^9, 
   3.4900893985*^9}, {3.490089446546875*^9, 3.49008948775*^9}, {
   3.49008957590625*^9, 3.49008958259375*^9}, {3.490089638984375*^9, 
   3.490089651234375*^9}, {3.49008979275*^9, 3.49008979678125*^9}, {
   3.490090036203125*^9, 3.490090039546875*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m\[UnderBracket]Subscript\[UnderBracket]1$$ \
= 2000, $CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$ = 100, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`m\[UnderBracket]Subscript\[UnderBracket]1$$], 2000, 
      4000}, {
      Hold[$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$], 100, 
      1000}}, Typeset`size$$ = {350., {89., 92.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`m\[UnderBracket]Subscript\[UnderBracket]1$13978$$ = 
    0, $CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$13979$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> \
{$CellContext`m\[UnderBracket]Subscript\[UnderBracket]1$$ = 
        2000, $CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$ = 100},
       "ControllerVariables" :> {
        Hold[$CellContext`m\[UnderBracket]Subscript\[UnderBracket]1$$, \
$CellContext`m\[UnderBracket]Subscript\[UnderBracket]1$13978$$, 0], 
        Hold[$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$, \
$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$13979$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Evaluate[
         ReplaceAll[
          
          Subscript[$CellContext`Ampm1m2X, 
           2][$CellContext`\[Omega], $CellContext`m\[UnderBracket]Subscript\
\[UnderBracket]1$$, \
$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$], \
$CellContext`constants$m1m2]], {$CellContext`\[Omega], 0, 20}, 
        AxesLabel -> {
         " \[Omega][\!\(\*SuperscriptBox[\(Hz\), \(-1\)]\)] ", "[m]"}, 
        PlotRange -> All], 
      "Specifications" :> {{$CellContext`m\[UnderBracket]Subscript\
\[UnderBracket]1$$, 2000, 
         4000}, {$CellContext`m\[UnderBracket]Subscript\[UnderBracket]2$$, 
         100, 1000}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{389., {136., 144.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5725017442446947`*^9, 3.572501937100006*^9, 
  3.57328319558183*^9, 3.577698316454974*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.490090095390625*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["Ampc1c2X", "1"], "[", 
        RowBox[{"\[Omega]", ",", 
         SubscriptBox["c", "1"], ",", 
         SubscriptBox["c", "2"]}], "]"}], "  ", "/.", " ", "constants$c1c2"}],
       "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "0", ",", "20"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\< \[Omega][\!\(\*SuperscriptBox[\(Hz\), \(-1\)]\)] \>\"", ",", 
        "\"\<[m]\>\""}], "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", "  ", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["c", "1"], ",", "2000", ",", "8000"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["c", "2"], ",", "100", ",", "1000"}], "}"}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.474292731328125*^9, 3.47429278296875*^9}, {
   3.4742928145*^9, 3.47429281540625*^9}, {3.49000761178125*^9, 
   3.49000761859375*^9}, {3.490007689390625*^9, 3.49000774415625*^9}, 
   3.4900077826875*^9, {3.4900079384375*^9, 3.49000794678125*^9}, {
   3.490008014171875*^9, 3.490008016359375*^9}, {3.490008142421875*^9, 
   3.490008180234375*^9}, 3.49000942565625*^9, {3.490009496546875*^9, 
   3.490009498921875*^9}, {3.490009635546875*^9, 3.490009696375*^9}, {
   3.490013055234375*^9, 3.490013080484375*^9}, 3.4900657180625*^9, 
   3.490088732625*^9, {3.490089250140625*^9, 3.49008925165625*^9}, {
   3.490089359734375*^9, 3.4900894148125*^9}, 3.490089569921875*^9, {
   3.490089608859375*^9, 3.490089622125*^9}, {3.490089781578125*^9, 
   3.49008978703125*^9}, {3.49008987421875*^9, 3.490089874484375*^9}, {
   3.49008999253125*^9, 3.490089996484375*^9}, {3.49009010178125*^9, 
   3.490090152546875*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c\[UnderBracket]Subscript\[UnderBracket]1$$ \
= 2000, $CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$ = 100, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`c\[UnderBracket]Subscript\[UnderBracket]1$$], 2000, 
      8000}, {
      Hold[$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$], 100, 
      1000}}, Typeset`size$$ = {350., {90., 92.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`c\[UnderBracket]Subscript\[UnderBracket]1$14022$$ = 
    0, $CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$14023$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> \
{$CellContext`c\[UnderBracket]Subscript\[UnderBracket]1$$ = 
        2000, $CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$ = 100},
       "ControllerVariables" :> {
        Hold[$CellContext`c\[UnderBracket]Subscript\[UnderBracket]1$$, \
$CellContext`c\[UnderBracket]Subscript\[UnderBracket]1$14022$$, 0], 
        Hold[$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$, \
$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$14023$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Evaluate[
         ReplaceAll[
          
          Subscript[$CellContext`Ampc1c2X, 
           1][$CellContext`\[Omega], $CellContext`c\[UnderBracket]Subscript\
\[UnderBracket]1$$, \
$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$], \
$CellContext`constants$c1c2]], {$CellContext`\[Omega], 0, 20}, 
        AxesLabel -> {
         " \[Omega][\!\(\*SuperscriptBox[\(Hz\), \(-1\)]\)] ", "[m]"}], 
      "Specifications" :> {{$CellContext`c\[UnderBracket]Subscript\
\[UnderBracket]1$$, 2000, 
         8000}, {$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$, 
         100, 1000}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{389., {136., 144.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.572501744515512*^9, 3.572501937246706*^9, 
  3.573283195683765*^9, 3.577698316569736*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["Ampc1c2X", "2"], "[", 
        RowBox[{"\[Omega]", ",", 
         SubscriptBox["c", "1"], ",", 
         SubscriptBox["c", "2"]}], "]"}], "  ", "/.", " ", "constants$c1c2"}],
       "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "0", ",", "20"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\< \[Omega][\!\(\*SuperscriptBox[\(Hz\), \(-1\)]\)] \>\"", ",", 
        "\"\<[m]\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["c", "1"], ",", "2000", ",", "8000"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["c", "2"], ",", "100", ",", "1000"}], "}"}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.474292731328125*^9, 3.47429278296875*^9}, {
   3.4742928145*^9, 3.47429281540625*^9}, {3.49000761178125*^9, 
   3.49000761859375*^9}, {3.490007689390625*^9, 3.49000774415625*^9}, 
   3.4900077826875*^9, {3.4900079384375*^9, 3.49000794678125*^9}, {
   3.490008014171875*^9, 3.490008016359375*^9}, {3.490008142421875*^9, 
   3.490008180234375*^9}, 3.49000942565625*^9, {3.490009496546875*^9, 
   3.490009498921875*^9}, {3.490009635546875*^9, 3.490009696375*^9}, {
   3.49000976409375*^9, 3.49000976475*^9}, {3.490013100453125*^9, 
   3.490013105671875*^9}, 3.4900657180625*^9, 3.49008874034375*^9, {
   3.4900892891875*^9, 3.490089289828125*^9}, {3.49008937315625*^9, 
   3.4900893985*^9}, {3.490089446546875*^9, 3.49008948775*^9}, {
   3.49008957590625*^9, 3.49008958259375*^9}, {3.490089638984375*^9, 
   3.490089651234375*^9}, {3.49008979275*^9, 3.49008979678125*^9}, {
   3.490090036203125*^9, 3.490090039546875*^9}, {3.490090127828125*^9, 
   3.490090133203125*^9}, 3.49009017203125*^9},
 FontSize->36],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c\[UnderBracket]Subscript\[UnderBracket]1$$ \
= 2000, $CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$ = 100, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`c\[UnderBracket]Subscript\[UnderBracket]1$$], 2000, 
      8000}, {
      Hold[$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$], 100, 
      1000}}, Typeset`size$$ = {350., {92., 94.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`c\[UnderBracket]Subscript\[UnderBracket]1$14066$$ = 
    0, $CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$14067$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> \
{$CellContext`c\[UnderBracket]Subscript\[UnderBracket]1$$ = 
        2000, $CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$ = 100},
       "ControllerVariables" :> {
        Hold[$CellContext`c\[UnderBracket]Subscript\[UnderBracket]1$$, \
$CellContext`c\[UnderBracket]Subscript\[UnderBracket]1$14066$$, 0], 
        Hold[$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$, \
$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$14067$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Evaluate[
         ReplaceAll[
          
          Subscript[$CellContext`Ampc1c2X, 
           2][$CellContext`\[Omega], $CellContext`c\[UnderBracket]Subscript\
\[UnderBracket]1$$, \
$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$], \
$CellContext`constants$c1c2]], {$CellContext`\[Omega], 0, 20}, 
        AxesLabel -> {
         " \[Omega][\!\(\*SuperscriptBox[\(Hz\), \(-1\)]\)] ", "[m]"}, 
        PlotRange -> All], 
      "Specifications" :> {{$CellContext`c\[UnderBracket]Subscript\
\[UnderBracket]1$$, 2000, 
         8000}, {$CellContext`c\[UnderBracket]Subscript\[UnderBracket]2$$, 
         100, 1000}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{389., {138., 146.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.57250174464706*^9, 3.5725019373864594`*^9, 
  3.573283195787163*^9, 3.5776983166733513`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["Funx", "1"], "[", 
      RowBox[{"t", ",", 
       RowBox[{"2", " ", "\[Pi]"}]}], "]"}], " ", "/.", " ", "constants"}], 
    "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.401188425828125*^9, {3.401188821640625*^9, 3.401188899109375*^9}, {
   3.40118894346875*^9, 3.40118895096875*^9}, {3.401188984640625*^9, 
   3.40118898565625*^9}, {3.4011890645*^9, 3.401189076859375*^9}, {
   3.40118940771875*^9, 3.401189485921875*^9}, {3.401189618125*^9, 
   3.401189682*^9}, {3.401189767546875*^9, 3.401189777375*^9}, {
   3.401190242546875*^9, 3.401190337625*^9}, {3.401190368375*^9, 
   3.401190371890625*^9}, 3.401196163328125*^9, {3.401196209890625*^9, 
   3.401196215640625*^9}, {3.40119626384375*^9, 3.4011962851875*^9}, {
   3.474264405671875*^9, 3.47426442571875*^9}, {3.474264498*^9, 
   3.47426452146875*^9}, {3.47426477309375*^9, 3.474264804484375*^9}, {
   3.474264849578125*^9, 3.4742648598125*^9}, {3.474264895421875*^9, 
   3.47426489575*^9}, {3.474283529921875*^9, 3.474283549046875*^9}, {
   3.474284152265625*^9, 3.4742842208125*^9}, {3.474284961765625*^9, 
   3.47428497746875*^9}, {3.4742852691875*^9, 3.4742852854375*^9}, {
   3.490088082078125*^9, 3.49008811396875*^9}, {3.490088161*^9, 
   3.490088163765625*^9}, 3.490097483734375*^9},
 FontSize->36],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmnk8VO8Xxy0tIkTZZV/GmLlXqxSOKLKVNSkkO2WJNtlCRCgVJaGUJEt2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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\" t[s] \"", TraditionalForm], 
    FormBox["\"[m]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 26},
  Method->{},
  PlotRange->{{0, 2}, {-0.00024071199343178874`, 0.00024071196103522577`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5725017447798843`*^9, 3.572501937575768*^9, 
  3.57328319589078*^9, 
  3.577698316783504*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["Funx", "2"], "[", 
      RowBox[{"t", ",", 
       RowBox[{"2", " ", "\[Pi]"}]}], "]"}], " ", "/.", " ", "constants"}], 
    "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.401188425828125*^9, {3.401188821640625*^9, 3.401188899109375*^9}, {
   3.40118894346875*^9, 3.40118895096875*^9}, {3.401188984640625*^9, 
   3.40118898565625*^9}, {3.4011890645*^9, 3.401189076859375*^9}, {
   3.40118940771875*^9, 3.401189485921875*^9}, {3.401189618125*^9, 
   3.401189682*^9}, {3.401189767546875*^9, 3.401189777375*^9}, {
   3.401190242546875*^9, 3.401190337625*^9}, {3.401190368375*^9, 
   3.401190371890625*^9}, 3.401196163328125*^9, {3.401196209890625*^9, 
   3.401196215640625*^9}, {3.40119626384375*^9, 3.4011962851875*^9}, {
   3.474264405671875*^9, 3.47426442571875*^9}, {3.474264498*^9, 
   3.47426452146875*^9}, {3.47426477309375*^9, 3.474264804484375*^9}, {
   3.474264849578125*^9, 3.4742648598125*^9}, {3.474264895421875*^9, 
   3.47426489575*^9}, {3.474283529921875*^9, 3.474283549046875*^9}, {
   3.474284152265625*^9, 3.4742842208125*^9}, {3.474284961765625*^9, 
   3.47428497746875*^9}, {3.4742852691875*^9, 3.4742852854375*^9}, {
   3.490088082078125*^9, 3.490088098125*^9}, {3.49008817184375*^9, 
   3.490088174734375*^9}, 3.490097768625*^9},
 FontSize->36],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmXc8Vf8fx+117zlGkpWRvRUpwruQiIZSlF1W2yryTUaoRBoSUqkoISNU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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\" t[s] \"", TraditionalForm], 
    FormBox["\"[m]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  ImageSize->500,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 26},
  Method->{},
  PlotRange->{{0, 2}, {-0.0000575762393469995, 0.00005757626135890782}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.572501744815125*^9, 3.572501937624856*^9, 
  3.573283195926812*^9, 
  3.5776983168200197`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1438, 813},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->0.6999999284744263,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"StyleZo2.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 414, 10, 101, "Text"],
Cell[962, 32, 7319, 197, 632, "Text"],
Cell[8284, 231, 429, 9, 39, "Input"],
Cell[CellGroupData[{
Cell[8738, 244, 346, 10, 30, "Input"],
Cell[9087, 256, 1174, 22, 54, "Print"]
}, Open  ]],
Cell[10276, 281, 1579, 33, 125, "Input"],
Cell[11858, 316, 133, 3, 39, "Input"],
Cell[11994, 321, 299, 8, 39, "Input"],
Cell[12296, 331, 1346, 31, 114, "Input"],
Cell[13645, 364, 1031, 26, 151, "Input"],
Cell[14679, 392, 132, 3, 49, "Text"],
Cell[CellGroupData[{
Cell[14836, 399, 188, 5, 39, "Input"],
Cell[15027, 406, 303, 8, 22, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15367, 419, 396, 8, 77, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15766, 429, 910, 23, 82, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[16701, 456, 563, 18, 41, "Input"],
Cell[17267, 476, 456, 13, 22, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17760, 494, 402, 12, 39, "Input"],
Cell[18165, 508, 279, 7, 22, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18481, 520, 398, 12, 39, "Input"],
Cell[18882, 534, 281, 7, 22, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19200, 546, 447, 13, 29, "Input"],
Cell[19650, 561, 350, 9, 21, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20037, 575, 1318, 38, 55, "Input"],
Cell[21358, 615, 3680, 107, 98, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25075, 727, 416, 10, 27, "Input"],
Cell[25494, 739, 1692, 52, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27223, 796, 429, 10, 27, "Input"],
Cell[27655, 808, 1555, 49, 46, "Output"]
}, Open  ]],
Cell[29225, 860, 625, 14, 27, "Input"],
Cell[29853, 876, 975, 19, 27, "Input"],
Cell[30831, 897, 880, 18, 27, "Input"],
Cell[31714, 917, 646, 17, 36, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[32363, 936, 317, 8, 27, "Input"],
Cell[32683, 946, 615, 18, 36, "Text"],
Cell[CellGroupData[{
Cell[33323, 968, 343, 8, 27, "Input"],
Cell[33669, 978, 3850, 121, 66, "Output"]
}, Open  ]],
Cell[37534, 1102, 934, 20, 36, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[38493, 1126, 593, 12, 27, "Input"],
Cell[39089, 1140, 4140, 124, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43266, 1269, 548, 13, 27, "Input"],
Cell[43817, 1284, 12532, 358, 186, "Output"]
}, Open  ]],
Cell[56364, 1645, 1048, 22, 36, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[57437, 1671, 882, 19, 27, "Input"],
Cell[58322, 1692, 17830, 487, 232, "Output"]
}, Open  ]],
Cell[76167, 2182, 646, 17, 36, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[76816, 2201, 651, 15, 27, "Input"],
Cell[77470, 2218, 943, 19, 27, "Input"],
Cell[78416, 2239, 931, 19, 27, "Input"],
Cell[79350, 2260, 425, 9, 27, "Input"],
Cell[CellGroupData[{
Cell[79800, 2273, 363, 8, 27, "Input"],
Cell[80166, 2283, 3671, 114, 44, "Output"]
}, Open  ]],
Cell[83852, 2400, 1029, 21, 36, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[84906, 2425, 658, 13, 27, "Input"],
Cell[85567, 2440, 3947, 117, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89551, 2562, 596, 14, 27, "Input"],
Cell[90150, 2578, 12098, 342, 165, "Output"]
}, Open  ]],
Cell[102263, 2923, 1003, 22, 36, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[103291, 2949, 895, 20, 27, "Input"],
Cell[104189, 2971, 17143, 464, 186, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121369, 3440, 6403, 119, 60, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[127775, 3561, 1242, 24, 27, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[129020, 3587, 1198, 24, 27, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[130221, 3613, 1245, 24, 27, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[131469, 3639, 1242, 24, 27, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[132714, 3665, 1212, 25, 27, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[133929, 3692, 1218, 25, 27, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[135150, 3719, 1219, 25, 27, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[136372, 3746, 1263, 26, 27, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]]
}, Open  ]],
Cell[137662, 3776, 419, 8, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[138084, 3786, 626, 12, 60, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[138713, 3800, 2138, 69, 123, "Text"],
Cell[CellGroupData[{
Cell[140876, 3873, 1415, 36, 109, "Input"],
Cell[142294, 3911, 634, 18, 21, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142965, 3934, 1574, 36, 109, "Input"],
Cell[144542, 3972, 570, 16, 21, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[145149, 3993, 1439, 31, 82, "Input"],
Cell[146591, 4026, 500, 14, 21, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[147128, 4045, 1648, 39, 109, "Input"],
Cell[148779, 4086, 568, 16, 21, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[149384, 4107, 1415, 33, 82, "Input"],
Cell[150802, 4142, 501, 14, 21, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151340, 4161, 2124, 41, 92, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[153467, 4204, 15280, 263, 133, 7716, 137, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[168784, 4472, 2098, 41, 92, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[170885, 4515, 17347, 296, 137, 9562, 167, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[188269, 4816, 1572, 35, 62, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[189844, 4853, 2208, 45, 191, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[192089, 4903, 1530, 35, 62, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[193622, 4940, 2206, 45, 191, "Output"]
}, Open  ]],
Cell[195843, 4988, 87, 1, 34, "Input"],
Cell[CellGroupData[{
Cell[195955, 4993, 1481, 34, 62, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[197439, 5029, 2209, 45, 191, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[199685, 5079, 1640, 36, 92, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[201328, 5117, 2234, 46, 194, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[203599, 5168, 1847, 41, 92, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[205449, 5211, 2790, 55, 204, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[208276, 5271, 1980, 44, 122, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[210259, 5317, 2818, 56, 204, "Output"]
}, Open  ]],
Cell[213092, 5376, 87, 1, 34, "Input"],
Cell[CellGroupData[{
Cell[213204, 5381, 1896, 42, 92, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[215103, 5425, 2790, 55, 204, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[217930, 5485, 2052, 45, 122, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[219985, 5532, 2820, 56, 207, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[222842, 5593, 1465, 29, 27, "Input"],
Cell[224310, 5624, 24805, 419, 131, 14682, 251, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[249152, 6048, 1465, 29, 27, "Input"],
Cell[250620, 6079, 25653, 433, 133, 14838, 254, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
