(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    162772,       3939]
NotebookOptionsPosition[    156217,       3752]
NotebookOutlinePosition[    158708,       3807]
CellTagsIndexPosition[    158665,       3804]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Evaluation time:
\[CapitalDelta]t < 10 s\
\>", "Text",
 CellChangeTimes->{{3.5528272414034557`*^9, 3.552827261737014*^9}, {
  3.5724399838338003`*^9, 3.572439989961151*^9}},
 FontSize->48,
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "The", " ", "equations", " ", "of", " ", "an", " ", "undamped", " ", 
   "system", " ", "with", " ", "2", "DOF"}], ",", " ", 
  RowBox[{
  "under", "  ", "the", " ", "harmonic", " ", "motion", " ", "of", " ", "the",
    " ", "base"}], ",", " ", 
  RowBox[{"are", " ", "given", " ", "by"}]}], "\n", 
 RowBox[{"{", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"m", " ", 
      RowBox[{
       SuperscriptBox["z", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], " ", "+", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["k", "1"], "+", 
        SubscriptBox["k", "2"]}], ")"}], " ", 
      RowBox[{"z", "[", "t", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "1"]}], " ", 
         SubscriptBox["\[ScriptL]", "1"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["\[ScriptL]", "2"]}]}], ")"}], " ", 
      RowBox[{"\[Theta]", "[", "t", "]"}]}]}], "\[Equal]", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SubscriptBox["f", "g"], " ", "\[Pi]", " ", "t"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["k", "1"], "+", 
       SubscriptBox["k", "2"]}], ")"}], " ", 
     SubscriptBox["Z", "g"]}]}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"J", " ", 
      RowBox[{
       SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "1"]}], " ", 
         SubscriptBox["\[ScriptL]", "1"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["\[ScriptL]", "2"]}]}], ")"}], " ", 
      RowBox[{"x", "[", "t", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}], " ", 
      RowBox[{"\[Theta]", "[", "t", "]"}]}]}], "\[Equal]", 
    RowBox[{
     RowBox[{"+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", 
        SubscriptBox["f", "g"], " ", "\[Pi]", " ", "t"}]]}], " ", 
     SubscriptBox["Z", "g"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["k", "1"]}], " ", 
        SubscriptBox["\[ScriptL]", "1"]}], "+", 
       RowBox[{
        SubscriptBox["k", "2"], " ", 
        SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}]}]}], "}"}], "\n", 
 RowBox[{"where", " ", "the", " ", "symbols", " ", "have", " ", "the", " ", 
  "usual", " ", 
  RowBox[{"meaning", ".", "\n", "Ranges"}], " ", "of", " ", "variability", 
  " ", "of", " ", "the", " ", "parameters", " ", "are", " ", "shown", " ", 
  "in", " ", "Manipulate"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"In", " ", "this", " ", "notebook"}], ",", " ", 
   RowBox[{
   "to", " ", "study", "  ", "the", "  ", "resonances", "  ", "of", " ", 
    "the", " ", "system"}], ",", " ", 
   RowBox[{"we", " ", "shall"}]}], "\n", " "}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"-", " ", "use"}], " ", "the", " ", "Lagrangian", " ", 
   "formalism"}], " "}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{"-", " ", "apply"}], "  ", "a", "  ", "tranformation", " ", "of", 
   " ", "coordinates", " ", "to", " ", "introduce", " ", "the", " ", 
   "harmonic", " ", "base", " ", "motion"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"-", " ", "use"}], " ", "Manipulate", " ", "to", " ", "examine", 
   " ", "the", " ", "dependency", " ", "on", " ", "the", " ", "perturbing", 
   " ", "motion", " ", "and", " ", "on", " ", "the"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"     ", 
  RowBox[{
  "parameters", " ", "of", " ", "the", " ", "system", " ", "and", " ", "on", 
   " ", "the", " "}]}]}], "Text",
 CellChangeTimes->{{3.474197370296875*^9, 3.474197420875*^9}, {
   3.4741975528125*^9, 3.474197554515625*^9}, {3.474200408453125*^9, 
   3.474200456203125*^9}, 3.474200493234375*^9, {3.48999480640625*^9, 
   3.48999484696875*^9}, {3.490006663125*^9, 3.490006663984375*^9}, {
   3.49001393684375*^9, 3.490013990046875*^9}, {3.49001403253125*^9, 
   3.49001403678125*^9}, {3.49001406771875*^9, 3.490014090515625*^9}, {
   3.4900145320625*^9, 3.490014535421875*^9}, {3.490065917125*^9, 
   3.49006599665625*^9}, {3.49017870059375*^9, 3.490178734390625*^9}, {
   3.490178812828125*^9, 3.490178888171875*^9}, {3.4901789419375*^9, 
   3.49017902453125*^9}, {3.4901790735*^9, 3.49017913053125*^9}, {
   3.490179172171875*^9, 3.490179217453125*^9}, {3.4901794225625*^9, 
   3.490179461609375*^9}, {3.49017949559375*^9, 3.490179591671875*^9}, {
   3.490179925125*^9, 3.490179940203125*^9}, {3.4901799715*^9, 
   3.49017999075*^9}, {3.490180070828125*^9, 3.490180123234375*^9}, {
   3.490180153875*^9, 3.49018039440625*^9}, {3.490246011875*^9, 
   3.4902460356875*^9}, {3.49086513996875*^9, 3.49086515284375*^9}, {
   3.490870238640625*^9, 3.490870272890625*^9}, {3.490870311609375*^9, 
   3.490870370140625*^9}, {3.490870449359375*^9, 3.49087045753125*^9}, 
   3.5724399699900084`*^9, {3.572503119933507*^9, 3.572503120544367*^9}, {
   3.572503239901868*^9, 3.572503240551372*^9}, {3.5732834282164793`*^9, 
   3.5732834422541637`*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 1],
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], ";", 
  RowBox[{"$Line", "=", "0"}]}]], "Input",
 CellChangeTimes->{{3.4339359248125*^9, 3.43393593103125*^9}, {
  3.435580537765625*^9, 3.43558054159375*^9}, {3.43558246490625*^9, 
  3.435582465328125*^9}},
 FontSize->36],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.572503054152183*^9, 3.572503303098651*^9, 
  3.572503412246237*^9, 3.5732837564128733`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"<<", 
     RowBox[{"/", "home"}]}], "/", "MyDir"}], "/", "Book"}], "-", 
  RowBox[{"Mathematica", "/", 
   RowBox[{"TellName2", ".", "m"}]}]}]], "Input",
 CellChangeTimes->{{3.5516932889290123`*^9, 3.55169338504627*^9}, {
  3.578550631543749*^9, 3.5785506384541445`*^9}},
 FontSize->24],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Macchina: \"\>", 
   "\[InvisibleSpace]", "\<\"zosi-HP-EliteBook-8530p\"\>", 
   "\[InvisibleSpace]", "\<\"\\nVersione: \"\>", 
   "\[InvisibleSpace]", "\<\"9.0 for Linux x86 (64-bit) (January 24, \
2013)\"\>", "\[InvisibleSpace]", "\<\"\\nDir: \"\>", 
   "\[InvisibleSpace]", "\<\"/home/zosi/Book-Mathematica/nb-chap5-Vib/\"\>", 
   "\[InvisibleSpace]", "\<\"\\nNotebook: \"\>", 
   "\[InvisibleSpace]", "\<\"Chap5-9-2DOF-1m1k-BaseMotion-Lagr-rev-NBB-GZ2.nb\
\"\>", "\[InvisibleSpace]", "\<\"\\nLast modified: \"\>", "\[InvisibleSpace]",
    "3", "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "26", 
   "\[InvisibleSpace]", "\<\" /\"\>", "\[InvisibleSpace]", "2013"}],
  SequenceForm[
  "Macchina: ", "zosi-HP-EliteBook-8530p", "\nVersione: ", 
   "9.0 for Linux x86 (64-bit) (January 24, 2013)", "\nDir: ", 
   "/home/zosi/Book-Mathematica/nb-chap5-Vib/", "\nNotebook: ", 
   "Chap5-9-2DOF-1m1k-BaseMotion-Lagr-rev-NBB-GZ2.nb", "\nLast modified: ", 3,
    " /", 26, " /", 2013],
  Editable->False]], "Print",
 CellChangeTimes->{3.5725030542971287`*^9, 3.5725033032144823`*^9, 
  3.572503412345846*^9, 3.5732837565212603`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "Plot3D"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ")"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, {3.43228594825*^9, 3.432285987546875*^9}, {
   3.490848192046875*^9, 3.49084820921875*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox[
     SubscriptBox["\[PartialD]", "t"],
     FontSize->24], " ", 
    RowBox[{"(", 
     StyleBox[
      RowBox[{
       SubscriptBox["\[PartialD]", 
        StyleBox[
         OverscriptBox[
          SubscriptBox["z", "i"], "."],
         FontSize->18]], " ", "T"}],
      FontSize->24], 
     StyleBox[")",
      FontSize->24]}]}], 
   StyleBox[" ",
    FontSize->24], 
   StyleBox["-",
    FontSize->24], 
   StyleBox[" ",
    FontSize->24], 
   StyleBox[
    RowBox[{
     SubscriptBox["\[PartialD]", 
      SubscriptBox["xz", "i"]], " ", "T"}],
    FontSize->24], 
   StyleBox["  ",
    FontSize->24], 
   StyleBox["+",
    FontSize->24], 
   StyleBox["   ",
    FontSize->24], 
   StyleBox[
    RowBox[{
     SubscriptBox["\[PartialD]", 
      StyleBox[
       SubscriptBox["x", "i"],
       FontSize->18]], " ", "V"}],
    FontSize->24]}], 
  StyleBox["  ",
   FontSize->24], 
  StyleBox["=",
   FontSize->24], 
  StyleBox[" ",
   FontSize->24], 
  StyleBox[
   RowBox[{
    SubscriptBox["F", "i"], " ", "-", " ", 
    RowBox[{
     SubscriptBox["\[PartialD]", 
      StyleBox[
       OverscriptBox[
        SubscriptBox["z", "i"], "."],
       FontSize->18]], " ", "R", " "}]}],
   FontSize->24]}]], "Text",
 CellChangeTimes->{{3.5732834537705793`*^9, 3.5732834684597282`*^9}},
 FontSize->36,
 FontWeight->"Bold",
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"LagEq", "[", 
    RowBox[{"T_", ",", "V_", ",", "Q_List", ",", "Coords_List"}], "]"}], ":=", 
   RowBox[{"MapThread", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["\[PartialD]", "t"], 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["\[PartialD]", 
            RowBox[{
             SubscriptBox["\[PartialD]", "t"], " ", "#2"}]], " ", 
           RowBox[{"(", 
            RowBox[{"T", "-", "V"}], ")"}]}], ")"}]}], "-", " ", 
        RowBox[{
         SubscriptBox["\[PartialD]", "#2"], " ", 
         RowBox[{"(", 
          RowBox[{"T", "-", "V"}], ")"}]}]}], " ", "\[Equal]", "#1"}], " ", 
      "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"Q", ",", "Coords"}], "}"}]}], "]"}]}], ";"}]], "Input",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Notation`\>\"", "]"}]], "Input",
 CellChangeTimes->{3.3935991603113327`*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"DynamicSymbolize", "[", 
   RowBox[{"f_", ",", "k_"}], "]"}], ":=", 
  RowBox[{"Symbolize", "[", 
   RowBox[{"NotationBoxTag", "[", 
    RowBox[{"SubscriptBox", "[", 
     RowBox[{"f", ",", "k"}], "]"}], "]"}], "]"}]}]], "Input",
 FontSize->36],

Cell[BoxData[
 RowBox[{"DynamicSymbolize", "[", 
  RowBox[{"\"\<\[ScriptL]\>\"", ",", "\"\<1\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.409561442890625*^9, 3.40956144328125*^9}, {
  3.433757607109375*^9, 3.433757629078125*^9}, {3.433836019828125*^9, 
  3.433836021421875*^9}, {3.433836066546875*^9, 3.43383607190625*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"DynamicSymbolize", "[", 
  RowBox[{"\"\<\[ScriptL]\>\"", ",", "\"\<2\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.409561442890625*^9, 3.40956144328125*^9}, {
  3.433757607109375*^9, 3.433757629078125*^9}, {3.433836019828125*^9, 
  3.433836021421875*^9}, {3.433836066546875*^9, 3.43383608025*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"DynamicSymbolize", "[", 
  RowBox[{"\"\<k\>\"", ",", "\"\<1\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.409561442890625*^9, 3.40956144328125*^9}, {
  3.433757607109375*^9, 3.433757629078125*^9}, {3.433836019828125*^9, 
  3.433836021421875*^9}, {3.433836066546875*^9, 3.4338360893125*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"DynamicSymbolize", "[", 
  RowBox[{"\"\<k\>\"", ",", "\"\<2\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.409561442890625*^9, 3.40956144328125*^9}, {
  3.433757607109375*^9, 3.433757629078125*^9}, {3.433836019828125*^9, 
  3.433836021421875*^9}, {3.433836066546875*^9, 3.433836093015625*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"DynamicSymbolize", "[", 
  RowBox[{"\"\<u\>\"", ",", "\"\<1\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.409561442890625*^9, 3.40956144328125*^9}, {
  3.433757607109375*^9, 3.433757629078125*^9}, {3.433836019828125*^9, 
  3.433836021421875*^9}, {3.433836066546875*^9, 3.4338360893125*^9}, {
  3.433836333578125*^9, 3.43383633425*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"DynamicSymbolize", "[", 
  RowBox[{"\"\<u\>\"", ",", "\"\<2\>\""}], "]"}]], "Input",
 FontSize->36],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"DynamicSymbolize", "[", 
  RowBox[{"\"\<Z\>\"", ",", "\"\<g\>\""}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"DynamicSymbolize", "[", 
  RowBox[{"\"\<f\>\"", ",", "\"\<g\>\""}], "]"}]}], "Input",
 CellChangeTimes->{{3.409561442890625*^9, 3.40956144328125*^9}, {
  3.433757607109375*^9, 3.433757629078125*^9}, {3.433836019828125*^9, 
  3.433836021421875*^9}, {3.433836066546875*^9, 3.433836093015625*^9}, {
  3.43383633665625*^9, 3.433836337546875*^9}, {3.4739186294375*^9, 
  3.473918634609375*^9}, {3.490852039078125*^9, 3.49085204665625*^9}, {
  3.572503198406846*^9, 3.572503211520135*^9}, {3.573283475674375*^9, 
  3.573283477843772*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Symbolize", "::", "bsymbexs"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Warning: The box structure attempting to be symbolized has \
a similar or identical symbol already defined, possibly overriding previously \
symbolized box structure. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:Notation/ref/Symbolize\\\", ButtonNote -> \
\\\"Notation`Symbolize::bsymbexs\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.572503413505659*^9, 3.5732837586814203`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", 
  SubscriptBox["k", "1"], "]"}]], "Input",
 CellChangeTimes->{{3.4338361310625*^9, 3.43383616078125*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  StyleBox["k\\[UnderBracket]Subscript\\[UnderBracket]1",
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.5725030554998827`*^9, 3.572503304110449*^9, 
  3.572503413741666*^9, 3.573283758751136*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", 
  SubscriptBox["\[ScriptL]", "1"], "]"}]], "Input",
 CellChangeTimes->{{3.4338361310625*^9, 3.43383616078125*^9}, {
  3.433836234796875*^9, 3.433836239609375*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  StyleBox["\\[ScriptL]\\[UnderBracket]Subscript\\[UnderBracket]1",
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.572503055539215*^9, 3.572503304258408*^9, 
  3.572503413788377*^9, 3.573283758759467*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", 
  SubscriptBox["k", "2"], "]"}]], "Input",
 CellChangeTimes->{{3.4338361310625*^9, 3.43383616078125*^9}, {
  3.433836195875*^9, 3.433836196203125*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  StyleBox["k\\[UnderBracket]Subscript\\[UnderBracket]2",
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.572503055612348*^9, 3.572503304305938*^9, 
  3.572503413838962*^9, 3.573283758797946*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", 
  SubscriptBox["\[ScriptL]", "2"], "]"}]], "Input",
 CellChangeTimes->{{3.4338361310625*^9, 3.43383616078125*^9}, {
  3.433836234796875*^9, 3.43383625296875*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  StyleBox["\\[ScriptL]\\[UnderBracket]Subscript\\[UnderBracket]2",
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.5725030556677837`*^9, 3.5725033043546543`*^9, 
  3.572503413881028*^9, 3.573283758854373*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", 
  SubscriptBox["u", "1"], "]"}]], "Input",
 CellChangeTimes->{{3.4338361310625*^9, 3.43383616078125*^9}, {
  3.4338363596875*^9, 3.433836360265625*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  StyleBox["u\\[UnderBracket]Subscript\\[UnderBracket]1",
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.572503055677165*^9, 3.572503304364317*^9, 
  3.572503413932478*^9, 3.5732837589093113`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", 
  SubscriptBox["u", "2"], "]"}]], "Input",
 CellChangeTimes->{{3.4338361310625*^9, 3.43383616078125*^9}, {
  3.433836195875*^9, 3.433836196203125*^9}, {3.433836363734375*^9, 
  3.43383636421875*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  StyleBox["u\\[UnderBracket]Subscript\\[UnderBracket]2",
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.572503055724681*^9, 3.572503304399007*^9, 
  3.57250341394633*^9, 3.573283758948432*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", 
  SubscriptBox["Z", "g"], "]"}]], "Input",
 CellChangeTimes->{{3.47391867778125*^9, 3.47391869084375*^9}, 
   3.57250312660814*^9, {3.573283499579994*^9, 3.573283500252693*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  StyleBox["Z\\[UnderBracket]Subscript\\[UnderBracket]g",
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.572503055774541*^9, 3.5725033044339*^9, 
  3.5725034139904613`*^9, 3.573283758986507*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", 
  SubscriptBox["f", "g"], "]"}]], "Input",
 CellChangeTimes->{{3.47391867778125*^9, 3.47391869084375*^9}, {
   3.4908521024375*^9, 3.490852105421875*^9}, 3.5725032432004337`*^9},
 FontSize->36],

Cell[BoxData[
 TagBox[
  StyleBox["f\\[UnderBracket]Subscript\\[UnderBracket]g",
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.57250305582066*^9, 3.572503304474393*^9, 
  3.572503414035141*^9, 3.573283759033036*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Coords", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"z", "[", "t", "]"}], ",", 
     RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Coordsder", "=", 
   RowBox[{"D", "[", 
    RowBox[{"Coords", ",", "t"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.433833524078125*^9, 3.43383353109375*^9}, 
   3.43383370915625*^9, {3.433833827609375*^9, 3.43383383328125*^9}, {
   3.43383388253125*^9, 3.433833889453125*^9}, 3.433836180984375*^9, 
   3.433836212203125*^9, {3.433836265125*^9, 3.4338362736875*^9}, 
   3.433935509078125*^9, 3.473936262234375*^9, {3.573283503670711*^9, 
   3.573283504205863*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "=", " ", 
   RowBox[{"a", "*", "b", "*", "c", "*", "\[Rho]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4739362675*^9, 3.473936301578125*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"J", "=", " ", 
   RowBox[{
    FractionBox["1", "12"], "*", "m", "*", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "+", " ", 
      SuperscriptBox[
       RowBox[{"c", " "}], "2"]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4739362675*^9, 3.473936378453125*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], "*", "m", "*", 
     RowBox[{
      RowBox[{
       RowBox[{"z", "'"}], "[", "t", "]"}], "^", "2"}]}], "+", 
    RowBox[{
     FractionBox["1", "2"], "*", "J", "*", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Theta]", "'"}], "[", "t", "]"}], "^", "2"}]}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.433833524078125*^9, 3.43383353109375*^9}, 
   3.43383370915625*^9, {3.433833827609375*^9, 3.43383383328125*^9}, {
   3.43383388253125*^9, 3.433833889453125*^9}, 3.433836180984375*^9, 
   3.433836212203125*^9, {3.433836265125*^9, 3.4338362736875*^9}, 
   3.433935509078125*^9, 3.473936262234375*^9, 3.4739364109375*^9, {
   3.5732835083676863`*^9, 3.57328350841006*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], "*", 
     SubscriptBox["k", "1"], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"z", "[", "t", "]"}], "-", 
        RowBox[{
         SubscriptBox["\[ScriptL]", "1"], "*", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}], "^", "2"}]}], "+", 
    RowBox[{
     FractionBox["1", "2"], "*", 
     SubscriptBox["k", "2"], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"z", "[", "t", "]"}], "+", 
        RowBox[{
         SubscriptBox["\[ScriptL]", "2"], "*", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}], "^", "2"}]}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.433833524078125*^9, 3.43383353109375*^9}, 
   3.43383370915625*^9, {3.433833827609375*^9, 3.43383383328125*^9}, {
   3.43383388253125*^9, 3.433833889453125*^9}, 3.433836180984375*^9, 
   3.433836212203125*^9, {3.433836265125*^9, 3.4338362736875*^9}, 
   3.433935509078125*^9, 3.473936262234375*^9, 3.4739364109375*^9, {
   3.573283513204447*^9, 3.573283516608548*^9}, {3.5732836778457413`*^9, 
   3.573283682121654*^9}},
 FontSize->36],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Q", "=", 
  RowBox[{"{", 
   RowBox[{"0", ",", "0"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.433833524078125*^9, 3.43383353109375*^9}, 
   3.43383370915625*^9, {3.433833827609375*^9, 3.43383383328125*^9}, {
   3.43383388253125*^9, 3.433833889453125*^9}, 3.433836180984375*^9, 
   3.433836212203125*^9, {3.433836265125*^9, 3.4338362736875*^9}, 
   3.433935509078125*^9, 3.473936262234375*^9, 3.4739364109375*^9, 
   3.490853561390625*^9, 3.490864854515625*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.572503055900419*^9, 3.57250330455145*^9, 
  3.572503414131312*^9, 3.5732837590982943`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"equations", "=", 
  RowBox[{"LagEq", "[", 
   RowBox[{"T", ",", "V", ",", "Q", ",", "Coords"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.433833524078125*^9, 3.43383353109375*^9}, 
   3.43383370915625*^9, {3.433833827609375*^9, 3.43383383328125*^9}, {
   3.43383388253125*^9, 3.433833889453125*^9}, 3.433836180984375*^9, 
   3.433836212203125*^9, {3.433836265125*^9, 3.4338362736875*^9}, 
   3.433935509078125*^9, 3.473936262234375*^9, 3.4739364109375*^9, 
   3.490853561390625*^9, 3.490864854515625*^9},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["k", "1"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"z", "[", "t", "]"}], "-", 
        RowBox[{
         SubscriptBox["\[ScriptL]", "1"], " ", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}], "+", 
     RowBox[{
      SubscriptBox["k", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"z", "[", "t", "]"}], "+", 
        RowBox[{
         SubscriptBox["\[ScriptL]", "2"], " ", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}], "+", 
     RowBox[{"a", " ", "b", " ", "c", " ", "\[Rho]", " ", 
      RowBox[{
       SuperscriptBox["z", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["k", "1"]}], " ", 
      SubscriptBox["\[ScriptL]", "1"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"z", "[", "t", "]"}], "-", 
        RowBox[{
         SubscriptBox["\[ScriptL]", "1"], " ", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}], "+", 
     RowBox[{
      SubscriptBox["k", "2"], " ", 
      SubscriptBox["\[ScriptL]", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"z", "[", "t", "]"}], "+", 
        RowBox[{
         SubscriptBox["\[ScriptL]", "2"], " ", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}]}], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "12"], " ", "a", " ", "b", " ", "c", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "2"], "+", 
        SuperscriptBox["c", "2"]}], ")"}], " ", "\[Rho]", " ", 
      RowBox[{
       SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.572503055948196*^9, 3.5725033045802383`*^9, 
  3.572503414168024*^9, 3.573283759139048*^9}]
}, Open  ]],

Cell["\<\
We apply a tranformation of coordinates to introduce the harmonic 
base motion \
\>", "Text",
 CellChangeTimes->{{3.490853944859375*^9, 3.49085401415625*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BaseMotion", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "->", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"z", "[", "t", "]"}], "-", 
      RowBox[{
       SubscriptBox["Z", "g"], " ", 
       RowBox[{"Exp", "[", 
        RowBox[{"2", " ", "\[Pi]", " ", "I", " ", 
         SubscriptBox["f", "g"], " ", "t"}], "]"}]}]}], ")"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.433935724953125*^9, 3.433935728328125*^9}, {
   3.473918541109375*^9, 3.4739185416875*^9}, {3.49061785390625*^9, 
   3.4906178580625*^9}, {3.490852057796875*^9, 3.4908520654375*^9}, {
   3.490852128078125*^9, 3.4908521659375*^9}, 3.490853597328125*^9, {
   3.49086614428125*^9, 3.490866165109375*^9}, 3.572503127503791*^9, 
   3.5725032442887983`*^9, {3.5732835514748373`*^9, 3.573283574076199*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"z", "[", "t", "]"}], "\[Rule]", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", 
        SubscriptBox["f", "g"], " ", "\[Pi]", " ", "t"}]]}], " ", 
     SubscriptBox["Z", "g"]}], "+", 
    RowBox[{"z", "[", "t", "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5725030562908907`*^9, 3.572503304620306*^9, 
  3.5725034142177887`*^9, 3.573283759353794*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stationary", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"z", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      SubscriptBox["u", "1"], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"2", " ", "\[Pi]", " ", "I", " ", 
        SubscriptBox["f", "g"], " ", "t"}], "]"}]}]}], " ", ",", 
    "                     ", "\[IndentingNewLine]", "                   ", 
    RowBox[{
     RowBox[{
      RowBox[{"z", "''"}], "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["u", "1"]}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", " ", "\[Pi]", "  ", 
         SubscriptBox["f", "g"]}], ")"}], "2"], 
      RowBox[{"Exp", "[", 
       RowBox[{"2", " ", "\[Pi]", " ", "I", " ", 
        SubscriptBox["f", "g"], " ", "t"}], "]"}]}]}], ",", 
    "\[IndentingNewLine]", "                        ", 
    RowBox[{
     RowBox[{"\[Theta]", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      SubscriptBox["u", "2"], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"2", " ", "\[Pi]", " ", "I", " ", 
        SubscriptBox["f", "g"], " ", "t"}], "]"}]}]}], ",", "   ", 
    "\[IndentingNewLine]", "                   ", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Theta]", "''"}], "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["u", "2"]}], " ", 
      FormBox[
       RowBox[{" ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"2", " ", "\[Pi]", "  ", 
           SubscriptBox["f", "g"]}], ")"}], "2"]}],
       TraditionalForm], 
      RowBox[{"Exp", "[", 
       RowBox[{"2", " ", "\[Pi]", " ", "I", " ", 
        SubscriptBox["f", "g"], " ", "t"}], "]"}]}]}]}], "}"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.43383644653125*^9, 3.433836477125*^9}, {
   3.435582301984375*^9, 3.435582320765625*^9}, {3.490673757109375*^9, 
   3.490673769859375*^9}, {3.490847897078125*^9, 3.4908478995625*^9}, {
   3.4908521438125*^9, 3.490852156671875*^9}, {3.4908523406875*^9, 
   3.490852418765625*^9}, 3.4908536396875*^9, {3.490866171234375*^9, 
   3.490866202609375*^9}, {3.5725032475227823`*^9, 3.572503252740881*^9}, {
   3.57328355864816*^9, 3.573283564030694*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SubscriptBox["f", "g"], " ", "\[Pi]", " ", "t"}]], " ", 
     SubscriptBox["u", "1"]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", "4"}], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SubscriptBox["f", "g"], " ", "\[Pi]", " ", "t"}]], " ", 
     SubsuperscriptBox["f", "g", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SubscriptBox["u", "1"]}]}], ",", 
   RowBox[{
    RowBox[{"\[Theta]", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SubscriptBox["f", "g"], " ", "\[Pi]", " ", "t"}]], " ", 
     SubscriptBox["u", "2"]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", "4"}], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SubscriptBox["f", "g"], " ", "\[Pi]", " ", "t"}]], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SubscriptBox["u", "2"], " ", 
     SubsuperscriptBox["f", "g", "2"]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.572503056564951*^9, 3.572503304632996*^9, 
  3.572503414229789*^9, 3.573283759450531*^9}]
}, Open  ]],

Cell[TextData[{
 "More concisely ...",
 "\n",
 Cell[BoxData[
  RowBox[{
   StyleBox["stationary",
    FontFamily->"Times New Roman"], 
   StyleBox["=",
    FontFamily->"Times New Roman"], 
   StyleBox[" ",
    FontFamily->"Times New Roman"], 
   StyleBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"z", " ", "\[Rule]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["u", "1"], " ", 
          RowBox[{"Exp", "[", 
           RowBox[{"2", " ", "\[Pi]", " ", "I", " ", 
            SubscriptBox["f", "g"], " ", "#"}], "]"}]}], " ", "&"}], ")"}]}], 
      ",", "   ", "\[IndentingNewLine]", "                          ", 
      RowBox[{"\[Theta]", " ", "\[Rule]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["u", "2"], 
          RowBox[{"Exp", "[", 
           RowBox[{"2", " ", "\[Pi]", " ", "I", " ", 
            SubscriptBox["f", "g"], " ", "#"}], "]"}]}], " ", "&"}], 
        ")"}]}]}], "}"}],
    FontFamily->"Times New Roman"], " "}]], "Text",
  CellChangeTimes->{{3.4906716031875*^9, 3.490671652765625*^9}, {
    3.490852191640625*^9, 3.490852210265625*^9}, 3.490854068984375*^9},
  FontSize->36]
}], "Text",
 CellChangeTimes->{{3.490853944859375*^9, 3.49085401415625*^9}, {
  3.49085407340625*^9, 3.490854100625*^9}, {3.5725032599508657`*^9, 
  3.5725032609205303`*^9}, {3.5732836020219297`*^9, 3.573283602625743*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqBM", "=", 
  RowBox[{
   RowBox[{"equations", "/.", "BaseMotion"}], "  ", "//", "FullSimplify", 
   " "}]}]], "Input",
 CellChangeTimes->{
  3.433935510875*^9, 3.490853562390625*^9, 3.49085359803125*^9, {
   3.490866576921875*^9, 3.49086657728125*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["k", "1"], "+", 
        SubscriptBox["k", "2"]}], ")"}], " ", 
      RowBox[{"z", "[", "t", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "1"]}], " ", 
         SubscriptBox["\[ScriptL]", "1"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["\[ScriptL]", "2"]}]}], ")"}], " ", 
      RowBox[{"\[Theta]", "[", "t", "]"}]}], "+", 
     RowBox[{"a", " ", "b", " ", "c", " ", "\[Rho]", " ", 
      RowBox[{
       SuperscriptBox["z", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SubscriptBox["f", "g"], " ", "\[Pi]", " ", "t"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["k", "1"], "+", 
       SubscriptBox["k", "2"]}], ")"}], " ", 
     SubscriptBox["Z", "g"]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", 
        SubscriptBox["f", "g"], " ", "\[Pi]", " ", "t"}]], " ", 
      SubscriptBox["Z", "g"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubscriptBox["\[ScriptL]", "1"]}], "-", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["k", "1"]}], " ", 
         SubscriptBox["\[ScriptL]", "1"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["\[ScriptL]", "2"]}]}], ")"}], " ", 
      RowBox[{"z", "[", "t", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}], " ", 
      RowBox[{"\[Theta]", "[", "t", "]"}]}], "+", 
     RowBox[{
      FractionBox["1", "12"], " ", "a", " ", "b", " ", "c", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "2"], "+", 
        SuperscriptBox["c", "2"]}], ")"}], " ", "\[Rho]", " ", 
      RowBox[{
       SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.572503057901497*^9, 3.5725033059263678`*^9, 
  3.572503415538377*^9, 3.573283760814643*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.47385699621875*^9, 3.473857000625*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["k", "1"], "+", 
           SubscriptBox["k", "2"]}], ")"}], " ", 
         RowBox[{"z", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             SubscriptBox["k", "1"]}], " ", 
            SubscriptBox["\[ScriptL]", "1"]}], "+", 
           RowBox[{
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["\[ScriptL]", "2"]}]}], ")"}], " ", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}], "+", 
        RowBox[{"a", " ", "b", " ", "c", " ", "\[Rho]", " ", 
         RowBox[{
          SuperscriptBox["z", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", 
          SubscriptBox["f", "g"], " ", "\[Pi]", " ", "t"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["k", "1"], "+", 
          SubscriptBox["k", "2"]}], ")"}], " ", 
        SubscriptBox["Z", "g"]}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
           SubscriptBox["f", "g"], " ", "\[Pi]", " ", "t"}]], " ", 
         SubscriptBox["Z", "g"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["\[ScriptL]", "1"]}], "-", 
           RowBox[{
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             SubscriptBox["k", "1"]}], " ", 
            SubscriptBox["\[ScriptL]", "1"]}], "+", 
           RowBox[{
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["\[ScriptL]", "2"]}]}], ")"}], " ", 
         RowBox[{"z", "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["k", "1"], " ", 
            SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
           RowBox[{
            SubscriptBox["k", "2"], " ", 
            SubsuperscriptBox["\[ScriptL]", "2", "2"]}]}], ")"}], " ", 
         RowBox[{"\[Theta]", "[", "t", "]"}]}], "+", 
        RowBox[{
         FractionBox["1", "12"], " ", "a", " ", "b", " ", "c", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["a", "2"], "+", 
           SuperscriptBox["c", "2"]}], ")"}], " ", "\[Rho]", " ", 
         RowBox[{
          SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5725030580476103`*^9, 3.572503306028426*^9, 
  3.572503415652597*^9, 3.573283760978591*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqBMS", "=", 
  RowBox[{
   RowBox[{"eqBM", "/.", "stationary"}], "  ", "//", "FullSimplify", 
   " "}]}]], "Input",
 CellChangeTimes->{{3.473857066953125*^9, 3.4738570729375*^9}, 
   3.490853640265625*^9, {3.49086658196875*^9, 3.49086659046875*^9}, {
   3.49086662553125*^9, 3.490866626875*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", 
       SubscriptBox["f", "g"], " ", "\[Pi]", " ", "t"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["k", "1"], " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["u", "1"], "-", 
          SubscriptBox["Z", "g"], "-", 
          RowBox[{
           SubscriptBox["u", "2"], " ", 
           SubscriptBox["\[ScriptL]", "1"]}]}], ")"}]}], "+", 
       RowBox[{
        SubscriptBox["k", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["u", "1"], "-", 
          SubscriptBox["Z", "g"], "+", 
          RowBox[{
           SubscriptBox["u", "2"], " ", 
           SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}], "-", 
       RowBox[{"4", " ", "a", " ", "b", " ", "c", " ", 
        SubsuperscriptBox["f", "g", "2"], " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SubscriptBox["u", "1"], " ", "\[Rho]"}]}], ")"}]}], "\[Equal]", "0"}],
    ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", 
       SubscriptBox["f", "g"], " ", "\[Pi]", " ", "t"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "3"}], " ", 
        SubscriptBox["k", "1"], " ", 
        SubscriptBox["\[ScriptL]", "1"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SubscriptBox["u", "1"]}], "+", 
          SubscriptBox["Z", "g"], "+", 
          RowBox[{
           SubscriptBox["u", "2"], " ", 
           SubscriptBox["\[ScriptL]", "1"]}]}], ")"}]}], "-", 
       RowBox[{"3", " ", 
        SubscriptBox["k", "2"], " ", 
        SubscriptBox["\[ScriptL]", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["u", "1"], "-", 
          SubscriptBox["Z", "g"], "+", 
          RowBox[{
           SubscriptBox["u", "2"], " ", 
           SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}], "+", 
       RowBox[{"a", " ", "b", " ", "c", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["a", "2"], "+", 
          SuperscriptBox["c", "2"]}], ")"}], " ", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SubscriptBox["u", "2"], " ", "\[Rho]", " ", 
        SubsuperscriptBox["f", "g", "2"]}]}], ")"}]}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.572503059510437*^9, 3.572503307378376*^9, 
  3.5725034170139933`*^9, 3.573283762333297*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.473857101015625*^9, 3.4738571078125*^9}},
 FontSize->36],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["f", "g"], " ", "\[Pi]", " ", "t"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["k", "1"], " ", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["u", "1"], "-", 
             SubscriptBox["Z", "g"], "-", 
             RowBox[{
              SubscriptBox["u", "2"], " ", 
              SubscriptBox["\[ScriptL]", "1"]}]}], ")"}]}], "+", 
          RowBox[{
           SubscriptBox["k", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["u", "1"], "-", 
             SubscriptBox["Z", "g"], "+", 
             RowBox[{
              SubscriptBox["u", "2"], " ", 
              SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}], "-", 
          RowBox[{"4", " ", "a", " ", "b", " ", "c", " ", 
           SubsuperscriptBox["f", "g", "2"], " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           SubscriptBox["u", "1"], " ", "\[Rho]"}]}], ")"}]}], "\[Equal]", 
       "0"}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["f", "g"], " ", "\[Pi]", " ", "t"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", 
           SubscriptBox["k", "1"], " ", 
           SubscriptBox["\[ScriptL]", "1"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SubscriptBox["u", "1"]}], "+", 
             SubscriptBox["Z", "g"], "+", 
             RowBox[{
              SubscriptBox["u", "2"], " ", 
              SubscriptBox["\[ScriptL]", "1"]}]}], ")"}]}], "-", 
          RowBox[{"3", " ", 
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["\[ScriptL]", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["u", "1"], "-", 
             SubscriptBox["Z", "g"], "+", 
             RowBox[{
              SubscriptBox["u", "2"], " ", 
              SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}], "+", 
          RowBox[{"a", " ", "b", " ", "c", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["a", "2"], "+", 
             SuperscriptBox["c", "2"]}], ")"}], " ", 
           SuperscriptBox["\[Pi]", "2"], " ", 
           SubscriptBox["u", "2"], " ", "\[Rho]", " ", 
           SubsuperscriptBox["f", "g", "2"]}]}], ")"}]}], "\[Equal]", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5725030596769857`*^9, 3.572503307435478*^9, 
  3.572503417099*^9, 3.573283762431419*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"To", "  ", "eliminate", "  ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", 
     SubscriptBox["f", "g"], " ", "\[Pi]", " ", "t"}]], " ", "we", " ", "set",
    "  ", "t"}], "=", "0"}]], "Text",
 CellChangeTimes->{{3.47239105759375*^9, 3.4723910729375*^9}, 
   3.473918838140625*^9, {3.49085420021875*^9, 3.49085426271875*^9}, 
   3.572503269159581*^9},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqtot", "=", 
  RowBox[{"eqBMS", " ", "/.", 
   RowBox[{"t", "->", "0", "  "}]}]}]], "Input",
 CellChangeTimes->{{3.490846461046875*^9, 3.49084647503125*^9}, 
   3.490866642078125*^9, {3.490866746828125*^9, 3.490866748359375*^9}},
 FontSize->36],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["k", "1"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["u", "1"], "-", 
        SubscriptBox["Z", "g"], "-", 
        RowBox[{
         SubscriptBox["u", "2"], " ", 
         SubscriptBox["\[ScriptL]", "1"]}]}], ")"}]}], "+", 
     RowBox[{
      SubscriptBox["k", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["u", "1"], "-", 
        SubscriptBox["Z", "g"], "+", 
        RowBox[{
         SubscriptBox["u", "2"], " ", 
         SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}], "-", 
     RowBox[{"4", " ", "a", " ", "b", " ", "c", " ", 
      SubsuperscriptBox["f", "g", "2"], " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SubscriptBox["u", "1"], " ", "\[Rho]"}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], " ", 
      SubscriptBox["k", "1"], " ", 
      SubscriptBox["\[ScriptL]", "1"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["u", "1"]}], "+", 
        SubscriptBox["Z", "g"], "+", 
        RowBox[{
         SubscriptBox["u", "2"], " ", 
         SubscriptBox["\[ScriptL]", "1"]}]}], ")"}]}], "-", 
     RowBox[{"3", " ", 
      SubscriptBox["k", "2"], " ", 
      SubscriptBox["\[ScriptL]", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["u", "1"], "-", 
        SubscriptBox["Z", "g"], "+", 
        RowBox[{
         SubscriptBox["u", "2"], " ", 
         SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}], "+", 
     RowBox[{"a", " ", "b", " ", "c", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "2"], "+", 
        SuperscriptBox["c", "2"]}], ")"}], " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SubscriptBox["u", "2"], " ", "\[Rho]", " ", 
      SubsuperscriptBox["f", "g", "2"]}]}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5725030597663317`*^9, 3.572503307489468*^9, 
  3.572503417162478*^9, 3.5732837624795628`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"soln", "=", 
  RowBox[{"First", "[", 
   RowBox[{"Solve", "[", 
    RowBox[{"eqtot", ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["u", "1"], ",", 
       SubscriptBox["u", "2"]}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.433836380171875*^9, 3.43383638865625*^9}, 
   3.43393546609375*^9, 3.4908536896875*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["u", "1"], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SubscriptBox["k", "1"]}], " ", 
           SubscriptBox["\[ScriptL]", "1"]}], "+", 
          RowBox[{
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["\[ScriptL]", "2"]}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", 
           SubscriptBox["k", "1"], " ", 
           SubscriptBox["Z", "g"], " ", 
           SubscriptBox["\[ScriptL]", "1"]}], "+", 
          RowBox[{"3", " ", 
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["Z", "g"], " ", 
           SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SubscriptBox["k", "1"]}], " ", 
           SubscriptBox["Z", "g"]}], "-", 
          RowBox[{
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["Z", "g"]}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", 
           SubscriptBox["k", "1"], " ", 
           SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "-", 
          RowBox[{"3", " ", 
           SubscriptBox["k", "2"], " ", 
           SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "+", 
          RowBox[{"a", " ", "b", " ", "c", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["a", "2"], "+", 
             SuperscriptBox["c", "2"]}], ")"}], " ", 
           SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
           SubsuperscriptBox["f", "g", "2"]}]}], ")"}]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", " ", 
           SubscriptBox["k", "1"], " ", 
           SubscriptBox["\[ScriptL]", "1"]}], "-", 
          RowBox[{"3", " ", 
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["\[ScriptL]", "2"]}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SubscriptBox["k", "1"]}], " ", 
           SubscriptBox["\[ScriptL]", "1"]}], "+", 
          RowBox[{
           SubscriptBox["k", "2"], " ", 
           SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["k", "1"], "+", 
          SubscriptBox["k", "2"], "-", 
          RowBox[{"4", " ", "a", " ", "b", " ", "c", " ", 
           SubsuperscriptBox["f", "g", "2"], " ", 
           SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", 
           SubscriptBox["k", "1"], " ", 
           SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "-", 
          RowBox[{"3", " ", 
           SubscriptBox["k", "2"], " ", 
           SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "+", 
          RowBox[{"a", " ", "b", " ", "c", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["a", "2"], "+", 
             SuperscriptBox["c", "2"]}], ")"}], " ", 
           SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
           SubsuperscriptBox["f", "g", "2"]}]}], ")"}]}]}]]}]}], ",", 
   RowBox[{
    SubscriptBox["u", "2"], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubscriptBox["Z", "g"]}], "+", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["Z", "g"]}]}], 
       RowBox[{
        RowBox[{
         SubscriptBox["k", "1"], " ", 
         SubscriptBox["\[ScriptL]", "1"]}], "-", 
        RowBox[{
         SubscriptBox["k", "2"], " ", 
         SubscriptBox["\[ScriptL]", "2"]}]}]]}], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["k", "1"], "+", 
         SubscriptBox["k", "2"], "-", 
         RowBox[{"4", " ", "a", " ", "b", " ", "c", " ", 
          SubsuperscriptBox["f", "g", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              SubscriptBox["k", "1"]}], " ", 
             SubscriptBox["\[ScriptL]", "1"]}], "+", 
            RowBox[{
             SubscriptBox["k", "2"], " ", 
             SubscriptBox["\[ScriptL]", "2"]}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "3"}], " ", 
             SubscriptBox["k", "1"], " ", 
             SubscriptBox["Z", "g"], " ", 
             SubscriptBox["\[ScriptL]", "1"]}], "+", 
            RowBox[{"3", " ", 
             SubscriptBox["k", "2"], " ", 
             SubscriptBox["Z", "g"], " ", 
             SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              SubscriptBox["k", "1"]}], " ", 
             SubscriptBox["Z", "g"]}], "-", 
            RowBox[{
             SubscriptBox["k", "2"], " ", 
             SubscriptBox["Z", "g"]}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "3"}], " ", 
             SubscriptBox["k", "1"], " ", 
             SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "-", 
            RowBox[{"3", " ", 
             SubscriptBox["k", "2"], " ", 
             SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "+", 
            RowBox[{"a", " ", "b", " ", "c", " ", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["a", "2"], "+", 
               SuperscriptBox["c", "2"]}], ")"}], " ", 
             SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
             SubsuperscriptBox["f", "g", "2"]}]}], ")"}]}]}], ")"}]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           SubscriptBox["k", "1"]}], " ", 
          SubscriptBox["\[ScriptL]", "1"]}], "+", 
         RowBox[{
          SubscriptBox["k", "2"], " ", 
          SubscriptBox["\[ScriptL]", "2"]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", " ", 
             SubscriptBox["k", "1"], " ", 
             SubscriptBox["\[ScriptL]", "1"]}], "-", 
            RowBox[{"3", " ", 
             SubscriptBox["k", "2"], " ", 
             SubscriptBox["\[ScriptL]", "2"]}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              SubscriptBox["k", "1"]}], " ", 
             SubscriptBox["\[ScriptL]", "1"]}], "+", 
            RowBox[{
             SubscriptBox["k", "2"], " ", 
             SubscriptBox["\[ScriptL]", "2"]}]}], ")"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["k", "1"], "+", 
            SubscriptBox["k", "2"], "-", 
            RowBox[{"4", " ", "a", " ", "b", " ", "c", " ", 
             SubsuperscriptBox["f", "g", "2"], " ", 
             SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]"}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "3"}], " ", 
             SubscriptBox["k", "1"], " ", 
             SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "-", 
            RowBox[{"3", " ", 
             SubscriptBox["k", "2"], " ", 
             SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "+", 
            RowBox[{"a", " ", "b", " ", "c", " ", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["a", "2"], "+", 
               SuperscriptBox["c", "2"]}], ")"}], " ", 
             SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
             SubsuperscriptBox["f", "g", "2"]}]}], ")"}]}]}], ")"}]}]]}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.572503059849573*^9, 3.572503307548039*^9, 
  3.57250341726939*^9, 3.573283762557467*^9}]
}, Open  ]],

Cell[TextData[{
 "We extract  amplitude ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["u", "1"], " "}]],
  CellChangeTimes->{{3.433836380171875*^9, 3.43383638865625*^9}, 
    3.43393546609375*^9, 3.4908536896875*^9},
  FontSize->36],
 "of z[t] "
}], "Text",
 CellChangeTimes->{{3.43385338103125*^9, 3.433853426765625*^9}, {
  3.433936753734375*^9, 3.433936810109375*^9}, {3.47239142453125*^9, 
  3.472391436375*^9}, {3.473857637640625*^9, 3.47385766671875*^9}, {
  3.473857768234375*^9, 3.473857790375*^9}, {3.49085369153125*^9, 
  3.490853718921875*^9}, {3.490853806203125*^9, 3.49085382634375*^9}, {
  3.490854307546875*^9, 3.49085431875*^9}, {3.4908543510625*^9, 
  3.490854385109375*^9}, {3.490872029390625*^9, 3.490872031109375*^9}, {
  3.573283620395544*^9, 3.573283620826799*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"soln", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}], " ", "//", "Simplify"}], " ", "//",
   "Together", " "}]], "Input",
 CellChangeTimes->{{3.433936137734375*^9, 3.433936145578125*^9}, {
   3.4739413046875*^9, 3.473941361015625*^9}, 3.490853692015625*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    SubscriptBox["Z", "g"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", 
       SubscriptBox["k", "1"], " ", 
       SubscriptBox["k", "2"], " ", 
       SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
      RowBox[{"6", " ", 
       SubscriptBox["k", "1"], " ", 
       SubscriptBox["k", "2"], " ", 
       SubscriptBox["\[ScriptL]", "1"], " ", 
       SubscriptBox["\[ScriptL]", "2"]}], "+", 
      RowBox[{"3", " ", 
       SubscriptBox["k", "1"], " ", 
       SubscriptBox["k", "2"], " ", 
       SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "-", 
      RowBox[{
       SuperscriptBox["a", "3"], " ", "b", " ", "c", " ", 
       SubscriptBox["k", "1"], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
       SubsuperscriptBox["f", "g", "2"]}], "-", 
      RowBox[{"a", " ", "b", " ", 
       SuperscriptBox["c", "3"], " ", 
       SubscriptBox["k", "1"], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
       SubsuperscriptBox["f", "g", "2"]}], "-", 
      RowBox[{
       SuperscriptBox["a", "3"], " ", "b", " ", "c", " ", 
       SubscriptBox["k", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
       SubsuperscriptBox["f", "g", "2"]}], "-", 
      RowBox[{"a", " ", "b", " ", 
       SuperscriptBox["c", "3"], " ", 
       SubscriptBox["k", "2"], " ", 
       SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
       SubsuperscriptBox["f", "g", "2"]}]}], ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"3", " ", 
     SubscriptBox["k", "1"], " ", 
     SubscriptBox["k", "2"], " ", 
     SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
    RowBox[{"6", " ", 
     SubscriptBox["k", "1"], " ", 
     SubscriptBox["k", "2"], " ", 
     SubscriptBox["\[ScriptL]", "1"], " ", 
     SubscriptBox["\[ScriptL]", "2"]}], "+", 
    RowBox[{"3", " ", 
     SubscriptBox["k", "1"], " ", 
     SubscriptBox["k", "2"], " ", 
     SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "-", 
    RowBox[{"12", " ", "a", " ", "b", " ", "c", " ", 
     SubsuperscriptBox["f", "g", "2"], " ", 
     SubscriptBox["k", "1"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SubsuperscriptBox["\[ScriptL]", "1", "2"], " ", "\[Rho]"}], "-", 
    RowBox[{"12", " ", "a", " ", "b", " ", "c", " ", 
     SubsuperscriptBox["f", "g", "2"], " ", 
     SubscriptBox["k", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SubsuperscriptBox["\[ScriptL]", "2", "2"], " ", "\[Rho]"}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", "b", " ", "c", " ", 
     SubscriptBox["k", "1"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
     SubsuperscriptBox["f", "g", "2"]}], "-", 
    RowBox[{"a", " ", "b", " ", 
     SuperscriptBox["c", "3"], " ", 
     SubscriptBox["k", "1"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
     SubsuperscriptBox["f", "g", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", "b", " ", "c", " ", 
     SubscriptBox["k", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
     SubsuperscriptBox["f", "g", "2"]}], "-", 
    RowBox[{"a", " ", "b", " ", 
     SuperscriptBox["c", "3"], " ", 
     SubscriptBox["k", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
     SubsuperscriptBox["f", "g", "2"]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SubsuperscriptBox["f", "g", "2"], " ", 
     SuperscriptBox["\[Pi]", "4"], " ", 
     SuperscriptBox["\[Rho]", "2"], " ", 
     SubsuperscriptBox["f", "g", "2"]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "4"], " ", 
     SubsuperscriptBox["f", "g", "2"], " ", 
     SuperscriptBox["\[Pi]", "4"], " ", 
     SuperscriptBox["\[Rho]", "2"], " ", 
     SubsuperscriptBox["f", "g", "2"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.572503060009941*^9, 3.5725033076946993`*^9, 
  3.572503417419179*^9, 3.573283762701893*^9}]
}, Open  ]],

Cell[TextData[{
 "... and  amplitude ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["u", "2"], " "}]],
  CellChangeTimes->{{3.433836380171875*^9, 3.43383638865625*^9}, 
    3.43393546609375*^9, 3.4908536896875*^9},
  FontSize->36],
 "of \[Theta][t] "
}], "Text",
 CellChangeTimes->{{3.43385338103125*^9, 3.433853426765625*^9}, {
   3.433936753734375*^9, 3.433936810109375*^9}, {3.47239142453125*^9, 
   3.472391436375*^9}, {3.473857637640625*^9, 3.47385766671875*^9}, {
   3.473857768234375*^9, 3.473857790375*^9}, {3.473938427875*^9, 
   3.47393842859375*^9}, 3.490853692828125*^9, {3.49085433171875*^9, 
   3.4908543365*^9}, {3.49085437328125*^9, 3.49085439525*^9}},
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"soln", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "2"}], "]"}], "]"}], "//", "Simplify"}], " ", "//", 
  "Together", " "}]], "Input",
 CellChangeTimes->{{3.433936137734375*^9, 3.433936145578125*^9}, {
   3.473938432046875*^9, 3.473938432796875*^9}, {3.473938467453125*^9, 
   3.473938474203125*^9}, {3.47393850825*^9, 3.473938510375*^9}, {
   3.473938572765625*^9, 3.473938605578125*^9}, 3.47394137890625*^9, 
   3.490853693328125*^9},
 FontSize->36],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"12", " ", "a", " ", "b", " ", "c", " ", 
    SubsuperscriptBox["f", "g", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"], " ", 
    SubscriptBox["Z", "g"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["k", "1"], " ", 
       SubscriptBox["\[ScriptL]", "1"]}], "-", 
      RowBox[{
       SubscriptBox["k", "2"], " ", 
       SubscriptBox["\[ScriptL]", "2"]}]}], ")"}], " ", "\[Rho]"}], ")"}], 
  "/", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"3", " ", 
     SubscriptBox["k", "1"], " ", 
     SubscriptBox["k", "2"], " ", 
     SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
    RowBox[{"6", " ", 
     SubscriptBox["k", "1"], " ", 
     SubscriptBox["k", "2"], " ", 
     SubscriptBox["\[ScriptL]", "1"], " ", 
     SubscriptBox["\[ScriptL]", "2"]}], "+", 
    RowBox[{"3", " ", 
     SubscriptBox["k", "1"], " ", 
     SubscriptBox["k", "2"], " ", 
     SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "-", 
    RowBox[{"12", " ", "a", " ", "b", " ", "c", " ", 
     SubsuperscriptBox["f", "g", "2"], " ", 
     SubscriptBox["k", "1"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SubsuperscriptBox["\[ScriptL]", "1", "2"], " ", "\[Rho]"}], "-", 
    RowBox[{"12", " ", "a", " ", "b", " ", "c", " ", 
     SubsuperscriptBox["f", "g", "2"], " ", 
     SubscriptBox["k", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", 
     SubsuperscriptBox["\[ScriptL]", "2", "2"], " ", "\[Rho]"}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", "b", " ", "c", " ", 
     SubscriptBox["k", "1"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
     SubsuperscriptBox["f", "g", "2"]}], "-", 
    RowBox[{"a", " ", "b", " ", 
     SuperscriptBox["c", "3"], " ", 
     SubscriptBox["k", "1"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
     SubsuperscriptBox["f", "g", "2"]}], "-", 
    RowBox[{
     SuperscriptBox["a", "3"], " ", "b", " ", "c", " ", 
     SubscriptBox["k", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
     SubsuperscriptBox["f", "g", "2"]}], "-", 
    RowBox[{"a", " ", "b", " ", 
     SuperscriptBox["c", "3"], " ", 
     SubscriptBox["k", "2"], " ", 
     SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
     SubsuperscriptBox["f", "g", "2"]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "4"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "2"], " ", 
     SubsuperscriptBox["f", "g", "2"], " ", 
     SuperscriptBox["\[Pi]", "4"], " ", 
     SuperscriptBox["\[Rho]", "2"], " ", 
     SubsuperscriptBox["f", "g", "2"]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["c", "4"], " ", 
     SubsuperscriptBox["f", "g", "2"], " ", 
     SuperscriptBox["\[Pi]", "4"], " ", 
     SuperscriptBox["\[Rho]", "2"], " ", 
     SubsuperscriptBox["f", "g", "2"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.5725030600954037`*^9, 3.572503307749774*^9, 
  3.5725034175079*^9, 3.573283762760936*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"As", " ", "we", "  ", "already", " ", "know"}], ",", " ", 
  "from"}], "\[IndentingNewLine]", 
 RowBox[{"Chap5", "-", "11", "-", 
  RowBox[{"2", "DOF"}], "-", 
  RowBox[{"1", "m1k"}], "-", "Eigenval", "-", "Eigenfun", "-", "WithOutput", 
  "-", "V804", "-", 
  RowBox[{"newL", ".", "nb"}]}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{
    StyleBox[" ",
     FontSize->24], " "}]], 
  RowBox[{
   RowBox[{
    RowBox[{"that", 
     StyleBox[
      RowBox[{" ", 
       StyleBox[" ",
        FontSize->24]}]], 
     SubscriptBox["f", 
      RowBox[{"1", " "}]]}], "=", 
    RowBox[{
     RowBox[{"0.49", " ", "Hz", "  ", "and", "   ", 
      SubscriptBox["f", 
       RowBox[{"2", " "}]]}], "=", " ", 
     RowBox[{"0.66", " ", "Hz"}]}]}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"we", " ", "examine", " ", "how", " ", 
    SubscriptBox["u", "1"], " ", "depends", " ", "on", " ", "various", " ", 
    "parameters"}]}]}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{"when", " ", 
   SubscriptBox["f", "g"], " ", "varies", " ", "in", " ", "the", " ", 
   "restricted", " ", "interval", 
   RowBox[{"(", 
    RowBox[{"0.1", ",", " ", "3"}], ")"}], " ", 
   RowBox[{"Hz", "."}]}]}]}], "Text",
 CellChangeTimes->{{3.490854525125*^9, 3.490854738125*^9}, {
   3.490854771015625*^9, 3.490854801109375*^9}, {3.490855013484375*^9, 
   3.490855027296875*^9}, {3.490855060484375*^9, 3.490855120015625*^9}, {
   3.490855510625*^9, 3.490855619421875*^9}, {3.490855666015625*^9, 
   3.490855680328125*^9}, {3.571314737711162*^9, 3.57131477988824*^9}, {
   3.5713148741645737`*^9, 3.5713149304420433`*^9}, {3.571314996610366*^9, 
   3.571315025235221*^9}, {3.571316348470235*^9, 3.571316387438047*^9}, {
   3.571373591393607*^9, 3.571373804391659*^9}, 3.572503271654883*^9},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["Z", "g"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", " ", 
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["k", "2"], " ", 
            SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
           RowBox[{"6", " ", 
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["\[ScriptL]", "1"], " ", 
            SubscriptBox["\[ScriptL]", "2"]}], "+", 
           RowBox[{"3", " ", 
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["k", "2"], " ", 
            SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "-", 
           RowBox[{
            SuperscriptBox["a", "3"], " ", "b", " ", "c", " ", 
            SubscriptBox["k", "1"], " ", 
            SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
            SubsuperscriptBox["f", "g", "2"]}], "-", 
           RowBox[{"a", " ", "b", " ", 
            SuperscriptBox["c", "3"], " ", 
            SubscriptBox["k", "1"], " ", 
            SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
            SubsuperscriptBox["f", "g", "2"]}], "-", 
           RowBox[{
            SuperscriptBox["a", "3"], " ", "b", " ", "c", " ", 
            SubscriptBox["k", "2"], " ", 
            SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
            SubsuperscriptBox["f", "g", "2"]}], "-", 
           RowBox[{"a", " ", "b", " ", 
            SuperscriptBox["c", "3"], " ", 
            SubscriptBox["k", "2"], " ", 
            SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
            SubsuperscriptBox["f", "g", "2"]}]}], ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", 
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["k", "2"], " ", 
          SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
         RowBox[{"6", " ", 
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["k", "2"], " ", 
          SubscriptBox["\[ScriptL]", "1"], " ", 
          SubscriptBox["\[ScriptL]", "2"]}], "+", 
         RowBox[{"3", " ", 
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["k", "2"], " ", 
          SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "-", 
         RowBox[{"12", " ", "a", " ", "b", " ", "c", " ", 
          SubsuperscriptBox["f", "g", "2"], " ", 
          SubscriptBox["k", "1"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SubsuperscriptBox["\[ScriptL]", "1", "2"], " ", "\[Rho]"}], "-", 
         RowBox[{"12", " ", "a", " ", "b", " ", "c", " ", 
          SubsuperscriptBox["f", "g", "2"], " ", 
          SubscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SubsuperscriptBox["\[ScriptL]", "2", "2"], " ", "\[Rho]"}], "-", 
         RowBox[{
          SuperscriptBox["a", "3"], " ", "b", " ", "c", " ", 
          SubscriptBox["k", "1"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
          SubsuperscriptBox["f", "g", "2"]}], "-", 
         RowBox[{"a", " ", "b", " ", 
          SuperscriptBox["c", "3"], " ", 
          SubscriptBox["k", "1"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
          SubsuperscriptBox["f", "g", "2"]}], "-", 
         RowBox[{
          SuperscriptBox["a", "3"], " ", "b", " ", "c", " ", 
          SubscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
          SubsuperscriptBox["f", "g", "2"]}], "-", 
         RowBox[{"a", " ", "b", " ", 
          SuperscriptBox["c", "3"], " ", 
          SubscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
          SubsuperscriptBox["f", "g", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["a", "4"], " ", 
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox["c", "2"], " ", 
          SubsuperscriptBox["f", "g", "2"], " ", 
          SuperscriptBox["\[Pi]", "4"], " ", 
          SuperscriptBox["\[Rho]", "2"], " ", 
          SubsuperscriptBox["f", "g", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["a", "2"], " ", 
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox["c", "4"], " ", 
          SubsuperscriptBox["f", "g", "2"], " ", 
          SuperscriptBox["\[Pi]", "4"], " ", 
          SuperscriptBox["\[Rho]", "2"], " ", 
          SubsuperscriptBox["f", "g", "2"]}]}], ")"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["f", "g"], ",", "ll", ",", "hh"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(f\), \(g\)]\) [Hz]\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(u\), \(1\)]\) [m]\>\""}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(u\), \(1\)]\)\>\"", ",", "24", ",", "Blue"}],
        "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ll", ",", "0.1"}], "}"}], ",", "0.1", ",", "1", ",", "0.05", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"hh", ",", "3"}], "}"}], ",", "1", ",", "3", ",", ".02", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["Z", "g"], ",", "0.001"}], "}"}], ",", "0.0005", ",", 
     "0.002", ",", "0.0005", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1.6"}], "}"}], ",", "1.2", ",", "2.", ",", "0.1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1.6"}], "}"}], ",", "1.2", ",", "2.", ",", "0.1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.7"}], "}"}], ",", "0.5", ",", "0.9", ",", "0.1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Rho]", ",", "2350"}], "}"}], ",", "2000", ",", "2700", ",", 
     "100", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[ScriptL]", "1"], ",", "0.65"}], "}"}], ",", "0.55", 
     ",", "1.1", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[ScriptL]", "2"], ",", "0.70"}], "}"}], ",", "0.55", 
     ",", "1.0", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["k", "1"], ",", "20000"}], "}"}], ",", "10000", ",", 
     "30000", ",", "5000", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["k", "2"], ",", "20000"}], "}"}], ",", "10000", ",", 
     "30000", ",", "5000", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.490336956234375*^9, 3.4903370765*^9}, {
   3.490337130078125*^9, 3.49033714565625*^9}, {3.490337187703125*^9, 
   3.49033727271875*^9}, {3.49033803975*^9, 3.490338052859375*^9}, {
   3.490338204546875*^9, 3.49033823596875*^9}, {3.490338900203125*^9, 
   3.490338918859375*^9}, {3.490338970078125*^9, 3.490339014390625*^9}, {
   3.49034432428125*^9, 3.490344372953125*^9}, 3.490344526703125*^9, {
   3.490344626703125*^9, 3.490344641375*^9}, {3.4903448396875*^9, 
   3.490344849515625*^9}, {3.49034538021875*^9, 3.490345546*^9}, {
   3.490345579953125*^9, 3.490345599640625*^9}, {3.49034576496875*^9, 
   3.49034579521875*^9}, {3.49034583584375*^9, 3.4903458580625*^9}, {
   3.490345988234375*^9, 3.490345993765625*^9}, {3.490346201*^9, 
   3.49034620540625*^9}, {3.49034637990625*^9, 3.490346394375*^9}, {
   3.490346438578125*^9, 3.490346461859375*^9}, {3.4903465028125*^9, 
   3.490346574953125*^9}, {3.490346612234375*^9, 3.49034667396875*^9}, {
   3.4903470626875*^9, 3.490347090703125*^9}, 3.49034715934375*^9, {
   3.490348367046875*^9, 3.490348453046875*^9}, {3.49034848765625*^9, 
   3.49034848796875*^9}, {3.49034864790625*^9, 3.490348711375*^9}, {
   3.490349023375*^9, 3.490349100828125*^9}, {3.490349425671875*^9, 
   3.4903494263125*^9}, {3.490351642296875*^9, 3.490351709125*^9}, {
   3.49043704121875*^9, 3.49043704396875*^9}, {3.49043962825*^9, 
   3.4904396318125*^9}, {3.490440079921875*^9, 3.490440105609375*^9}, {
   3.49078627334375*^9, 3.490786360625*^9}, {3.490786454796875*^9, 
   3.490786696328125*^9}, {3.4907867556875*^9, 3.49078675615625*^9}, {
   3.490787004796875*^9, 3.490787005125*^9}, {3.49078704528125*^9, 
   3.490787085546875*^9}, {3.490787310078125*^9, 3.490787364828125*^9}, {
   3.490845498859375*^9, 3.490845544828125*^9}, {3.490845700734375*^9, 
   3.49084577478125*^9}, {3.490845825578125*^9, 3.490845923140625*^9}, {
   3.4908459601875*^9, 3.490846048703125*^9}, {3.490846113375*^9, 
   3.49084618584375*^9}, {3.49084622646875*^9, 3.490846237875*^9}, {
   3.49084628421875*^9, 3.490846289140625*^9}, {3.490846602703125*^9, 
   3.490846610296875*^9}, 3.49084667625*^9, {3.490846715359375*^9, 
   3.490846721953125*^9}, {3.490846820171875*^9, 3.49084682375*^9}, {
   3.490847034390625*^9, 3.4908470425625*^9}, 3.490847082953125*^9, {
   3.490847229359375*^9, 3.490847238*^9}, {3.490848304046875*^9, 
   3.490848351234375*^9}, {3.49084838978125*^9, 3.49084852353125*^9}, {
   3.490849286015625*^9, 3.4908493090625*^9}, {3.4908493839375*^9, 
   3.490849416234375*^9}, {3.49084944684375*^9, 3.490849568234375*^9}, {
   3.490849729625*^9, 3.490849732625*^9}, {3.4908497705*^9, 
   3.490849805234375*^9}, {3.490852668171875*^9, 3.4908527801875*^9}, {
   3.490852812296875*^9, 3.49085281728125*^9}, {3.490852861171875*^9, 
   3.490852954296875*^9}, {3.49085487909375*^9, 3.49085487990625*^9}, {
   3.490854920359375*^9, 3.49085492121875*^9}, 3.490855775125*^9, {
   3.490855861546875*^9, 3.4908558645*^9}, {3.49085668821875*^9, 
   3.490856695046875*^9}, {3.571310098675899*^9, 3.571310110514347*^9}, 
   3.5713163212837057`*^9, {3.5713709777839746`*^9, 3.571371013459692*^9}, {
   3.5713724905446367`*^9, 3.571372492202908*^9}, {3.571372585681958*^9, 
   3.571372614471776*^9}, {3.571372737182873*^9, 3.571372749910204*^9}, {
   3.571372989617115*^9, 3.5713729933290443`*^9}, {3.571373920181999*^9, 
   3.5713739268600388`*^9}, 3.571395187023645*^9, {3.57250315524942*^9, 
   3.572503156442174*^9}, {3.572503272967389*^9, 3.57250327408983*^9}, {
   3.572503373928536*^9, 3.572503382447646*^9}, {3.5732836297194443`*^9, 
   3.573283630525648*^9}, {3.5732837126301403`*^9, 3.573283713423881*^9}, 
   3.5732837988612843`*^9},
 FontSize->24],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1.6, $CellContext`b$$ = 
    1.6, $CellContext`c$$ = 0.7, $CellContext`hh$$ = 
    3, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ = 
    20000, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ = 
    20000, $CellContext`ll$$ = 
    0.1, $CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$ = 
    0.001, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$ =
     0.65, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$ =
     0.7, $CellContext`\[Rho]$$ = 2350, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`ll$$], 0.1}, 0.1, 1, 0.05}, {{
       Hold[$CellContext`hh$$], 3}, 1, 3, 0.02}, {{
       Hold[$CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$], 0.001},
       0.0005, 0.002, 0.0005}, {{
       Hold[$CellContext`a$$], 1.6}, 1.2, 2., 0.1}, {{
       Hold[$CellContext`b$$], 1.6}, 1.2, 2., 0.1}, {{
       Hold[$CellContext`c$$], 0.7}, 0.5, 0.9, 0.1}, {{
       Hold[$CellContext`\[Rho]$$], 2350}, 2000, 2700, 100}, {{
       Hold[$CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$]\
, 0.65}, 0.55, 1.1, 0.1}, {{
       Hold[$CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$]\
, 0.7}, 0.55, 1., 0.1}, {{
       Hold[$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$], 20000},
       10000, 30000, 5000}, {{
       Hold[$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$], 20000},
       10000, 30000, 5000}}, Typeset`size$$ = {350., {115., 117.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`ll$3996$$ = 0, $CellContext`hh$3997$$ = 
    0, $CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$3998$$ = 
    0, $CellContext`a$3999$$ = 0, $CellContext`b$4000$$ = 
    0, $CellContext`c$4001$$ = 0, $CellContext`\[Rho]$4002$$ = 
    0, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$4003$$ \
= 0, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$4004$$ = 
    0, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$4005$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1.6, $CellContext`b$$ = 
        1.6, $CellContext`c$$ = 0.7, $CellContext`hh$$ = 
        3, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ = 
        20000, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ = 
        20000, $CellContext`ll$$ = 
        0.1, $CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$ = 
        0.001, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]\
1$$ = 0.65, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$ = 
        0.7, $CellContext`\[Rho]$$ = 2350}, "ControllerVariables" :> {
        Hold[$CellContext`ll$$, $CellContext`ll$3996$$, 0], 
        Hold[$CellContext`hh$$, $CellContext`hh$3997$$, 0], 
        Hold[$CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$, \
$CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$3998$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$3999$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$4000$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$4001$$, 0], 
        Hold[$CellContext`\[Rho]$$, $CellContext`\[Rho]$4002$$, 0], 
        Hold[$CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$\
, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$4003$$, 0], 
        Hold[$CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$\
, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$4004$$, 0], 
        Hold[$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$, \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$4005$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Abs[($CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$ (
           3 $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$^2 + 
           6 $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$ $CellContext`\[ScriptL]\
\[UnderBracket]Subscript\[UnderBracket]2$$ + 
           3 $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$^2 - $CellContext`a$$^3 \
$CellContext`b$$ $CellContext`c$$ $CellContext`k\[UnderBracket]Subscript\
\[UnderBracket]1$$ 
           Pi^2 $CellContext`\[Rho]$$ $CellContext`f\[UnderBracket]Subscript\
\[UnderBracket]g^2 - $CellContext`a$$ $CellContext`b$$ $CellContext`c$$^3 \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ 
           Pi^2 $CellContext`\[Rho]$$ $CellContext`f\[UnderBracket]Subscript\
\[UnderBracket]g^2 - $CellContext`a$$^3 $CellContext`b$$ $CellContext`c$$ \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ 
           Pi^2 $CellContext`\[Rho]$$ $CellContext`f\[UnderBracket]Subscript\
\[UnderBracket]g^2 - $CellContext`a$$ $CellContext`b$$ $CellContext`c$$^3 \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ 
           Pi^2 $CellContext`\[Rho]$$ $CellContext`f\[UnderBracket]Subscript\
\[UnderBracket]g^2))/(
         3 $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$^2 + 
         6 $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$ $CellContext`\[ScriptL]\
\[UnderBracket]Subscript\[UnderBracket]2$$ + 
         3 $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$^2 - 
         12 $CellContext`a$$ $CellContext`b$$ $CellContext`c$$ $CellContext`f\
\[UnderBracket]Subscript\[UnderBracket]g^2 \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ 
         Pi^2 $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$\
$^2 $CellContext`\[Rho]$$ - 
         12 $CellContext`a$$ $CellContext`b$$ $CellContext`c$$ $CellContext`f\
\[UnderBracket]Subscript\[UnderBracket]g^2 \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ 
         Pi^2 $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$\
$^2 $CellContext`\[Rho]$$ - $CellContext`a$$^3 $CellContext`b$$ \
$CellContext`c$$ $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ 
         Pi^2 $CellContext`\[Rho]$$ $CellContext`f\[UnderBracket]Subscript\
\[UnderBracket]g^2 - $CellContext`a$$ $CellContext`b$$ $CellContext`c$$^3 \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ 
         Pi^2 $CellContext`\[Rho]$$ $CellContext`f\[UnderBracket]Subscript\
\[UnderBracket]g^2 - $CellContext`a$$^3 $CellContext`b$$ $CellContext`c$$ \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ 
         Pi^2 $CellContext`\[Rho]$$ $CellContext`f\[UnderBracket]Subscript\
\[UnderBracket]g^2 - $CellContext`a$$ $CellContext`b$$ $CellContext`c$$^3 \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ 
         Pi^2 $CellContext`\[Rho]$$ $CellContext`f\[UnderBracket]Subscript\
\[UnderBracket]g^2 + 
         4 $CellContext`a$$^4 $CellContext`b$$^2 $CellContext`c$$^2 \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2 
          Pi^4 $CellContext`\[Rho]$$^2 $CellContext`f\[UnderBracket]Subscript\
\[UnderBracket]g^2 + 
         4 $CellContext`a$$^2 $CellContext`b$$^2 $CellContext`c$$^4 \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2 
          Pi^4 $CellContext`\[Rho]$$^2 $CellContext`f\[UnderBracket]Subscript\
\[UnderBracket]g^2)], \
{$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g, $CellContext`ll$$, \
$CellContext`hh$$}, PlotRange -> All, AxesOrigin -> {0, 0}, 
        AxesLabel -> {
         "\!\(\*SubscriptBox[\(f\), \(g\)]\) [Hz]", 
          "\!\(\*SubscriptBox[\(u\), \(1\)]\) [m]"}, PlotStyle -> {
          RGBColor[1, 0, 0]}, PlotLabel -> 
        Style["\!\(\*SubscriptBox[\(u\), \(1\)]\)", 24, Blue]], 
      "Specifications" :> {{{$CellContext`ll$$, 0.1}, 0.1, 1, 0.05, 
         Appearance -> "Labeled"}, {{$CellContext`hh$$, 3}, 1, 3, 0.02, 
         Appearance -> 
         "Labeled"}, \
{{$CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$, 0.001}, 0.0005, 
         0.002, 0.0005, Appearance -> "Labeled"}, {{$CellContext`a$$, 1.6}, 
         1.2, 2., 0.1, Appearance -> "Labeled"}, {{$CellContext`b$$, 1.6}, 
         1.2, 2., 0.1, Appearance -> "Labeled"}, {{$CellContext`c$$, 0.7}, 
         0.5, 0.9, 0.1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Rho]$$, 2350}, 2000, 2700, 100, 
         Appearance -> 
         "Labeled"}, {{$CellContext`\[ScriptL]\[UnderBracket]Subscript\
\[UnderBracket]1$$, 0.65}, 0.55, 1.1, 0.1, Appearance -> 
         "Labeled"}, {{$CellContext`\[ScriptL]\[UnderBracket]Subscript\
\[UnderBracket]2$$, 0.7}, 0.55, 1., 0.1, Appearance -> 
         "Labeled"}, \
{{$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$, 20000}, 10000, 
         30000, 5000, Appearance -> 
         "Labeled"}, \
{{$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$, 20000}, 10000, 
         30000, 5000, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{584., {135., 140.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.572503060190959*^9, 3.572503307823822*^9, 
  3.572503417606534*^9, 3.5732837628616343`*^9, 3.573283802917736*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"We", " ", "examine", " ", "also", " ", 
  RowBox[{
   SubscriptBox["u", "2"], "."}]}]], "Text",
 CellChangeTimes->{{3.490854525125*^9, 3.490854738125*^9}, {
  3.490854771015625*^9, 3.490854801109375*^9}, {3.490855013484375*^9, 
  3.490855027296875*^9}, {3.490855060484375*^9, 3.490855120015625*^9}, {
  3.49085517625*^9, 3.490855183234375*^9}, {3.5713738238601227`*^9, 
  3.57137384946143*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"12", " ", "a", " ", "b", " ", "c", " ", 
         SubsuperscriptBox["f", "g", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SubscriptBox["Z", "g"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["\[ScriptL]", "1"]}], "-", 
           RowBox[{
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["\[ScriptL]", "2"]}]}], ")"}], " ", "\[Rho]"}], 
        ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", 
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["k", "2"], " ", 
          SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
         RowBox[{"6", " ", 
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["k", "2"], " ", 
          SubscriptBox["\[ScriptL]", "1"], " ", 
          SubscriptBox["\[ScriptL]", "2"]}], "+", 
         RowBox[{"3", " ", 
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["k", "2"], " ", 
          SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "-", 
         RowBox[{"12", " ", "a", " ", "b", " ", "c", " ", 
          SubsuperscriptBox["f", "g", "2"], " ", 
          SubscriptBox["k", "1"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SubsuperscriptBox["\[ScriptL]", "1", "2"], " ", "\[Rho]"}], "-", 
         RowBox[{"12", " ", "a", " ", "b", " ", "c", " ", 
          SubsuperscriptBox["f", "g", "2"], " ", 
          SubscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SubsuperscriptBox["\[ScriptL]", "2", "2"], " ", "\[Rho]"}], "-", 
         RowBox[{
          SuperscriptBox["a", "3"], " ", "b", " ", "c", " ", 
          SubscriptBox["k", "1"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
          SubsuperscriptBox["f", "g", "2"]}], "-", 
         RowBox[{"a", " ", "b", " ", 
          SuperscriptBox["c", "3"], " ", 
          SubscriptBox["k", "1"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
          SubsuperscriptBox["f", "g", "2"]}], "-", 
         RowBox[{
          SuperscriptBox["a", "3"], " ", "b", " ", "c", " ", 
          SubscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
          SubsuperscriptBox["f", "g", "2"]}], "-", 
         RowBox[{"a", " ", "b", " ", 
          SuperscriptBox["c", "3"], " ", 
          SubscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
          SubsuperscriptBox["f", "g", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["a", "4"], " ", 
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox["c", "2"], " ", 
          SubsuperscriptBox["f", "g", "2"], " ", 
          SuperscriptBox["\[Pi]", "4"], " ", 
          SuperscriptBox["\[Rho]", "2"], " ", 
          SubsuperscriptBox["f", "g", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["a", "2"], " ", 
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox["c", "4"], " ", 
          SubsuperscriptBox["f", "g", "2"], " ", 
          SuperscriptBox["\[Pi]", "4"], " ", 
          SuperscriptBox["\[Rho]", "2"], " ", 
          SubsuperscriptBox["f", "g", "2"]}]}], ")"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["f", "g"], ",", "ll", ",", "hh"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(f\), \(g\)]\) [Hz]\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(u\), \(2\)]\) [m]\>\""}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(u\), \(2\)]\)\>\"", ",", "24", ",", "Blue"}],
        "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ll", ",", "0.1"}], "}"}], ",", "0.1", ",", "1", ",", "0.5", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"hh", ",", "3"}], "}"}], ",", "1", ",", "3", ",", ".02", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["Z", "g"], ",", "0.001"}], "}"}], ",", "0.0005", ",", 
     "0.002", ",", "0.0005", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1.6"}], "}"}], ",", "1.2", ",", "2.", ",", "0.1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1.6"}], "}"}], ",", "1.2", ",", "2.", ",", "0.1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.7"}], "}"}], ",", "0.5", ",", "0.9", ",", "0.1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Rho]", ",", "2350"}], "}"}], ",", "2000", ",", "2700", ",", 
     "100", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[ScriptL]", "1"], ",", "0.65"}], "}"}], ",", "0.55", 
     ",", "1.1", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[ScriptL]", "2"], ",", "0.70"}], "}"}], ",", "0.55", 
     ",", "1.0", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["k", "1"], ",", "20000"}], "}"}], ",", "10000", ",", 
     "30000", ",", "5000", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["k", "2"], ",", "20000"}], "}"}], ",", "10000", ",", 
     "30000", ",", "5000", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.490336956234375*^9, 3.4903370765*^9}, {
   3.490337130078125*^9, 3.49033714565625*^9}, {3.490337187703125*^9, 
   3.49033727271875*^9}, {3.49033803975*^9, 3.490338052859375*^9}, {
   3.490338204546875*^9, 3.49033823596875*^9}, {3.490338900203125*^9, 
   3.490338918859375*^9}, {3.490338970078125*^9, 3.490339014390625*^9}, {
   3.49034432428125*^9, 3.490344372953125*^9}, 3.490344526703125*^9, {
   3.490344626703125*^9, 3.490344641375*^9}, {3.4903448396875*^9, 
   3.490344849515625*^9}, {3.49034538021875*^9, 3.490345546*^9}, {
   3.490345579953125*^9, 3.490345599640625*^9}, {3.49034576496875*^9, 
   3.49034579521875*^9}, {3.49034583584375*^9, 3.4903458580625*^9}, {
   3.490345988234375*^9, 3.490345993765625*^9}, {3.490346201*^9, 
   3.49034620540625*^9}, {3.49034637990625*^9, 3.490346394375*^9}, {
   3.490346438578125*^9, 3.490346461859375*^9}, {3.4903465028125*^9, 
   3.490346574953125*^9}, {3.490346612234375*^9, 3.49034667396875*^9}, {
   3.4903470626875*^9, 3.490347090703125*^9}, 3.49034715934375*^9, {
   3.490348367046875*^9, 3.490348453046875*^9}, {3.49034848765625*^9, 
   3.49034848796875*^9}, {3.49034864790625*^9, 3.490348711375*^9}, {
   3.490349023375*^9, 3.490349100828125*^9}, {3.490349425671875*^9, 
   3.4903494263125*^9}, {3.490351642296875*^9, 3.490351709125*^9}, {
   3.49043704121875*^9, 3.49043704396875*^9}, {3.49043962825*^9, 
   3.4904396318125*^9}, {3.490440079921875*^9, 3.490440105609375*^9}, {
   3.49078627334375*^9, 3.490786360625*^9}, {3.490786454796875*^9, 
   3.490786696328125*^9}, {3.4907867556875*^9, 3.49078675615625*^9}, {
   3.490787004796875*^9, 3.490787005125*^9}, {3.49078704528125*^9, 
   3.490787085546875*^9}, {3.490787310078125*^9, 3.490787364828125*^9}, {
   3.490845498859375*^9, 3.490845544828125*^9}, {3.490845700734375*^9, 
   3.49084577478125*^9}, {3.490845825578125*^9, 3.490845923140625*^9}, {
   3.4908459601875*^9, 3.490846048703125*^9}, {3.490846113375*^9, 
   3.49084618584375*^9}, {3.49084622646875*^9, 3.490846237875*^9}, {
   3.49084628421875*^9, 3.490846289140625*^9}, {3.490846602703125*^9, 
   3.490846610296875*^9}, 3.49084667625*^9, {3.490846715359375*^9, 
   3.490846721953125*^9}, {3.490846820171875*^9, 3.49084682375*^9}, {
   3.4908472455625*^9, 3.490847248484375*^9}, {3.49084768428125*^9, 
   3.490847690109375*^9}, {3.490848560890625*^9, 3.4908485716875*^9}, {
   3.4908491515625*^9, 3.490849160984375*^9}, 3.490853067921875*^9, {
   3.490853099375*^9, 3.490853115046875*^9}, {3.490855809609375*^9, 
   3.490855812640625*^9}, 3.49085585215625*^9, {3.49085670834375*^9, 
   3.49085671325*^9}, {3.571310123875189*^9, 3.571310135272488*^9}, 
   3.571371137610593*^9, {3.571372845924061*^9, 3.571372846697185*^9}, {
   3.571372944993531*^9, 3.571372946369632*^9}, {3.571372980667419*^9, 
   3.571372984946907*^9}, 3.571373965055588*^9, 3.5713952303903313`*^9, {
   3.572503160136921*^9, 3.5725031616133003`*^9}, {3.5725032786357803`*^9, 
   3.572503279587769*^9}, {3.572503384258864*^9, 3.57250339004006*^9}, {
   3.573283723362566*^9, 3.573283724483172*^9}, {3.573283819070313*^9, 
   3.573283819980713*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1.6, $CellContext`b$$ = 
    1.6, $CellContext`c$$ = 0.7, $CellContext`hh$$ = 
    3, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ = 
    20000, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ = 
    20000, $CellContext`ll$$ = 
    0.1, $CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$ = 
    0.001, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$ =
     0.65, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$ =
     0.7, $CellContext`\[Rho]$$ = 2350, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`ll$$], 0.1}, 0.1, 1, 0.5}, {{
       Hold[$CellContext`hh$$], 3}, 1, 3, 0.02}, {{
       Hold[$CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$], 0.001},
       0.0005, 0.002, 0.0005}, {{
       Hold[$CellContext`a$$], 1.6}, 1.2, 2., 0.1}, {{
       Hold[$CellContext`b$$], 1.6}, 1.2, 2., 0.1}, {{
       Hold[$CellContext`c$$], 0.7}, 0.5, 0.9, 0.1}, {{
       Hold[$CellContext`\[Rho]$$], 2350}, 2000, 2700, 100}, {{
       Hold[$CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$]\
, 0.65}, 0.55, 1.1, 0.1}, {{
       Hold[$CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$]\
, 0.7}, 0.55, 1., 0.1}, {{
       Hold[$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$], 20000},
       10000, 30000, 5000}, {{
       Hold[$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$], 20000},
       10000, 30000, 5000}}, Typeset`size$$ = {350., {115., 117.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`ll$4633$$ = 0, $CellContext`hh$4634$$ = 
    0, $CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$4635$$ = 
    0, $CellContext`a$4636$$ = 0, $CellContext`b$4637$$ = 
    0, $CellContext`c$4638$$ = 0, $CellContext`\[Rho]$4639$$ = 
    0, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$4640$$ \
= 0, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$4641$$ = 
    0, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$4642$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1.6, $CellContext`b$$ = 
        1.6, $CellContext`c$$ = 0.7, $CellContext`hh$$ = 
        3, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ = 
        20000, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ = 
        20000, $CellContext`ll$$ = 
        0.1, $CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$ = 
        0.001, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]\
1$$ = 0.65, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$ = 
        0.7, $CellContext`\[Rho]$$ = 2350}, "ControllerVariables" :> {
        Hold[$CellContext`ll$$, $CellContext`ll$4633$$, 0], 
        Hold[$CellContext`hh$$, $CellContext`hh$4634$$, 0], 
        Hold[$CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$, \
$CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$4635$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$4636$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$4637$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$4638$$, 0], 
        Hold[$CellContext`\[Rho]$$, $CellContext`\[Rho]$4639$$, 0], 
        Hold[$CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$\
, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$4640$$, 0], 
        Hold[$CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$\
, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$4641$$, 0], 
        Hold[$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$, \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$4642$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Abs[(
          12 $CellContext`a$$ $CellContext`b$$ $CellContext`c$$ \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2 
          Pi^2 $CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$ \
($CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$ - $CellContext`k\
\[UnderBracket]Subscript\[UnderBracket]2$$ $CellContext`\[ScriptL]\
\[UnderBracket]Subscript\[UnderBracket]2$$) $CellContext`\[Rho]$$)/(
         3 $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$^2 + 
         6 $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$ $CellContext`\[ScriptL]\
\[UnderBracket]Subscript\[UnderBracket]2$$ + 
         3 $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$^2 - 
         12 $CellContext`a$$ $CellContext`b$$ $CellContext`c$$ $CellContext`f\
\[UnderBracket]Subscript\[UnderBracket]g^2 \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ 
         Pi^2 $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$\
$^2 $CellContext`\[Rho]$$ - 
         12 $CellContext`a$$ $CellContext`b$$ $CellContext`c$$ $CellContext`f\
\[UnderBracket]Subscript\[UnderBracket]g^2 \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ 
         Pi^2 $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$\
$^2 $CellContext`\[Rho]$$ - $CellContext`a$$^3 $CellContext`b$$ \
$CellContext`c$$ $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ 
         Pi^2 $CellContext`\[Rho]$$ $CellContext`f\[UnderBracket]Subscript\
\[UnderBracket]g^2 - $CellContext`a$$ $CellContext`b$$ $CellContext`c$$^3 \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ 
         Pi^2 $CellContext`\[Rho]$$ $CellContext`f\[UnderBracket]Subscript\
\[UnderBracket]g^2 - $CellContext`a$$^3 $CellContext`b$$ $CellContext`c$$ \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ 
         Pi^2 $CellContext`\[Rho]$$ $CellContext`f\[UnderBracket]Subscript\
\[UnderBracket]g^2 - $CellContext`a$$ $CellContext`b$$ $CellContext`c$$^3 \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ 
         Pi^2 $CellContext`\[Rho]$$ $CellContext`f\[UnderBracket]Subscript\
\[UnderBracket]g^2 + 
         4 $CellContext`a$$^4 $CellContext`b$$^2 $CellContext`c$$^2 \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2 
          Pi^4 $CellContext`\[Rho]$$^2 $CellContext`f\[UnderBracket]Subscript\
\[UnderBracket]g^2 + 
         4 $CellContext`a$$^2 $CellContext`b$$^2 $CellContext`c$$^4 \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2 
          Pi^4 $CellContext`\[Rho]$$^2 $CellContext`f\[UnderBracket]Subscript\
\[UnderBracket]g^2)], \
{$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g, $CellContext`ll$$, \
$CellContext`hh$$}, PlotRange -> All, AxesOrigin -> {0, 0}, 
        AxesLabel -> {
         "\!\(\*SubscriptBox[\(f\), \(g\)]\) [Hz]", 
          "\!\(\*SubscriptBox[\(u\), \(2\)]\) [m]"}, PlotStyle -> {
          RGBColor[1, 0, 0]}, PlotLabel -> 
        Style["\!\(\*SubscriptBox[\(u\), \(2\)]\)", 24, Blue]], 
      "Specifications" :> {{{$CellContext`ll$$, 0.1}, 0.1, 1, 0.5, Appearance -> 
         "Labeled"}, {{$CellContext`hh$$, 3}, 1, 3, 0.02, Appearance -> 
         "Labeled"}, \
{{$CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$, 0.001}, 0.0005, 
         0.002, 0.0005, Appearance -> "Labeled"}, {{$CellContext`a$$, 1.6}, 
         1.2, 2., 0.1, Appearance -> "Labeled"}, {{$CellContext`b$$, 1.6}, 
         1.2, 2., 0.1, Appearance -> "Labeled"}, {{$CellContext`c$$, 0.7}, 
         0.5, 0.9, 0.1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Rho]$$, 2350}, 2000, 2700, 100, 
         Appearance -> 
         "Labeled"}, {{$CellContext`\[ScriptL]\[UnderBracket]Subscript\
\[UnderBracket]1$$, 0.65}, 0.55, 1.1, 0.1, Appearance -> 
         "Labeled"}, {{$CellContext`\[ScriptL]\[UnderBracket]Subscript\
\[UnderBracket]2$$, 0.7}, 0.55, 1., 0.1, Appearance -> 
         "Labeled"}, \
{{$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$, 20000}, 10000, 
         30000, 5000, Appearance -> 
         "Labeled"}, \
{{$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$, 20000}, 10000, 
         30000, 5000, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{584., {135., 140.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.572503062043748*^9, 3.572503308122942*^9, 
  3.572503417908003*^9, 3.5732837632631702`*^9, 3.5732838277400837`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "We", " ", "can", " ", "examine", "  ", "how", " ", "the", " ", "resonance",
    " ", "of", " ", 
   SubscriptBox["u", "1"]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "depends", " ", "simoultaneously", " ", "on", " ", "an", " ", "additional", 
   " ", "parameter"}], ",", " ", 
  RowBox[{"e", ".", "g", "."}], ",", " ", 
  RowBox[{"the", " ", "length", " ", 
   RowBox[{
    StyleBox["a",
     FontSlant->"Italic"], 
    StyleBox[".",
     FontSlant->"Italic"], "  ", "In"}], " ", "this", " ", "case"}], 
  ","}]}], "Text",
 CellChangeTimes->{{3.490854525125*^9, 3.490854738125*^9}, {
  3.490854771015625*^9, 3.490854801109375*^9}, {3.490855013484375*^9, 
  3.490855027296875*^9}, {3.490855060484375*^9, 3.490855120015625*^9}, {
  3.49085517625*^9, 3.490855183234375*^9}, {3.490855907375*^9, 
  3.4908559098125*^9}, {3.490855944234375*^9, 3.49085597059375*^9}, {
  3.490856152671875*^9, 3.490856276515625*^9}, {3.5713739911482773`*^9, 
  3.5713740191534033`*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["Z", "g"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", " ", 
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["k", "2"], " ", 
            SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
           RowBox[{"6", " ", 
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["\[ScriptL]", "1"], " ", 
            SubscriptBox["\[ScriptL]", "2"]}], "+", 
           RowBox[{"3", " ", 
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["k", "2"], " ", 
            SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "-", 
           RowBox[{
            SuperscriptBox["a", "3"], " ", "b", " ", "c", " ", 
            SubscriptBox["k", "1"], " ", 
            SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
            SubsuperscriptBox["f", "g", "2"]}], "-", 
           RowBox[{"a", " ", "b", " ", 
            SuperscriptBox["c", "3"], " ", 
            SubscriptBox["k", "1"], " ", 
            SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
            SubsuperscriptBox["f", "g", "2"]}], "-", 
           RowBox[{
            SuperscriptBox["a", "3"], " ", "b", " ", "c", " ", 
            SubscriptBox["k", "2"], " ", 
            SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
            SubsuperscriptBox["f", "g", "2"]}], "-", 
           RowBox[{"a", " ", "b", " ", 
            SuperscriptBox["c", "3"], " ", 
            SubscriptBox["k", "2"], " ", 
            SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
            SubsuperscriptBox["f", "g", "2"]}]}], ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", 
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["k", "2"], " ", 
          SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
         RowBox[{"6", " ", 
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["k", "2"], " ", 
          SubscriptBox["\[ScriptL]", "1"], " ", 
          SubscriptBox["\[ScriptL]", "2"]}], "+", 
         RowBox[{"3", " ", 
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["k", "2"], " ", 
          SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "-", 
         RowBox[{"12", " ", "a", " ", "b", " ", "c", " ", 
          SubsuperscriptBox["f", "g", "2"], " ", 
          SubscriptBox["k", "1"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SubsuperscriptBox["\[ScriptL]", "1", "2"], " ", "\[Rho]"}], "-", 
         RowBox[{"12", " ", "a", " ", "b", " ", "c", " ", 
          SubsuperscriptBox["f", "g", "2"], " ", 
          SubscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SubsuperscriptBox["\[ScriptL]", "2", "2"], " ", "\[Rho]"}], "-", 
         RowBox[{
          SuperscriptBox["a", "3"], " ", "b", " ", "c", " ", 
          SubscriptBox["k", "1"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
          SubsuperscriptBox["f", "g", "2"]}], "-", 
         RowBox[{"a", " ", "b", " ", 
          SuperscriptBox["c", "3"], " ", 
          SubscriptBox["k", "1"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
          SubsuperscriptBox["f", "g", "2"]}], "-", 
         RowBox[{
          SuperscriptBox["a", "3"], " ", "b", " ", "c", " ", 
          SubscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
          SubsuperscriptBox["f", "g", "2"]}], "-", 
         RowBox[{"a", " ", "b", " ", 
          SuperscriptBox["c", "3"], " ", 
          SubscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
          SubsuperscriptBox["f", "g", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["a", "4"], " ", 
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox["c", "2"], " ", 
          SubsuperscriptBox["f", "g", "2"], " ", 
          SuperscriptBox["\[Pi]", "4"], " ", 
          SuperscriptBox["\[Rho]", "2"], " ", 
          SubsuperscriptBox["f", "g", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["a", "2"], " ", 
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox["c", "4"], " ", 
          SubsuperscriptBox["f", "g", "2"], " ", 
          SuperscriptBox["\[Pi]", "4"], " ", 
          SuperscriptBox["\[Rho]", "2"], " ", 
          SubsuperscriptBox["f", "g", "2"]}]}], ")"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "1.2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["f", "g"], ",", "ll", ",", "hh"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "700"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<a [m]\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(f\), \(g\)]\) [Hz]\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(u\), \(1\)]\)  [m]\>\""}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(u\), \(1\)]\)\>\"", ",", "24", ",", "Blue"}],
        "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ll", ",", "0.1"}], "}"}], ",", "0.1", ",", "1", ",", "0.5", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"hh", ",", "3"}], "}"}], ",", "1", ",", "3", ",", ".2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["Z", "g"], ",", "0.001"}], "}"}], ",", "0.0005", ",", 
     "0.002", ",", "0.0005", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1.6"}], "}"}], ",", "1.2", ",", "2.", ",", "0.1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.7"}], "}"}], ",", "0.5", ",", "0.9", ",", "0.1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Rho]", ",", "2350"}], "}"}], ",", "2000", ",", "2700", ",", 
     "100", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[ScriptL]", "1"], ",", "0.65"}], "}"}], ",", "0.55", 
     ",", "1.1", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[ScriptL]", "2"], ",", "0.70"}], "}"}], ",", "0.55", 
     ",", "1.0", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["k", "1"], ",", "20000"}], "}"}], ",", "10000", ",", 
     "30000", ",", "5000", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["k", "2"], ",", "20000"}], "}"}], ",", "10000", ",", 
     "30000", ",", "5000", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.490336956234375*^9, 3.4903370765*^9}, {
   3.490337130078125*^9, 3.49033714565625*^9}, {3.490337187703125*^9, 
   3.49033727271875*^9}, {3.49033803975*^9, 3.490338052859375*^9}, {
   3.490338204546875*^9, 3.49033823596875*^9}, {3.490338900203125*^9, 
   3.490338918859375*^9}, {3.490338970078125*^9, 3.490339014390625*^9}, {
   3.49034432428125*^9, 3.490344372953125*^9}, 3.490344526703125*^9, {
   3.490344626703125*^9, 3.490344641375*^9}, {3.4903448396875*^9, 
   3.490344849515625*^9}, {3.49034538021875*^9, 3.490345546*^9}, {
   3.490345579953125*^9, 3.490345599640625*^9}, {3.49034576496875*^9, 
   3.49034579521875*^9}, {3.49034583584375*^9, 3.4903458580625*^9}, {
   3.490345988234375*^9, 3.490345993765625*^9}, {3.490346201*^9, 
   3.49034620540625*^9}, {3.49034637990625*^9, 3.490346394375*^9}, {
   3.490346438578125*^9, 3.490346461859375*^9}, {3.4903465028125*^9, 
   3.490346574953125*^9}, {3.490346612234375*^9, 3.49034667396875*^9}, {
   3.4903470626875*^9, 3.490347090703125*^9}, 3.49034715934375*^9, {
   3.490348367046875*^9, 3.490348453046875*^9}, {3.49034848765625*^9, 
   3.49034848796875*^9}, {3.49034864790625*^9, 3.490348711375*^9}, {
   3.490349023375*^9, 3.490349100828125*^9}, {3.490349425671875*^9, 
   3.4903494263125*^9}, {3.490351642296875*^9, 3.490351709125*^9}, {
   3.49043704121875*^9, 3.49043704396875*^9}, {3.49043962825*^9, 
   3.4904396318125*^9}, {3.490440079921875*^9, 3.490440105609375*^9}, {
   3.49078627334375*^9, 3.490786360625*^9}, {3.490786454796875*^9, 
   3.490786696328125*^9}, {3.4907867556875*^9, 3.49078675615625*^9}, {
   3.490787004796875*^9, 3.490787005125*^9}, {3.49078704528125*^9, 
   3.490787085546875*^9}, {3.490787310078125*^9, 3.490787364828125*^9}, {
   3.490845498859375*^9, 3.490845544828125*^9}, {3.490845700734375*^9, 
   3.49084577478125*^9}, {3.490845825578125*^9, 3.490845923140625*^9}, {
   3.4908459601875*^9, 3.490846048703125*^9}, {3.490846113375*^9, 
   3.49084618584375*^9}, {3.49084622646875*^9, 3.490846237875*^9}, {
   3.49084628421875*^9, 3.490846289140625*^9}, {3.490846602703125*^9, 
   3.490846610296875*^9}, 3.49084667625*^9, {3.490846715359375*^9, 
   3.490846721953125*^9}, {3.490846820171875*^9, 3.49084682375*^9}, {
   3.4908472455625*^9, 3.490847248484375*^9}, {3.490847366234375*^9, 
   3.4908474460625*^9}, 3.490847513609375*^9, {3.490847544125*^9, 
   3.49084759425*^9}, {3.49084764228125*^9, 3.490847646796875*^9}, 
   3.49084770953125*^9, {3.49084866409375*^9, 3.490848688453125*^9}, 
   3.490848725671875*^9, {3.49084880584375*^9, 3.49084881403125*^9}, {
   3.49084907521875*^9, 3.490849088453125*^9}, {3.490853188546875*^9, 
   3.490853259046875*^9}, {3.49085605425*^9, 3.490856057671875*^9}, 
   3.490856542734375*^9, 3.490856594703125*^9, {3.4908567309375*^9, 
   3.4908567376875*^9}, {3.571310153943802*^9, 3.571310167132781*^9}, 
   3.571371146801168*^9, {3.571372856629004*^9, 3.571372857457999*^9}, {
   3.571372954416729*^9, 3.571372975002186*^9}, 3.57137397208827*^9, {
   3.5725031654047813`*^9, 3.5725031662148657`*^9}, {3.572503283170711*^9, 
   3.572503284581369*^9}, {3.5725033909309597`*^9, 3.572503398881564*^9}, {
   3.573283730771448*^9, 3.5732837314618673`*^9}, {3.573283836937475*^9, 
   3.5732838376200237`*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = 1.6, $CellContext`c$$ = 
    0.7, $CellContext`hh$$ = 
    3, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ = 
    20000, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ = 
    20000, $CellContext`ll$$ = 
    0.1, $CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$ = 
    0.001, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$ =
     0.65, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$ =
     0.7, $CellContext`\[Rho]$$ = 2350, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`ll$$], 0.1}, 0.1, 1, 0.5}, {{
       Hold[$CellContext`hh$$], 3}, 1, 3, 0.2}, {{
       Hold[$CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$], 0.001},
       0.0005, 0.002, 0.0005}, {{
       Hold[$CellContext`b$$], 1.6}, 1.2, 2., 0.1}, {{
       Hold[$CellContext`c$$], 0.7}, 0.5, 0.9, 0.1}, {{
       Hold[$CellContext`\[Rho]$$], 2350}, 2000, 2700, 100}, {{
       Hold[$CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$]\
, 0.65}, 0.55, 1.1, 0.1}, {{
       Hold[$CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$]\
, 0.7}, 0.55, 1., 0.1}, {{
       Hold[$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$], 20000},
       10000, 30000, 5000}, {{
       Hold[$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$], 20000},
       10000, 30000, 5000}}, Typeset`size$$ = {490., {196., 198.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`ll$4780$$ = 0, $CellContext`hh$4781$$ = 
    0, $CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$4782$$ = 
    0, $CellContext`b$4783$$ = 0, $CellContext`c$4784$$ = 
    0, $CellContext`\[Rho]$4785$$ = 
    0, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$4786$$ \
= 0, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$4787$$ = 
    0, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$4788$$ = 
    0, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$4789$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b$$ = 1.6, $CellContext`c$$ = 
        0.7, $CellContext`hh$$ = 
        3, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ = 
        20000, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ = 
        20000, $CellContext`ll$$ = 
        0.1, $CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$ = 
        0.001, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]\
1$$ = 0.65, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$ = 
        0.7, $CellContext`\[Rho]$$ = 2350}, "ControllerVariables" :> {
        Hold[$CellContext`ll$$, $CellContext`ll$4780$$, 0], 
        Hold[$CellContext`hh$$, $CellContext`hh$4781$$, 0], 
        Hold[$CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$, \
$CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$4782$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$4783$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$4784$$, 0], 
        Hold[$CellContext`\[Rho]$$, $CellContext`\[Rho]$4785$$, 0], 
        Hold[$CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$\
, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$4786$$, 0], 
        Hold[$CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$\
, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$4787$$, 0], 
        Hold[$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$, \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$4788$$, 0], 
        Hold[$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$, \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$4789$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot3D[
        Abs[($CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$ (((
              3 $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$) \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$) $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$^2 + (((
               6 $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$) \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$) $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$) $CellContext`\[ScriptL]\
\[UnderBracket]Subscript\[UnderBracket]2$$ + ((
              3 $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$) \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$) $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$^2 - \
((((($CellContext`a^3 $CellContext`b$$) $CellContext`c$$) $CellContext`k\
\[UnderBracket]Subscript\[UnderBracket]1$$) 
             Pi^2) $CellContext`\[Rho]$$) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2 - \
((((($CellContext`a $CellContext`b$$) $CellContext`c$$^3) $CellContext`k\
\[UnderBracket]Subscript\[UnderBracket]1$$) 
             Pi^2) $CellContext`\[Rho]$$) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2 - \
((((($CellContext`a^3 $CellContext`b$$) $CellContext`c$$) $CellContext`k\
\[UnderBracket]Subscript\[UnderBracket]2$$) 
             Pi^2) $CellContext`\[Rho]$$) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2 - \
((((($CellContext`a $CellContext`b$$) $CellContext`c$$^3) $CellContext`k\
\[UnderBracket]Subscript\[UnderBracket]2$$) 
             Pi^2) $CellContext`\[Rho]$$) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2))/(((
            3 $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$) \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$) $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$^2 + (((
             6 $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$) \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$) $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$) $CellContext`\[ScriptL]\
\[UnderBracket]Subscript\[UnderBracket]2$$ + ((
            3 $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$) \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$) $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$^2 - (((((((
                12 $CellContext`a) $CellContext`b$$) $CellContext`c$$) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2) $CellContext`k\
\[UnderBracket]Subscript\[UnderBracket]1$$) 
           Pi^2) $CellContext`\[ScriptL]\[UnderBracket]Subscript\
\[UnderBracket]1$$^2) $CellContext`\[Rho]$$ - (((((((
                12 $CellContext`a) $CellContext`b$$) $CellContext`c$$) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2) $CellContext`k\
\[UnderBracket]Subscript\[UnderBracket]2$$) 
           Pi^2) $CellContext`\[ScriptL]\[UnderBracket]Subscript\
\[UnderBracket]2$$^2) $CellContext`\[Rho]$$ - ((((($CellContext`a^3 \
$CellContext`b$$) $CellContext`c$$) $CellContext`k\[UnderBracket]Subscript\
\[UnderBracket]1$$) 
           Pi^2) $CellContext`\[Rho]$$) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2 - \
((((($CellContext`a $CellContext`b$$) $CellContext`c$$^3) $CellContext`k\
\[UnderBracket]Subscript\[UnderBracket]1$$) 
           Pi^2) $CellContext`\[Rho]$$) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2 - \
((((($CellContext`a^3 $CellContext`b$$) $CellContext`c$$) $CellContext`k\
\[UnderBracket]Subscript\[UnderBracket]2$$) 
           Pi^2) $CellContext`\[Rho]$$) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2 - \
((((($CellContext`a $CellContext`b$$) $CellContext`c$$^3) $CellContext`k\
\[UnderBracket]Subscript\[UnderBracket]2$$) 
           Pi^2) $CellContext`\[Rho]$$) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2 + ((((((
                
                4 $CellContext`a^4) $CellContext`b$$^2) $CellContext`c$$^2) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2) 
            Pi^4) $CellContext`\[Rho]$$^2) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2 + ((((((
                4 $CellContext`a^2) $CellContext`b$$^2) $CellContext`c$$^4) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2) 
            Pi^4) $CellContext`\[Rho]$$^2) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2)], {$CellContext`a, 
         1.2, 2}, {$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g, \
$CellContext`ll$$, $CellContext`hh$$}, PlotRange -> All, ImageSize -> 700, 
        AxesLabel -> {
         "a [m]", "\!\(\*SubscriptBox[\(f\), \(g\)]\) [Hz]", 
          "\!\(\*SubscriptBox[\(u\), \(1\)]\)  [m]"}, PlotStyle -> {
          RGBColor[1, 0, 0]}, PlotLabel -> 
        Style["\!\(\*SubscriptBox[\(u\), \(1\)]\)", 24, Blue]], 
      "Specifications" :> {{{$CellContext`ll$$, 0.1}, 0.1, 1, 0.5, Appearance -> 
         "Labeled"}, {{$CellContext`hh$$, 3}, 1, 3, 0.2, Appearance -> 
         "Labeled"}, \
{{$CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$, 0.001}, 0.0005, 
         0.002, 0.0005, Appearance -> "Labeled"}, {{$CellContext`b$$, 1.6}, 
         1.2, 2., 0.1, Appearance -> "Labeled"}, {{$CellContext`c$$, 0.7}, 
         0.5, 0.9, 0.1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Rho]$$, 2350}, 2000, 2700, 100, 
         Appearance -> 
         "Labeled"}, {{$CellContext`\[ScriptL]\[UnderBracket]Subscript\
\[UnderBracket]1$$, 0.65}, 0.55, 1.1, 0.1, Appearance -> 
         "Labeled"}, {{$CellContext`\[ScriptL]\[UnderBracket]Subscript\
\[UnderBracket]2$$, 0.7}, 0.55, 1., 0.1, Appearance -> 
         "Labeled"}, \
{{$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$, 20000}, 10000, 
         30000, 5000, Appearance -> 
         "Labeled"}, \
{{$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$, 20000}, 10000, 
         30000, 5000, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{757., {217., 220.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.572503062256003*^9, 3.572503308427705*^9, 
  3.572503418466057*^9, 3.5732837635636587`*^9, 3.573283843593822*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"And", " ", "the", "  ", "resonance", " ", "of", " ", 
  RowBox[{
   SubscriptBox["u", "2"], "."}]}]], "Text",
 CellChangeTimes->{{3.490854525125*^9, 3.490854738125*^9}, {
  3.490854771015625*^9, 3.490854801109375*^9}, {3.490855013484375*^9, 
  3.490855027296875*^9}, {3.490855060484375*^9, 3.490855120015625*^9}, {
  3.49085517625*^9, 3.490855183234375*^9}, {3.490855907375*^9, 
  3.4908559098125*^9}, {3.490855944234375*^9, 3.49085597059375*^9}, {
  3.490856152671875*^9, 3.490856276515625*^9}, {3.5713739911482773`*^9, 
  3.5713740191534033`*^9}, {3.5713740536242437`*^9, 3.571374073319685*^9}},
 FontFamily->"Times New Roman",
 FontSize->36,
 Background->GrayLevel[0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"12", " ", "a", " ", "b", " ", "c", " ", 
         SubsuperscriptBox["f", "g", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"], " ", 
         SubscriptBox["Z", "g"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["k", "1"], " ", 
            SubscriptBox["\[ScriptL]", "1"]}], "-", 
           RowBox[{
            SubscriptBox["k", "2"], " ", 
            SubscriptBox["\[ScriptL]", "2"]}]}], ")"}], " ", "\[Rho]"}], 
        ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", 
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["k", "2"], " ", 
          SubsuperscriptBox["\[ScriptL]", "1", "2"]}], "+", 
         RowBox[{"6", " ", 
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["k", "2"], " ", 
          SubscriptBox["\[ScriptL]", "1"], " ", 
          SubscriptBox["\[ScriptL]", "2"]}], "+", 
         RowBox[{"3", " ", 
          SubscriptBox["k", "1"], " ", 
          SubscriptBox["k", "2"], " ", 
          SubsuperscriptBox["\[ScriptL]", "2", "2"]}], "-", 
         RowBox[{"12", " ", "a", " ", "b", " ", "c", " ", 
          SubsuperscriptBox["f", "g", "2"], " ", 
          SubscriptBox["k", "1"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SubsuperscriptBox["\[ScriptL]", "1", "2"], " ", "\[Rho]"}], "-", 
         RowBox[{"12", " ", "a", " ", "b", " ", "c", " ", 
          SubsuperscriptBox["f", "g", "2"], " ", 
          SubscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SubsuperscriptBox["\[ScriptL]", "2", "2"], " ", "\[Rho]"}], "-", 
         RowBox[{
          SuperscriptBox["a", "3"], " ", "b", " ", "c", " ", 
          SubscriptBox["k", "1"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
          SubsuperscriptBox["f", "g", "2"]}], "-", 
         RowBox[{"a", " ", "b", " ", 
          SuperscriptBox["c", "3"], " ", 
          SubscriptBox["k", "1"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
          SubsuperscriptBox["f", "g", "2"]}], "-", 
         RowBox[{
          SuperscriptBox["a", "3"], " ", "b", " ", "c", " ", 
          SubscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
          SubsuperscriptBox["f", "g", "2"]}], "-", 
         RowBox[{"a", " ", "b", " ", 
          SuperscriptBox["c", "3"], " ", 
          SubscriptBox["k", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"], " ", "\[Rho]", " ", 
          SubsuperscriptBox["f", "g", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["a", "4"], " ", 
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox["c", "2"], " ", 
          SubsuperscriptBox["f", "g", "2"], " ", 
          SuperscriptBox["\[Pi]", "4"], " ", 
          SuperscriptBox["\[Rho]", "2"], " ", 
          SubsuperscriptBox["f", "g", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["a", "2"], " ", 
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox["c", "4"], " ", 
          SubsuperscriptBox["f", "g", "2"], " ", 
          SuperscriptBox["\[Pi]", "4"], " ", 
          SuperscriptBox["\[Rho]", "2"], " ", 
          SubsuperscriptBox["f", "g", "2"]}]}], ")"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "1.2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["f", "g"], ",", "ll", ",", "hh"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "700"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<a [m]\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(f\), \(g\)]\) [Hz]\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(u\), \(2\)]\) [rad]\>\""}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "1", ",", "0"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(u\), \(2\)]\)\>\"", ",", "24", ",", "Blue"}],
        "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ll", ",", "0.1"}], "}"}], ",", "0.1", ",", "1", ",", "0.5", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"hh", ",", "3"}], "}"}], ",", "1", ",", "3", ",", ".2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["Z", "g"], ",", "0.001"}], "}"}], ",", "0.0005", ",", 
     "0.002", ",", "0.0005", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1.6"}], "}"}], ",", "1.2", ",", "2.", ",", "0.1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0.7"}], "}"}], ",", "0.5", ",", "0.9", ",", "0.1", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Rho]", ",", "2350"}], "}"}], ",", "2000", ",", "2700", ",", 
     "100", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[ScriptL]", "1"], ",", "0.65"}], "}"}], ",", "0.55", 
     ",", "1.1", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[ScriptL]", "2"], ",", "0.70"}], "}"}], ",", "0.55", 
     ",", "1.0", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["k", "1"], ",", "20000"}], "}"}], ",", "10000", ",", 
     "30000", ",", "5000", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["k", "2"], ",", "20000"}], "}"}], ",", "10000", ",", 
     "30000", ",", "5000", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.490336956234375*^9, 3.4903370765*^9}, {
   3.490337130078125*^9, 3.49033714565625*^9}, {3.490337187703125*^9, 
   3.49033727271875*^9}, {3.49033803975*^9, 3.490338052859375*^9}, {
   3.490338204546875*^9, 3.49033823596875*^9}, {3.490338900203125*^9, 
   3.490338918859375*^9}, {3.490338970078125*^9, 3.490339014390625*^9}, {
   3.49034432428125*^9, 3.490344372953125*^9}, 3.490344526703125*^9, {
   3.490344626703125*^9, 3.490344641375*^9}, {3.4903448396875*^9, 
   3.490344849515625*^9}, {3.49034538021875*^9, 3.490345546*^9}, {
   3.490345579953125*^9, 3.490345599640625*^9}, {3.49034576496875*^9, 
   3.49034579521875*^9}, {3.49034583584375*^9, 3.4903458580625*^9}, {
   3.490345988234375*^9, 3.490345993765625*^9}, {3.490346201*^9, 
   3.49034620540625*^9}, {3.49034637990625*^9, 3.490346394375*^9}, {
   3.490346438578125*^9, 3.490346461859375*^9}, {3.4903465028125*^9, 
   3.490346574953125*^9}, {3.490346612234375*^9, 3.49034667396875*^9}, {
   3.4903470626875*^9, 3.490347090703125*^9}, 3.49034715934375*^9, {
   3.490348367046875*^9, 3.490348453046875*^9}, {3.49034848765625*^9, 
   3.49034848796875*^9}, {3.49034864790625*^9, 3.490348711375*^9}, {
   3.490349023375*^9, 3.490349100828125*^9}, {3.490349425671875*^9, 
   3.4903494263125*^9}, {3.490351642296875*^9, 3.490351709125*^9}, {
   3.49043704121875*^9, 3.49043704396875*^9}, {3.49043962825*^9, 
   3.4904396318125*^9}, {3.490440079921875*^9, 3.490440105609375*^9}, {
   3.49078627334375*^9, 3.490786360625*^9}, {3.490786454796875*^9, 
   3.490786696328125*^9}, {3.4907867556875*^9, 3.49078675615625*^9}, {
   3.490787004796875*^9, 3.490787005125*^9}, {3.49078704528125*^9, 
   3.490787085546875*^9}, {3.490787310078125*^9, 3.490787364828125*^9}, {
   3.490845498859375*^9, 3.490845544828125*^9}, {3.490845700734375*^9, 
   3.49084577478125*^9}, {3.490845825578125*^9, 3.490845923140625*^9}, {
   3.4908459601875*^9, 3.490846048703125*^9}, {3.490846113375*^9, 
   3.49084618584375*^9}, {3.49084622646875*^9, 3.490846237875*^9}, {
   3.49084628421875*^9, 3.490846289140625*^9}, {3.490846602703125*^9, 
   3.490846610296875*^9}, 3.49084667625*^9, {3.490846715359375*^9, 
   3.490846721953125*^9}, {3.490846820171875*^9, 3.49084682375*^9}, {
   3.4908472455625*^9, 3.490847248484375*^9}, {3.490847366234375*^9, 
   3.4908474460625*^9}, {3.490847614875*^9, 3.490847626125*^9}, {
   3.49084772703125*^9, 3.4908477438125*^9}, {3.490848629203125*^9, 
   3.490848658*^9}, 3.490848711265625*^9, 3.49084879359375*^9, {
   3.49084886759375*^9, 3.490848917078125*^9}, {3.490848981265625*^9, 
   3.49084902584375*^9}, {3.490853282484375*^9, 3.4908533238125*^9}, 
   3.49085336790625*^9, {3.490856077734375*^9, 3.490856083640625*^9}, 
   3.490856514609375*^9, {3.490856549125*^9, 3.490856549546875*^9}, {
   3.490856746609375*^9, 3.49085674971875*^9}, {3.571310174682885*^9, 
   3.571310182332466*^9}, 3.571371154303344*^9, {3.571372865298257*^9, 
   3.571372866116602*^9}, {3.5713732249382477`*^9, 3.571373232155298*^9}, {
   3.571373326516691*^9, 3.571373355966503*^9}, 3.571373980404649*^9, {
   3.5725031704878273`*^9, 3.572503171480185*^9}, {3.572503294351048*^9, 
   3.572503295450252*^9}, {3.572503399909067*^9, 3.572503405457399*^9}, {
   3.573283737713562*^9, 3.573283738404414*^9}, {3.57328385039531*^9, 
   3.5732838511102133`*^9}},
 FontSize->24],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = 1.6, $CellContext`c$$ = 
    0.7, $CellContext`hh$$ = 
    3, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ = 
    20000, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ = 
    20000, $CellContext`ll$$ = 
    0.1, $CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$ = 
    0.001, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$ =
     0.65, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$ =
     0.7, $CellContext`\[Rho]$$ = 2350, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`ll$$], 0.1}, 0.1, 1, 0.5}, {{
       Hold[$CellContext`hh$$], 3}, 1, 3, 0.2}, {{
       Hold[$CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$], 0.001},
       0.0005, 0.002, 0.0005}, {{
       Hold[$CellContext`b$$], 1.6}, 1.2, 2., 0.1}, {{
       Hold[$CellContext`c$$], 0.7}, 0.5, 0.9, 0.1}, {{
       Hold[$CellContext`\[Rho]$$], 2350}, 2000, 2700, 100}, {{
       Hold[$CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$]\
, 0.65}, 0.55, 1.1, 0.1}, {{
       Hold[$CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$]\
, 0.7}, 0.55, 1., 0.1}, {{
       Hold[$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$], 20000},
       10000, 30000, 5000}, {{
       Hold[$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$], 20000},
       10000, 30000, 5000}}, Typeset`size$$ = {490., {199., 201.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`ll$4940$$ = 0, $CellContext`hh$4941$$ = 
    0, $CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$4942$$ = 
    0, $CellContext`b$4943$$ = 0, $CellContext`c$4944$$ = 
    0, $CellContext`\[Rho]$4945$$ = 
    0, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$4946$$ \
= 0, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$4947$$ = 
    0, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$4948$$ = 
    0, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$4949$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b$$ = 1.6, $CellContext`c$$ = 
        0.7, $CellContext`hh$$ = 
        3, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ = 
        20000, $CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$ = 
        20000, $CellContext`ll$$ = 
        0.1, $CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$ = 
        0.001, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]\
1$$ = 0.65, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$ = 
        0.7, $CellContext`\[Rho]$$ = 2350}, "ControllerVariables" :> {
        Hold[$CellContext`ll$$, $CellContext`ll$4940$$, 0], 
        Hold[$CellContext`hh$$, $CellContext`hh$4941$$, 0], 
        Hold[$CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$, \
$CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$4942$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$4943$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$4944$$, 0], 
        Hold[$CellContext`\[Rho]$$, $CellContext`\[Rho]$4945$$, 0], 
        Hold[$CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$\
, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$4946$$, 0], 
        Hold[$CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$\
, $CellContext`\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$4947$$, 0], 
        Hold[$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$, \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$4948$$, 0], 
        Hold[$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$, \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$4949$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot3D[
        Abs[((((((((
                 12 $CellContext`a) $CellContext`b$$) $CellContext`c$$) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2) 
             Pi^2) $CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$) \
($CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$ $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$ - $CellContext`k\
\[UnderBracket]Subscript\[UnderBracket]2$$ $CellContext`\[ScriptL]\
\[UnderBracket]Subscript\[UnderBracket]2$$)) $CellContext`\[Rho]$$)/(((
            3 $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$) \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$) $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$^2 + (((
             6 $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$) \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$) $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]1$$) $CellContext`\[ScriptL]\
\[UnderBracket]Subscript\[UnderBracket]2$$ + ((
            3 $CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$) \
$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$) $CellContext`\
\[ScriptL]\[UnderBracket]Subscript\[UnderBracket]2$$^2 - (((((((
                12 $CellContext`a) $CellContext`b$$) $CellContext`c$$) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2) $CellContext`k\
\[UnderBracket]Subscript\[UnderBracket]1$$) 
           Pi^2) $CellContext`\[ScriptL]\[UnderBracket]Subscript\
\[UnderBracket]1$$^2) $CellContext`\[Rho]$$ - (((((((
                12 $CellContext`a) $CellContext`b$$) $CellContext`c$$) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2) $CellContext`k\
\[UnderBracket]Subscript\[UnderBracket]2$$) 
           Pi^2) $CellContext`\[ScriptL]\[UnderBracket]Subscript\
\[UnderBracket]2$$^2) $CellContext`\[Rho]$$ - ((((($CellContext`a^3 \
$CellContext`b$$) $CellContext`c$$) $CellContext`k\[UnderBracket]Subscript\
\[UnderBracket]1$$) 
           Pi^2) $CellContext`\[Rho]$$) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2 - \
((((($CellContext`a $CellContext`b$$) $CellContext`c$$^3) $CellContext`k\
\[UnderBracket]Subscript\[UnderBracket]1$$) 
           Pi^2) $CellContext`\[Rho]$$) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2 - \
((((($CellContext`a^3 $CellContext`b$$) $CellContext`c$$) $CellContext`k\
\[UnderBracket]Subscript\[UnderBracket]2$$) 
           Pi^2) $CellContext`\[Rho]$$) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2 - \
((((($CellContext`a $CellContext`b$$) $CellContext`c$$^3) $CellContext`k\
\[UnderBracket]Subscript\[UnderBracket]2$$) 
           Pi^2) $CellContext`\[Rho]$$) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2 + ((((((
                4 $CellContext`a^4) $CellContext`b$$^2) $CellContext`c$$^2) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2) 
            Pi^4) $CellContext`\[Rho]$$^2) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2 + ((((((
                4 $CellContext`a^2) $CellContext`b$$^2) $CellContext`c$$^4) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2) 
            Pi^4) $CellContext`\[Rho]$$^2) \
$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g^2)], {$CellContext`a, 
         1.2, 2}, {$CellContext`f\[UnderBracket]Subscript\[UnderBracket]g, \
$CellContext`ll$$, $CellContext`hh$$}, PlotRange -> All, ImageSize -> 700, 
        AxesLabel -> {
         "a [m]", "\!\(\*SubscriptBox[\(f\), \(g\)]\) [Hz]", 
          "\!\(\*SubscriptBox[\(u\), \(2\)]\) [rad]"}, PlotStyle -> {
          RGBColor[0, 1, 0]}, PlotLabel -> 
        Style["\!\(\*SubscriptBox[\(u\), \(2\)]\)", 24, Blue]], 
      "Specifications" :> {{{$CellContext`ll$$, 0.1}, 0.1, 1, 0.5, Appearance -> 
         "Labeled"}, {{$CellContext`hh$$, 3}, 1, 3, 0.2, Appearance -> 
         "Labeled"}, \
{{$CellContext`Z\[UnderBracket]Subscript\[UnderBracket]g$$, 0.001}, 0.0005, 
         0.002, 0.0005, Appearance -> "Labeled"}, {{$CellContext`b$$, 1.6}, 
         1.2, 2., 0.1, Appearance -> "Labeled"}, {{$CellContext`c$$, 0.7}, 
         0.5, 0.9, 0.1, Appearance -> 
         "Labeled"}, {{$CellContext`\[Rho]$$, 2350}, 2000, 2700, 100, 
         Appearance -> 
         "Labeled"}, {{$CellContext`\[ScriptL]\[UnderBracket]Subscript\
\[UnderBracket]1$$, 0.65}, 0.55, 1.1, 0.1, Appearance -> 
         "Labeled"}, {{$CellContext`\[ScriptL]\[UnderBracket]Subscript\
\[UnderBracket]2$$, 0.7}, 0.55, 1., 0.1, Appearance -> 
         "Labeled"}, \
{{$CellContext`k\[UnderBracket]Subscript\[UnderBracket]1$$, 20000}, 10000, 
         30000, 5000, Appearance -> 
         "Labeled"}, \
{{$CellContext`k\[UnderBracket]Subscript\[UnderBracket]2$$, 20000}, 10000, 
         30000, 5000, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{757., {220., 223.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.57250306266357*^9, 3.572503308996758*^9, 
  3.572503418663651*^9, 3.573283764034891*^9, 3.5732838553730173`*^9}]
}, Open  ]]
},
WindowSize->{1904, 946},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
InputAliases->{"intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "dintt" -> RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "dt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[Placeholder]"], " ", 
     "\[SelectionPlaceholder]"}], "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "notation>" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "notation<" -> 
  RowBox[{"Notation", "[", 
     RowBox[{
       TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "symb" -> 
  RowBox[{"Symbolize", "[", 
     TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], "]"}], 
  "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TagBox["\[SelectionPlaceholder]", "NotationTemplateTag"], ",", 
       "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[SelectionPlaceholder]\"", "\[Rule]", 
       TagBox["\[Placeholder]", "NotationTemplateTag"]}], "]"}], "pattwraper" -> 
  TagBox["\[SelectionPlaceholder]", "NotationPatternTag"], "madeboxeswraper" -> 
  TagBox["\[SelectionPlaceholder]", "NotationMadeBoxesTag"]},
Magnification->0.6999999284744263,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"Zosi-direi-buono.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 265, 8, 101, "Text"],
Cell[813, 30, 5698, 141, 430, "Text"],
Cell[CellGroupData[{
Cell[6536, 175, 298, 7, 39, "Input"],
Cell[6837, 184, 141, 2, 22, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7015, 191, 346, 10, 30, "Input"],
Cell[7364, 203, 1186, 21, 54, "Print"]
}, Open  ]],
Cell[8565, 227, 1343, 30, 125, "Input"],
Cell[9911, 259, 1412, 61, 49, "Text"],
Cell[11326, 322, 871, 27, 50, "Input"],
Cell[12200, 351, 133, 3, 39, "Input"],
Cell[12336, 356, 279, 8, 39, "Input"],
Cell[12618, 366, 340, 6, 39, "Input"],
Cell[12961, 374, 337, 6, 39, "Input"],
Cell[13301, 382, 330, 6, 39, "Input"],
Cell[13634, 390, 332, 6, 39, "Input"],
Cell[13969, 398, 375, 7, 39, "Input"],
Cell[14347, 407, 123, 3, 39, "Input"],
Cell[CellGroupData[{
Cell[14495, 414, 681, 12, 77, "Input"],
Cell[15179, 428, 589, 11, 18, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15805, 444, 161, 4, 39, "Input"],
Cell[15969, 450, 304, 8, 22, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16310, 463, 219, 5, 39, "Input"],
Cell[16532, 470, 312, 8, 22, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16881, 483, 207, 5, 39, "Input"],
Cell[17091, 490, 302, 8, 22, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17430, 503, 218, 5, 39, "Input"],
Cell[17651, 510, 316, 8, 22, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18004, 523, 208, 5, 39, "Input"],
Cell[18215, 530, 304, 8, 22, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18556, 543, 255, 6, 27, "Input"],
Cell[18814, 551, 301, 8, 15, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19152, 564, 233, 5, 27, "Input"],
Cell[19388, 571, 302, 8, 15, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19727, 584, 234, 5, 27, "Input"],
Cell[19964, 591, 301, 8, 15, "Output"]
}, Open  ]],
Cell[20280, 602, 696, 17, 53, "Input"],
Cell[20979, 621, 197, 5, 27, "Input"],
Cell[21179, 628, 346, 11, 46, "Input"],
Cell[21528, 641, 788, 21, 46, "Input"],
Cell[22319, 664, 1158, 32, 46, "Input"],
Cell[CellGroupData[{
Cell[23502, 700, 500, 10, 27, "Input"],
Cell[24005, 712, 185, 4, 15, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24227, 721, 572, 11, 34, "Input"],
Cell[24802, 734, 1942, 57, 23, "Output"]
}, Open  ]],
Cell[26759, 794, 213, 6, 56, "Text"],
Cell[CellGroupData[{
Cell[26997, 804, 841, 20, 27, "Input"],
Cell[27841, 826, 492, 13, 16, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28370, 844, 2209, 58, 109, "Input"],
Cell[30582, 904, 1602, 42, 16, "Output"]
}, Open  ]],
Cell[32199, 949, 1486, 42, 83, "Text"],
Cell[CellGroupData[{
Cell[33710, 995, 293, 8, 27, "Input"],
Cell[34006, 1005, 2770, 82, 23, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36813, 1092, 139, 3, 27, "Input"],
Cell[36955, 1097, 3483, 97, 29, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40475, 1199, 335, 8, 27, "Input"],
Cell[40813, 1209, 2515, 72, 16, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43365, 1286, 141, 3, 27, "Input"],
Cell[43509, 1291, 3196, 87, 27, "Output"]
}, Open  ]],
Cell[46720, 1381, 491, 12, 35, "Text"],
Cell[CellGroupData[{
Cell[47236, 1397, 269, 6, 27, "Input"],
Cell[47508, 1405, 2041, 61, 16, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49586, 1471, 378, 11, 27, "Input"],
Cell[49967, 1484, 8249, 231, 54, "Output"]
}, Open  ]],
Cell[58231, 1718, 831, 19, 34, "Text"],
Cell[CellGroupData[{
Cell[59087, 1741, 340, 9, 27, "Input"],
Cell[59430, 1752, 4094, 102, 25, "Output"]
}, Open  ]],
Cell[63539, 1857, 711, 17, 34, "Text"],
Cell[CellGroupData[{
Cell[64275, 1878, 501, 12, 27, "Input"],
Cell[64779, 1892, 3056, 78, 25, "Output"]
}, Open  ]],
Cell[67850, 1973, 1894, 48, 139, "Text"],
Cell[CellGroupData[{
Cell[69769, 2025, 12022, 264, 429, "Input"],
Cell[81794, 2291, 10468, 173, 200, "Output"]
}, Open  ]],
Cell[92277, 2467, 495, 11, 34, "Text"],
Cell[CellGroupData[{
Cell[92797, 2482, 10298, 232, 389, "Input"],
Cell[103098, 2716, 9356, 156, 200, "Output"]
}, Open  ]],
Cell[112469, 2875, 1092, 27, 60, "Text"],
Cell[CellGroupData[{
Cell[113586, 2906, 11380, 251, 394, "Input"],
Cell[124969, 3159, 10683, 180, 314, "Output"]
}, Open  ]],
Cell[135667, 3342, 698, 13, 34, "Text"],
Cell[CellGroupData[{
Cell[136390, 3359, 10292, 228, 354, "Input"],
Cell[146685, 3589, 9516, 160, 318, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
