(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    142308,       2710]
NotebookOptionsPosition[    140975,       2662]
NotebookOutlinePosition[    141309,       2677]
CellTagsIndexPosition[    141266,       2674]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.4765350604375*^9, 3.476535070671875*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.476535201484375*^9, 3.571927117912529*^9, 
  3.571980364341508*^9, 3.571980483284416*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"LogLogPlot", ",", "ListPlot", ",", "Plot3D"}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\< \[CapitalDelta] [mm] \>\"", ",", "\"\<f [Hz]\>\""}], 
      "}"}]}], ",", "\[IndentingNewLine]", " ", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", "Blue", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "32"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"20", ",", 
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Blue"}], "]"}]}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.431404133265625*^9, 3.431404152625*^9}, {
   3.431404184828125*^9, 3.43140419784375*^9}, {3.431404229828125*^9, 
   3.431404286*^9}, {3.431404358734375*^9, 3.431404362015625*^9}, 
   3.43140449659375*^9, {3.431404585328125*^9, 3.431404586390625*^9}, {
   3.431404647765625*^9, 3.431404694953125*^9}, {3.43140617875*^9, 
   3.4314062495625*^9}, {3.431406282875*^9, 3.4314063513125*^9}, {
   3.43140679328125*^9, 3.43140680225*^9}, {3.4314068341875*^9, 
   3.431406876078125*^9}, {3.4590554810625*^9, 3.45905548425*^9}, {
   3.4641704814375*^9, 3.464170494203125*^9}, {3.464170540234375*^9, 
   3.46417054234375*^9}, {3.47238715084375*^9, 3.47238715296875*^9}, {
   3.47402334015625*^9, 3.474023340765625*^9}, 3.474023594359375*^9, {
   3.476535424671875*^9, 3.476535426765625*^9}, {3.47653560603125*^9, 
   3.476535630234375*^9}, {3.571980349334867*^9, 3.571980350189794*^9}, {
   3.571980466323653*^9, 3.5719804668342237`*^9}},
 FontSize->18,
 Background->RGBColor[0.9, 1, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{"15.76", "/", 
   SqrtBox["\[CapitalDelta]"]}]}]], "Input",
 CellChangeTimes->{{3.476535100890625*^9, 3.47653515384375*^9}}],

Cell[BoxData[
 FractionBox["15.76`", 
  SqrtBox["\[CapitalDelta]"]]], "Output",
 CellChangeTimes->{3.476535201578125*^9, 3.5719271180986013`*^9, 
  3.571980364480627*^9, 3.571980483486128*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]", ",", "0.1", ",", "1000"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4765351586875*^9, 3.476535194875*^9}, {
  3.476535246796875*^9, 3.47653524775*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjHs8Ewofh+eeS3RDamEVR1LIUUT9frQuLhE52CGZ2SKiFKWUxJDL5kQR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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.5},
  Method->{},
  PlotRange->{{0.1, 1000}, {0.49837496432748685`, 2.130062616822123}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.476535201609375*^9, 3.476535251328125*^9, 
  3.571927118167386*^9, 3.571980364555664*^9, 
  3.571980483542902*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]", ",", "0.1", ",", "10000"}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4765351586875*^9, 3.476535194875*^9}, {
  3.476535255546875*^9, 3.476535261234375*^9}, {3.476535307015625*^9, 
  3.476535320671875*^9}, {3.476535577328125*^9, 3.476535579984375*^9}, {
  3.476535654765625*^9, 3.476535676953125*^9}, {3.47653579946875*^9, 
  3.47653580403125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAoD8snLFrAsCbaO/mJ0UPQHTVTlt2
ZALAhLOARopBD0BIa3EaO10CwG7+EabsPQ9A75a2mMROAsBClDRlsTYPQD7u
QJXXMQLA6r954zooD0DdnFWO/fcBwDkXBOBNCw9AGvp+gEmEAcDXxRjZc9EO
QJW00WThnADAFSNCy79dDkA6A36GRk79v5nJeLrgYg1AoiMAFEql+b+zUdmd
oXgMQPyCzOWuDva/imlM0vqSC0B8kijjNyryv2ptoxHdmQpAqFBYYoEQ7b/f
UiRFX7EJQKTcflXbMOW/XySJg2q1CEAJzXOi7+vav5uFABMOvgdAVfQPuU8A
yb9tyKGWUdcGQObAKNl5GKk/SPcmJR7dBUAEETQQR7zRP7oH1qeK8wRAEQcN
6vwF4D/op5d7jw4EQFSl4PSNyec/IDQ9Wh0WA0DnNmVeHwjvP+2hDC1LLgJA
GDRlODRx8z/E+78KAjMBQMqNTX33S/c/WOWFOVE8AEAjYY7xOuT6PwNh67iA
rP4/V4Q/OlrK/j9qz5IUcbn8P5mQJNn8NgFA/ACOWKHn+j/0hmF/ui8DQKEK
UbLj7vg/1l15g0cfBUC/MzmuVv/2P4xxPZ+U7QZACCB1kgkx9T8vrTmlz+II
QGXkeIzOO/M/piXiwsq2CkDva9Bu02fxP6R+ZT6VgQxA4iWa5hE67z+P/yCk
TXMOQAwkIxuhVus/p17EEOMhEECPqFMgsLXnP31RlESWHRFAN90TUePG4z+X
tFEnsRQSQJyhPIzv1N8/GzblFSz7EkB7laAXGKHYP5XLlPkd9RNAq+kj+ojR
0D95fxrpb94UQBWV7PvyDcM/oaONhynDFUA5SulSZAmjP7/bHBtauxZAk15y
SGCBtb9HMoK66qIXQM2Xjhq6Ocm/xpwDT/KdGEDen1KxGXXUv64lW+9ZiBlA
HOcOtFbI27/ZHqA+KW4aQDlYG5doe+G//CsBg29nG0DHjJ+ogWDlv4hXONMV
UBxA+Dp86RoD6b8Kl4sYM0wdQP44yf6P8+y/0EbMDLhDHkAL/OXn0WjwvwAV
4wydKh9AapgT6Js28r+T+wqBfBIgQLdcedJTK/S/23uPgVqHIEDWXYvUy/71
v0W0ilns+SBAfz94NBPJ97+q9hOsOXYhQBNJnX5Iuvm/REiIBDfqIUB7j27g
PYr7v2JzRe887CFA8ztji1WS+7+AngLaQu4hQGzoVzZtmvu/u/R8r07yIUBX
QUGMnKr7vzKhcVpm+iFAM/MTOPvK+78h+lqwlQoiQO9WuY+4C/y//qstXPQq
IkBkHgQ/M438vxzX6kb6LCJA28r46UqV/L86AqgxAC8iQFR37ZRinfy/dlgi
BwwzIkBD0Nbqka38v+0EF7IjOyJAH4KplvDN/L/cXQAIU0siQNvlTu6tDv2/
+oi98lhNIkBTkkOZxRb9vxi0et1eTyJAyz44RN0e/b9TCvWyalMiQLeXIZoM
L/2/yrbpXYJbIkCUSfRFa0/9v+jhpkiIXSJAC/bo8IJX/b8GDWQzjl8iQIOi
3ZuaX/2/QmPeCJpjIkBz+8bxyW/9v2COm/OfZSJA66e7nOF3/b9+uVjepWci
QGNUsEf5f/2/nOQVyatpIkDbAKXyEIj9v7kP07OxayJAT62ZnSiQ/b/o7lNZ

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\" \[CapitalDelta] [mm] \"", TraditionalForm], 
    FormBox["\"f [Hz]\"", TraditionalForm]},
  AxesOrigin->{-2.3025850929940455`, -1.8476949840795276`},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& )},
  Frame->True,
  FrameLabel->{None, None},
  FrameTicks->{{{{-2.302585092994046, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.1\"", 0.1, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {0., 
       FormBox[
        TagBox[
         InterpretationBox["\"1.0\"", 1., AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {1.6094379124341003`, 
       FormBox[
        TagBox[
         InterpretationBox["\"5.0\"", 5., AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {2.302585092994046, 
       FormBox[
        TagBox[
         InterpretationBox["\"10.0\"", 10., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {3.912023005428146, 
       FormBox[
        TagBox[
         InterpretationBox["\"50.0\"", 50., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {4.605170185988092, 
       FormBox[
        TagBox[
         InterpretationBox["\"100.0\"", 100., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {6.214608098422191, 
       FormBox[
        TagBox[
         InterpretationBox["\"500.0\"", 500., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659907, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782628`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, {{-2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm]}, {0., 
       FormBox["\"\"", TraditionalForm]}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
       FormBox["\"\"", TraditionalForm]}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659907, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782628`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}}, {{{-2.3025850929940455`, 
       FormBox["0.1`", TraditionalForm]}, {0., 
       FormBox["1", TraditionalForm]}, {2.302585092994046, 
       FormBox["10", TraditionalForm]}, {4.605170185988092, 
       FormBox["100", TraditionalForm]}, {6.907755278982137, 
       FormBox["1000", TraditionalForm]}, {9.210340371976184, 
       FormBox[
        TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659905, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782616`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.551080335043404, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.600902459542082, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.006367567650246, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.294049640102028, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.517193191416238, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.699514748210191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.85366542803745, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.987196820661973, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.104979856318357, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, {{-2.3025850929940455`, 
       FormBox["\"\"", TraditionalForm]}, {0., 
       FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
       FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
       FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
       FormBox["\"\"", TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659905, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782616`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.551080335043404, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.600902459542082, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.006367567650246, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.294049640102028, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.517193191416238, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.699514748210191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.85366542803745, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.987196820661973, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.104979856318357, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}}},
  GridLines->{CompressedData["
1:eJxTTMoPSmVkYGDQA2LR0K27N2YzHWCAAjEI3wFCCzks+N8/s2uhNJSv5GDc
+/a744Gf+xWW7/1T4fx5f/mDBx8cgt7uf2/565+T3rP9ASKNv9ZFPNgfYP9Q
5fDla/sVZs06/r3/zP5gRy7FFz92wdTZczOvrXo1+aM9hP/NHmquPZOC1i/u
1X/sw6OM1hUp/bcvXm1tv2kRgwNEPaPDxMfF1U7f2R1mX+P+ucyU24G3yMj6
chOvw3rpNdsvefM7dBul3pmdIOCg6JjeWfpPwMGloeKvYbugg4COofS5/4IO
wXOmSFcZijrcmJoQteaCGNQ8cYekHRssD92WcBC7a7+rZJqkw+rXjul+JlIO
57WCb3PtlYLaJ+1wzy3/Z1C6nIPhAtk5TswKDnzuy9f0TlNwKN94tPssh6LD
BWfeM2ppig7S3n2LhLcqOqx9Ne1O4U9Fh8kOxa/3myo5AADjqap7
    "], {-2.302585092994046, -0.6931471805599453, 0., 1.6094379124341003`, 
    2.302585092994046, 3.912023005428146, 4.605170185988092, 
    6.214608098422191, -1.6094379124341003`, -1.203972804325936, \
-0.916290731874155, -0.5108256237659907, -0.35667494393873245`, \
-0.2231435513142097, -0.10536051565782628`, 0.6931471805599453, 
    1.0986122886681098`, 1.3862943611198906`, 1.791759469228055, 
    1.9459101490553132`, 2.0794415416798357`, 2.1972245773362196`, 
    2.995732273553991, 3.4011973816621555`, 3.6888794541139363`, 
    4.0943445622221, 4.248495242049359, 4.382026634673881, 4.499809670330265, 
    5.298317366548036, 5.703782474656201, 5.991464547107982}},
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotRange->NCache[{{-2.3025850929940455`, 
      Log[10000]}, {-1.8476949840795276`, 
     3.9087675134479247`}}, {{-2.3025850929940455`, 
    9.210340371976184}, {-1.8476949840795276`, 3.9087675134479247`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{-2.3025850929940455`, 
      FormBox["0.1`", TraditionalForm]}, {0., 
      FormBox["1", TraditionalForm]}, {2.302585092994046, 
      FormBox["10", TraditionalForm]}, {4.605170185988092, 
      FormBox["100", TraditionalForm]}, {6.907755278982137, 
      FormBox["1000", TraditionalForm]}, {9.210340371976184, 
      FormBox[
       TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-1.203972804325936, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.916290731874155, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.5108256237659905, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.35667494393873245`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.2231435513142097, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.10536051565782616`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.0986122886681098`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.3862943611198906`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.791759469228055, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.9459101490553132`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.0794415416798357`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.1972245773362196`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.995732273553991, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.4011973816621555`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.6888794541139363`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.912023005428146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.0943445622221, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.248495242049359, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.382026634673881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.499809670330265, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.298317366548036, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.703782474656201, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.214608098422191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.396929655216146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.551080335043404, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.684611727667927, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.802394763324311, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.600902459542082, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.006367567650246, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.294049640102028, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.517193191416238, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.699514748210191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.85366542803745, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.987196820661973, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {9.104979856318357, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}, {{-2.302585092994046, 
      FormBox[
       TagBox[
        InterpretationBox["\"0.1\"", 0.1, AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {-0.6931471805599453, 
      FormBox[
       TagBox[
        InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {0., 
      FormBox[
       TagBox[
        InterpretationBox["\"1.0\"", 1., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {1.6094379124341003`, 
      FormBox[
       TagBox[
        InterpretationBox["\"5.0\"", 5., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {2.302585092994046, 
      FormBox[
       TagBox[
        InterpretationBox["\"10.0\"", 10., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {3.912023005428146, 
      FormBox[
       TagBox[
        InterpretationBox["\"50.0\"", 50., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {4.605170185988092, 
      FormBox[
       TagBox[
        InterpretationBox["\"100.0\"", 100., AutoDelete -> True], 
        NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {6.214608098422191, 
      FormBox[
       TagBox[
        InterpretationBox["\"500.0\"", 500., AutoDelete -> True], 
        NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {-1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-1.203972804325936, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.916290731874155, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.5108256237659907, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.35667494393873245`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.2231435513142097, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.10536051565782628`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.0986122886681098`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.3862943611198906`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.791759469228055, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.9459101490553132`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.0794415416798357`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.1972245773362196`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.995732273553991, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.4011973816621555`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.6888794541139363`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.0943445622221, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.248495242049359, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.382026634673881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.499809670330265, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.298317366548036, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.703782474656201, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}}]], "Output",
 CellChangeTimes->{
  3.476535265234375*^9, {3.476535307953125*^9, 3.476535322328125*^9}, 
   3.47653543328125*^9, 3.4765355835*^9, {3.47653563775*^9, 
   3.476535679796875*^9}, 3.47653580746875*^9, 3.571927118293887*^9, 
   3.571980483819899*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]", ",", "0.1", ",", "10000"}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "0.1", ",", "1", ",", "10", ",", "100", ",", "1000", ",", "10000"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5", ",", "1.0", ",", "5.0", ",", "10.0", ",", "50.0"}], 
       "}"}]}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4765351586875*^9, 3.476535194875*^9}, {
  3.476535255546875*^9, 3.476535261234375*^9}, {3.476535307015625*^9, 
  3.476535320671875*^9}, {3.476535577328125*^9, 3.476535579984375*^9}, {
  3.476535654765625*^9, 3.476535676953125*^9}, {3.47653579946875*^9, 
  3.47653580403125*^9}, {3.47653592159375*^9, 3.47653601084375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAoD8snLFrAsCbaO/mJ0UPQHTVTlt2
ZALAhLOARopBD0BIa3EaO10CwG7+EabsPQ9A75a2mMROAsBClDRlsTYPQD7u
QJXXMQLA6r954zooD0DdnFWO/fcBwDkXBOBNCw9AGvp+gEmEAcDXxRjZc9EO
QJW00WThnADAFSNCy79dDkA6A36GRk79v5nJeLrgYg1AoiMAFEql+b+zUdmd
oXgMQPyCzOWuDva/imlM0vqSC0B8kijjNyryv2ptoxHdmQpAqFBYYoEQ7b/f
UiRFX7EJQKTcflXbMOW/XySJg2q1CEAJzXOi7+vav5uFABMOvgdAVfQPuU8A
yb9tyKGWUdcGQObAKNl5GKk/SPcmJR7dBUAEETQQR7zRP7oH1qeK8wRAEQcN
6vwF4D/op5d7jw4EQFSl4PSNyec/IDQ9Wh0WA0DnNmVeHwjvP+2hDC1LLgJA
GDRlODRx8z/E+78KAjMBQMqNTX33S/c/WOWFOVE8AEAjYY7xOuT6PwNh67iA
rP4/V4Q/OlrK/j9qz5IUcbn8P5mQJNn8NgFA/ACOWKHn+j/0hmF/ui8DQKEK
UbLj7vg/1l15g0cfBUC/MzmuVv/2P4xxPZ+U7QZACCB1kgkx9T8vrTmlz+II
QGXkeIzOO/M/piXiwsq2CkDva9Bu02fxP6R+ZT6VgQxA4iWa5hE67z+P/yCk
TXMOQAwkIxuhVus/p17EEOMhEECPqFMgsLXnP31RlESWHRFAN90TUePG4z+X
tFEnsRQSQJyhPIzv1N8/GzblFSz7EkB7laAXGKHYP5XLlPkd9RNAq+kj+ojR
0D95fxrpb94UQBWV7PvyDcM/oaONhynDFUA5SulSZAmjP7/bHBtauxZAk15y
SGCBtb9HMoK66qIXQM2Xjhq6Ocm/xpwDT/KdGEDen1KxGXXUv64lW+9ZiBlA
HOcOtFbI27/ZHqA+KW4aQDlYG5doe+G//CsBg29nG0DHjJ+ogWDlv4hXONMV
UBxA+Dp86RoD6b8Kl4sYM0wdQP44yf6P8+y/0EbMDLhDHkAL/OXn0WjwvwAV
4wydKh9AapgT6Js28r+T+wqBfBIgQLdcedJTK/S/23uPgVqHIEDWXYvUy/71
v0W0ilns+SBAfz94NBPJ97+q9hOsOXYhQBNJnX5Iuvm/REiIBDfqIUB7j27g
PYr7v2JzRe887CFA8ztji1WS+7+AngLaQu4hQGzoVzZtmvu/u/R8r07yIUBX
QUGMnKr7vzKhcVpm+iFAM/MTOPvK+78h+lqwlQoiQO9WuY+4C/y//qstXPQq
IkBkHgQ/M438vxzX6kb6LCJA28r46UqV/L86AqgxAC8iQFR37ZRinfy/dlgi
BwwzIkBD0Nbqka38v+0EF7IjOyJAH4KplvDN/L/cXQAIU0siQNvlTu6tDv2/
+oi98lhNIkBTkkOZxRb9vxi0et1eTyJAyz44RN0e/b9TCvWyalMiQLeXIZoM
L/2/yrbpXYJbIkCUSfRFa0/9v+jhpkiIXSJAC/bo8IJX/b8GDWQzjl8iQIOi
3ZuaX/2/QmPeCJpjIkBz+8bxyW/9v2COm/OfZSJA66e7nOF3/b9+uVjepWci
QGNUsEf5f/2/nOQVyatpIkDbAKXyEIj9v7kP07OxayJAT62ZnSiQ/b/o7lNZ

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\" \[CapitalDelta] [mm] \"", TraditionalForm], 
    FormBox["\"f [Hz]\"", TraditionalForm]},
  AxesOrigin->{-2.3025850929940455`, -1.8476949840795276`},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& )},
  Frame->True,
  FrameLabel->{None, None},
  FrameTicks->{{{{-2.302585092994046, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.1\"", 0.1, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {0., 
       FormBox[
        TagBox[
         InterpretationBox["\"1.0\"", 1., AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {1.6094379124341003`, 
       FormBox[
        TagBox[
         InterpretationBox["\"5.0\"", 5., AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {2.302585092994046, 
       FormBox[
        TagBox[
         InterpretationBox["\"10.0\"", 10., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {3.912023005428146, 
       FormBox[
        TagBox[
         InterpretationBox["\"50.0\"", 50., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {4.605170185988092, 
       FormBox[
        TagBox[
         InterpretationBox["\"100.0\"", 100., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {6.214608098422191, 
       FormBox[
        TagBox[
         InterpretationBox["\"500.0\"", 500., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659907, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782628`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, {{-2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm]}, {0., 
       FormBox["\"\"", TraditionalForm]}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
       FormBox["\"\"", TraditionalForm]}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659907, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782628`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}}, {{{-2.3025850929940455`, 
       FormBox["0.1`", TraditionalForm]}, {0., 
       FormBox["1", TraditionalForm]}, {2.302585092994046, 
       FormBox["10", TraditionalForm]}, {4.605170185988092, 
       FormBox["100", TraditionalForm]}, {6.907755278982137, 
       FormBox["1000", TraditionalForm]}, {9.210340371976184, 
       FormBox[
        TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659905, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782616`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.551080335043404, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.600902459542082, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.006367567650246, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.294049640102028, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.517193191416238, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.699514748210191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.85366542803745, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.987196820661973, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.104979856318357, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, {{-2.3025850929940455`, 
       FormBox["\"\"", TraditionalForm]}, {0., 
       FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
       FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
       FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
       FormBox["\"\"", TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659905, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782616`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.551080335043404, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.600902459542082, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.006367567650246, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.294049640102028, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.517193191416238, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.699514748210191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.85366542803745, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.987196820661973, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.104979856318357, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}}},
  GridLines->{CompressedData["
1:eJxTTMoPSmVkYGDQA2LR0K27N2YzHWCAAjEI3wFCCzks+N8/s2uhNJSv5GDc
+/a744Gf+xWW7/1T4fx5f/mDBx8cgt7uf2/565+T3rP9ASKNv9ZFPNgfYP9Q
5fDla/sVZs06/r3/zP5gRy7FFz92wdTZczOvrXo1+aM9hP/NHmquPZOC1i/u
1X/sw6OM1hUp/bcvXm1tv2kRgwNEPaPDxMfF1U7f2R1mX+P+ucyU24G3yMj6
chOvw3rpNdsvefM7dBul3pmdIOCg6JjeWfpPwMGloeKvYbugg4COofS5/4IO
wXOmSFcZijrcmJoQteaCGNQ8cYekHRssD92WcBC7a7+rZJqkw+rXjul+JlIO
57WCb3PtlYLaJ+1wzy3/Z1C6nIPhAtk5TswKDnzuy9f0TlNwKN94tPssh6LD
BWfeM2ppig7S3n2LhLcqOqx9Ne1O4U9Fh8kOxa/3myo5AADjqap7
    "], {-2.302585092994046, -0.6931471805599453, 0., 1.6094379124341003`, 
    2.302585092994046, 3.912023005428146, 4.605170185988092, 
    6.214608098422191, -1.6094379124341003`, -1.203972804325936, \
-0.916290731874155, -0.5108256237659907, -0.35667494393873245`, \
-0.2231435513142097, -0.10536051565782628`, 0.6931471805599453, 
    1.0986122886681098`, 1.3862943611198906`, 1.791759469228055, 
    1.9459101490553132`, 2.0794415416798357`, 2.1972245773362196`, 
    2.995732273553991, 3.4011973816621555`, 3.6888794541139363`, 
    4.0943445622221, 4.248495242049359, 4.382026634673881, 4.499809670330265, 
    5.298317366548036, 5.703782474656201, 5.991464547107982}},
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotRange->NCache[{{-2.3025850929940455`, 
      Log[10000]}, {-1.8476949840795276`, 
     3.9087675134479247`}}, {{-2.3025850929940455`, 
    9.210340371976184}, {-1.8476949840795276`, 3.9087675134479247`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{-2.3025850929940455`, 
      FormBox["0.1`", TraditionalForm]}, {0., 
      FormBox["1", TraditionalForm]}, {2.302585092994046, 
      FormBox["10", TraditionalForm]}, {4.605170185988092, 
      FormBox["100", TraditionalForm]}, {6.907755278982137, 
      FormBox["1000", TraditionalForm]}, {9.210340371976184, 
      FormBox["10000", TraditionalForm]}}, {{-0.6931471805599453, 
      FormBox["0.5`", TraditionalForm]}, {0., 
      FormBox["1.`", TraditionalForm]}, {1.6094379124341003`, 
      FormBox["5.`", TraditionalForm]}, {2.302585092994046, 
      FormBox["10.`", TraditionalForm]}, {3.912023005428146, 
      FormBox["50.`", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{3.476536015390625*^9, 3.571927118496667*^9, 
  3.571980484345636*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztnQlcVFXbwO/M3Bln2FRE09cl+TRNU1txyd7e8rP6yi1zLc2ycgV3EBGR
RVDUFBAtK3N/09Tcd8IlFxDLVHLBDVEUARVZR5aZ55tz7p1h8c44Fwa5wNMv
Ec8595znnPv8zz3Lc57TZ6Tn2FETRnqO+3pkyw+mjpw8dtzX01q+P2mqIUgh
YxjZH4Y/bi0Z8jswjPEHGP6HY+QHCbHh75vp7yq1Xgv9YreDT9hc8J4TCh+t
3gPKtAJwLpF0Ff2dHZO0HMCegb/tXwFlYgHUocGKnmlRkPx+UwCZIbWCPqO4
YvcCuC2OA0ZnSFGPy+plywWushz9b8vRasvRnSr09FOiWwk3j4oG23XKOQdZ
bo6gZ2QQ5+wGXj4LYGZ4CMT37wCgYOC+ogG4fn8D+FbqZGWjKmg6pQry4fzi
jvRVXVa3BfVFLTB1hAXqLhz8n4q93Zcr9rjSynQtn00x1qZzFRaHe1yphAKI
WdYVQM5AtHMPUCcY3oqci3PQZ8OpeZ1p3B6Xj0CRUgRMXe7ldxSnMpWuAyJV
2IwqiMyFFZfcjGJUbqEik1vUFra99gJo26ghj9FAu4CLfObs69l/Qr6rCnJk
9tAyMhF4HelQThXj41gohKXb3GF3r17wQ//RoLqVbyNlKa/ud7JtdvJyPve8
NMQo73NmMOBVbOq1RQB2DFzUtIM6lx/zKqa0g1y44eFK9Xd4l3XAFBlCnUrq
mbXK6WQ7DbK2SIt6Y20mclGpLepI5RQpLrUZLeBftwz0cDDqPfpV29R4EDCZ
JHFxXPT+HjRuY5MhwGQ9oQpilMjRhvogptyO5cjJTjAnQ4yYgltUfsE2kdOM
CrNPDiVmtg8B5rFpTMRGnvUA8lk95dgZFHeKeOSZl8qpWzbRkPIqthk1eXp2
dkLZCaW3VLoZXbF56TYR1rLCaCAPrk1pRRVmhNsaTsd4hfG+GgqgYeAfzUug
uppfRmHEqJotdUVMuZbVxEJOmrI5iSnVsnrYqNQKSWhZJ+whB5JGt6A5Dei2
peTEivVIjKSP0HnKJW0ZnRCjTbbUCTHlWtYJCzlpyuYkplTLOmGjUiskoWWd
IN+ixPEtaU6fdvmlVE5Tri+mn68LmvZQJ+FxGZ0Qo0221Akx5VrWCQs5acrm
JKZUyzpho1IrJKFlnVCDFi77taU5jX9lGTAFxTkFXfIDsu52xv5VUN4sKKMT
YrTJljohplzLOmEhJ03ZnMSUalknbFRqhSS0rBMKKIK4tW40p0hXD2Byi3Pa
FDOIrqocqv8uyB7o+SUeti48ggfvO8O2Rh+XGMwYVUWMktlSVcSUa1lVLOSk
KZuTmFItq4qNSq2QhJan26tOf0lfdoxTV1DcLTIKTlZOzka8TAuY28YHGK3h
V6tURYzu2VJVxJRrWVUs5KQpm5OYUi2rio1KrZCETWmwesjdjZDcpikkN+X+
ZDSuR5fJyqhO7/RdoHOWQ7rcBRruTDOupjQtTIbMbk5QyLDQfehxfu1F8WL2
JRi4dTMM3LwZGDn9qRqxeQ1kv+wAcXXdYODazfDa3r9or8c9YlwxEaOitlwx
EVOu5RUT4ZzsBHMyxIgp2PKKiU0KtomcnGopeqfugptvPA86ldy0JWSUmROZ
y8NFlw5pvRrSVRfv10K5PPiVWzLBnn96OujVMritbAZOxzONcQqfK3PpeJrm
rOLy//75scDkcCIzslKqZaUK21nHRRfrknWvDMraVx661qauxN6jclJz7Khc
8tNh4v4IyO7gQPWm9OaXfdB5P9DbyUArU8PkwWHgciUdGmWngu/OYMhvogId
I4eJ3SKAyTepqGLYnfWQV18DvcfuMoS1vnrVUMyrV89Axlv1IKpBT2j991Vo
eDMNGH2Zzk684ttZCVZnK9O9Wcmgtn8mHYH4555NB/XsnuM3Mb669TPo6svL
KLVCo8+DrT/2B71KZkjEVZNkvc51OKiS8o2WERoyJzkX2AmO1+sOquv5tAnK
jv/4JuG/geJ4cbCMYDfL0f+2PcAdbJ+lohzPNJeGGOV5hle8+vqHkDKgcRkb
EzXZOf8m9ieIHdAFcl3sIEdpDydavQkjvNeA4lER/3VQu2XHQU4bexjxwRo6
uTEz5+hopTbXFYahu3DwfyqGzssVe5y1Ml0FAbe2GGvT8dYZpC/6JOE3GLhi
M8izdODCvU856GD5kTGQYtcYGm1LNfc+O1mnJPWEVay7cPB/KqSQr1ToaZV1
yVyfRSFWJuNasY5LUTokD2sKK5uPhPoPHgr2+O8Lv/PuwsH/ERX8tnDwGK5j
JIPMnEb28H+T9sGDnk/oEf1OHeCSkulI9IoecMuhOeQ2sxNMepD7kLZ+fBUy
uzrR4LJ1pemiOKH84oNAby8TzIpPQsxLErzawLbnnkzyFMPSN8hf1G41iPxw
LBFq6JA5e1ZuLKIUCGsgEGYnEKYSCGMFwhQCYfy4o1QYL7LRpFIwrqEkZGNL
xRn+ayRNsSrSWkKaIRcV9oQ4QrWSsrIJlWmPLCFLyJJoZbMhSwEBAU9Ur2SY
SiCMFQhTCIQZq1cyjPwh/1aYiSupHVUrG1sqrgRLEhOrIq2lNCuCtWGlxTH8
boklKSobsoQsIUtVylLJrKRaPfJvKbJk+F2KLBl+lyhLElY2uU6njwwPO/72
5MlzkSVkCVkqn7K9euVK+uFJE3etnhtyuI6fXyCyhCwhSyJajotTOeTlFYQP
/2zxHm+vfa5372YZ4xEnxAlxEhJHI9hyhr8HHD1y49TY0dsGuI8PFXxeaMkQ
mUKmkKknmGo5Y8acnT4z9pOpUt2cnPwSLYlMVb3yIlPSZ0plDFMVFOhWzQs5
crbXh0tfT7icbqlhcdiHOCFOZlvu3+fOpZxwH7fdc+OGc8rZsy0rG7KELCFL
dmVbqUFmpvbnoUPCNgb6/97k/v3c0iIhStLRWURJWiiZRnQyvR6+2LcvIWbc
2G0fTJwwz5Ju4aRJKnqLOEkQpxeTkjIOeE7dE7jy59Oax48Li0WwHU40hj4+
ij7Havz8AoK/GLFoX/+Pl7Sd7jXHhQTLSSorLM+RQqSwmlKoLtsivWJOJpGP
2Odjx8wnH7Wnk4fjQ+noLKJUdSjVMYY1S0vL+TVgdtQP3y78o35W1mMaziJH
yBFyZEXLsay/f8CUTb+eJ8t6b8bH3zMvEeKEOCFO5kTka93tn3/uHe/bZylZ
IWeLinS21DfECXGquTg9MTmql52dv3zRwj+2+c480GLGjDnmpUaUECVEyQxK
ww8euHJ69KitHx/7I9FYBKKEKCFK1ohIa//C7duP9nl57l20bGkMMRgXFAFH
esgUMmVZRN4RZ52CgiL/L0Z8e3Six86Xr129X9n6hjghTjURJ34Jr8dff92J
HTtm27hR3ywg52uFpEScECfEybKIfO0bPXyYtzYk+ND64KDoxg8e5JbSeWQK
mUKmLClbnZJhxKhh1K6dl8jn6X//+jNZsFgc/iFbyJY1ymaygO14/fqDqKlT
ds9eveovMpuyZJaHWCFWiJUlZWPt/fwC5y//PpZ4gWidnJwpJBHihDghTpaV
TcOF9Tlx/GZMn96Rgw8dus7UQZaQJWRJNEscN2yLe/eyt87yPbAkIvxE3Vmz
AtUSxKn4gEcvmp4aFXp+/dW3R/r1jXxj2tSQTiQYD3gghdWOQn6JvXv8+ZRj
Hu47Jvy2JZ4ssQuVVBU6iB86RKy6I8Y/7pyZ+fjHhQuOGs/FCzUUIoaIIWLW
IPbEKvyI/fx5+bhTtwXFQ7aQLWTLGrZMq/DGw/NzVvxED88LLXUgVogVYmUN
VtQtBEGJbGy1u3kzQyMRfUOcEKfqhJMzl/S906dvx/bpvZR4SiIjQKnoG+KE
OFUnnPirn8maxIbAgN9XLAg92sDXN9BBIvqGOCFO1QknJ04AsopOVtOJ34m3
zp9LMT6CWCFWkhOrGmDFbayyxMH5HxPcd8z47/q/ieNzoVylooMWEOMXWtR6
LfSL3Q4+YXPBe04ofLR6DyjTCqAuF90yJxG+2LEafOcHw/Tg+fDRmj2gvqMF
oYwRUAS0SgHlNJslt3kQW44dM2fsJxdOCTWKVHTQAqDcHFPRMy0Kkt9vCiBj
DP8yhBt+XrF7AdwWxwGjM4mjVEE+nF/ckTwJl9VtQX1RaxK1QeF92PDtUCis
yxqqxOVxT/UcfO6+FmQ5er6axTYmb3JyDx4/fv6fvXstHUiuG3qHhJU0MKnP
NWSnnHOQ5eYIekYGcc5u4OWzAGaGh0B8/w4kS7ivaACu398AS2JyredQT5cB
5z0NcYZ/F8pY2P/SB7Bgghd8N3UcXO7RFvQKGRQa5J/cMwyYPACFQONhJ2QT
2rETKm8nxFmPsa3uJGcSW+eIJREnnAwdktDGhVR00EInxM3MlUoogJhlXSmZ
0c49QJ1golbpoM+GU/M607g9Lh+BIqXIFMdCISzd5g67e/WCH/qPBtWtfFPc
3Hgf0KtlkCV3hJ7eUcAUQqnngqL9oKieArJlDtAmNKG4yog74i4Z3LmiWTIR
mLV2zV9kYkAmCEIbK1LRwafizrbXXgBtGzXkMRpoF3AReBO917P/hHxXFeTI
7KFlZCJwXZ1SA3lw1bM1HQEEvjibfpr5StDPfeyyLnT0sqL518BklWhyBBlB
lgzIvOOUt8+evUuMeIxmqEJSSkUHnw7y1GuLgOxKXdS0gzqXH/MgK+0gF254
uFJih3dZB0wRmKzhyec8ONIXQqd5Q+NdKfxMnx15eyWAAwMJ6jagvqAFZLjS
YEGGy8swL7nLo0fa1fNCDhOn5WRPSWjBWyo6aIFhbglOKQM9HIx6j35CNzUe
BEymSSwaF72/B43b2GQI93nlJubsW5nHQOcih3S5Czgdy0RikVgRYlUasU84
oSWGE1/v3n0pbsyorR/GxtxykkRjlpfWkutbM9uHAPPY1Jhs5FkPIN/TU46d
QXGnCHhQP7y/F/R1ZZAqbwSOJ7MQVARVhFiVBmop+/YON248iJ4yaVfwip/i
6CVWdSXRkuWllExZr01pRSkd4baGGwDzlHpfDQUwzN//0bwEqqv5RkpXnfgS
QMkPpRMeI6VIqRQopTWw02oLQ39Yfmq/57Q9xGKeHwJWdQuWl057yIGk0S0o
nQO6beG2uXg6PRIjAez5vaNLWn4Nih12ez1sGToAFg7zBFVSvnGi+2LeJXj0
Zl2a04LWXtzSFJKL5EqAXLb3BI9Q4rWNuI8ng2BnSTReeaEla0qJ41tS1D7t
8kupT+qU64vpMtQFTXv67eSgdRh2Zz2AI0OXofY2+xA6/3oKNBl54JKTDiOP
rITUHo3ozDaVbQRNNtzl9nuVpl3qdlQytpmPz5zNAwdEfPfZp2H1Zs0Kog4S
lCU2qnkB1aCFy35tqYDjX1kGTEGxgEGX/IBIdcb+VVDeLDD2Kl2yYqGoiQL0
Mhn9o+S2zjMU9aCHTzRXRdyVqjRssTcRCCs1fyZeQCZv3nSeuPl2u3QpraLi
VX03ooAiiFvrRimNdPUAJreY0k0xg6jRx6H674LsgZ6n1L5V/jXI7WgHaYqG
8PnatXB0xNugbaCGIpkCEp1bwtK+7tAiKgkYfYkaIq6I6zPFtfPFi6lH+/WJ
nLhlc7xCp9PbQryq32BadfpLIIPtGKeuoLhbZBx3E3uRsxEvU4rntvEBRgsm
y5j68BAe9HSGbMYBmq+4ZZxIy4t08ERlkVKk9JkM0cnA8bvFi46R40f/Mgwo
hWolZWV7Oqm903eBzpnbDmq4M81o09G0MBkyuzlRu8ruQ48DZ7jCGm06Chgl
vDrmDNgjkAhkJQGpKSvWZ1FRV8kNn9SRSmkxq4+2Pd2o0kWXDmm9GtLpr/dr
odxHki+ObOzOPz2dGkjeVjYDp+OZRt+fSjnoIHZjF/pcv+7bueUxO4HiEFAE
1BaAmryxkFvaiFFz4MqfTxNXEpaklsbLFM0mt3JuH3TeD/R2MtDK1DB5cBi4
XEmHRtmp4LszGPKbqEDHyGFitwhg8k3VYtfFDadj4TltZ1GWEUlEstKQrDN7
doD/qpV/Ehzb3krKMIpQY5FUaPR5sPXH/qBXyUyHmMgncJ3rcLrlwydXTLoR
zrFHUqi4dFmMIzTemFJCxOLDTi1p+ez/Tpo490Tf3pEjxo6ZL/P3D/iUa83i
ZWRueV5NjiZ8E/sTxA7oArkudpCjtIcTrd6EEd5rQPGoCHhjs3czDoG+gewp
UmDvgL2DVWKZ7x1MH+fn+Eu1VobOO0K8Z7DCUtSgcXQbLspBlw1vxxyFdw4f
NohIfyreOnwMVKn5iBqiZkPU5IbvwpgdOy6SAwL/Ofv3XWNxNR81dMiBCIlF
6AlL31euXrlPtkDIlVrmPGeIsPaXsq4hSoiSDVEyDfIc8vIKwiKXnNzn5bn3
henT5whJjQhVh+ohQlWA0CdHj944PXrUVrLDYMy6FiNUvAjSiKZnXb295+wc
8MmSpcM4W7qvSTDeKoTklU8sHiMy1iPe0o67j9/hNnVqiHniaiWFiBPiZEas
J7bG/33uXApZfZi0eXM8W1Sko/HIE/KEPFkjlmkeRVwEkIXyTf6zo5qmp+WI
MxdDrBArxKpYLJZsmH61Z/flU2NHbyNn+MV9kWobTi9yQplzvYvGz0ibsFj8
ORh6GP/jvktCfvqRHsavwpslpaJvFmjjGpcdk7ScHhz+2/4VUCYWANdowv5o
eWmf6nq3jNtcByoKa+fnFxg64vPFv3/cL7Kdl1fwBBJcchGlHBJxdbfa2S6e
cqo0Vqt5F8Jn3fvkiSSyEGq8uYimEfJRi/2Idf2IJU+3or3nKgSkQHxrJ76l
3PCQqerm2X5R5BbnBpmZWkEUcThQDow5s01rPd8ioAioUSyaDVmLJWuy5K6l
7vHnUwRFQTDLD6YYT7ZlDLy5RT+W7DwR6yOvr0YuJH4TppFgK4blnHji3XCi
1WmlwViN+gj+0Hu97Oz8peGLj28b8ElEi3v3soWG2tg9lKN74OkU43YTwUQw
Te7Oh0b/fo1sqPY9fvwmiVcjmDYFU4ynTQQTwTSZ67VOTs7cO91r7/zl38fa
a7WFxkcQUNsCKsbZJhWOutYrooWyqtmzA2d/+cWiqI/7Leno6RnsTYKVVo+p
xfgMxM6h0iisRp0DT+s7f5+5Q6bao3btvESWr4WkqCRPQbW2oxDjPxNhrZ2w
llqsbvTwYd6auSGHV82be5jYWwmKhJTallIx/jOR0tpJKX2EXG5GzjKfHD92
Oz3LLDSwRjptRCe/ii3GXSbSWTvpZF/2nBZ8aPLEXeQ+UXJ0RuguUQRTLJic
FyH1kLsbIblNU0huyv3JaFyP2l6UAdVKb5m4D1zbGOXeJGs8h733k/5LyFXf
9lZKhoxa4emrd+ouuPnG86BTycFod2nks0Ry8Q40EdfahivntI0l577J/YJk
t4cEC90IiriKxZUTW+WSnw4T90dAdgcHEmr6lHJLwOJcaSKhtY1Qzhmy6vl7
KdnbZ/ocIEYSxFjCGI2k2oJUfmbx1a2fQVdfXobQp3vWxOMEtY1K7hJelpg1
em7ccO6PCe47yP1CQrlXjoPbWkpoff1DSBnQ2EQo9x6e6nRWKZAxAlqTAeW6
brbrhX9Sj3m47zD6gxAqEQG1IaBkXvlJwm8wcMVmkGfpoCmSV8vI4/SBWvSS
G4N+DeA8SAhJgeTZgjz0PlHbEONFIF76iJVPr5iTSYLbk8gX8oV8iReLP5Ri
vM5n3g/LTxE/EkIbjYgYIoaIiReLd4ykzs8v+mVOYHTcmFHb2t28mSG0T4iI
IWKImHixeKvG906fvk2M2IgtuFynA6EdA0QMEUPExIvFBze5fz/3l6DA6NXz
QqgltxMihoghYuURS1NWLPI3scV237r1H3IQ+d0zZ+7wNwQjYAgYAiZSLHVZ
sV5LSEg/OtFjp+/aNWeIOXV9ZAvZQrbKI1apa6jCh3+2eMfMGfv/586dzIq8
UWQKmarFTFGxiH0yGfwNdB8f+uwuEUeWkKUawhIf53r3bhZxsUaO5pBvVIWb
DIFCoGo4UE/cMUX+bbyy7cjECTvJeVRBBcdRH4KFYFkP1tuTJ88lO1Xjtm+7
QJb8aDyChWAhWKLEMi1DNMzI0JI9qfVDBoU3fvAg14z+4gAQcUKczIsl9/cP
INYT5PY2Yk1hSSxkCVlClvgcyojQ6dq1B4f79Y0MXPnzaWJPW1pJESVECVES
Fss0oiOenonH5/2e0/a0mT492FIL4cwJmUKmLDPV58Txm7Fjx2wbdvDg1dJK
iUxJhCkac44mZZvPmBH028BPIpZ99unierNmBW0gwSXvKEIKJUxhKe/H5DT+
1F83niOmR+TqKT6NKJFwhFip5CFHEueo88WLqYSfiVs2xyuMC+bIEXKEHFkj
FkuGEMvCFlMfFf9KT881r6OIE+KEOJkTixeBeA892bf3UuqPQkhUZAlZQpbK
iqUumzVxmL1rhve+0B+Wn7Lz8ws0r8eIEqKEKAmgROzzyP0QUVOn7O54/foD
Y3aIkhR0DVGSPko0a3LxUcl7BAWV0kbiIVPIVI1livfFQpxDrBoyOIwY5RHj
vEq/LAlxQpxqIE784+ST9PXu3ZeOu4/f8c7kSXMtrE0gTogT4mRGLD7rDjdu
PDg4bcoe48V6pd4cMiU1pUOmpMVUKfMGYqhH1u/IOh5ZzxNURBz+Vf0LRraq
A1umbIjBHvEEMfjQoeuCoiBTVf9ikanqwBTbYsaMOdt8Zx5YEhF+om5OTr5Q
iyNOVf9OESdp48RfF0AsWr02/HL2SL++kW9cvpRWB3GqRvqGOEkFJ44btnv8
+RRydRs1bvX3DxC64AZxqvp3WoFTHftoUtbZ1zfox0+Hhm0cPDCiiY9P0FES
jKc6qgzAEqvrnx/Yf4VsAL8fF3dbqMRnLC1CWalQImLPCjFeodreSsrYO91r
r/FEvJAUiFh10kFErOoQK7UAT26WIlgRvNrcuvVIUCRkqzopH7JVdWyZHun5
5+lkct09uXxU8NJRZKo6KR0yVXVMsWSy+985gdHknmxyX7bQBaOIU3XSN8Sp
KpTWhQs2XhNFfIyRo/FCl4kiTtVJ3xCnqlBarslYcjHUockTd03evOk86+8f
IHRxKOJUnfQNcaoKpeUuVFM55uYWhEdGnNgQGPB70/S0HGM0YoVYSbp6EsWK
vwN04JHD18k2MXU6IZS1BERFvpCvascXd4k1S6+M8p15YN4Py0+Z26KSgLSI
WGUhxomtapmTCF/sWA2+84NhevB8+GjNHlDf0UJdLlqt10K/2O3gEzYXvOeE
wker94AyrQBoxjTf/9KCWOXs2QEzvhr57cH+/SI7eHkFx5PgksYe/P2zDQrv
w4Zvh0JhXdZQfUO4Ieye6jn43H0tyHL0xuorVZAP5xd3JE/CZXVbUF/Umpqr
Z1oUJL/fFEBGnubyuGL3ArgtjgNGV6JZsfuwOZCc9rBvnT+XQi7JIsc0iUGJ
kFGkBKTF7qNCOmih++CGaQ71dBlw3tOAqaGIQhkL+1/6ABZM8ILvpo6Dyz3a
gl4hg0ID55N7hgGTR5OBObo5Sew65ZyDLDdH0DMyiHN2Ay+fBTAzPATi+3cg
XQ7cVzQA1+9vAEJeadhwGxZsg8xM7U8L5h9dNW/uYeLiQGgfQwLSIuSVC7ly
brwP6NUyyJI7Qk/vKGAKi4tjoRCCov2gqJ4CsmUO0CY0oVTc0m3usLtXL/ih
/2hQ3co3xSmhAGKWdaU9QrRzD1AnaE1xDvpsODWvM43b4/IRKFKKiquMuNsc
IN4ym3zHv9y3N4FMu4mHIKF9FglIi7hXSAct4M6N+ZUayIOrnq3pBzjwxdn0
u82LRT/cscu60KH3iuZfA5MFpoMy7bUXQNtGDXmMBtoFXOQ/0Ozr2X9CvqsK
cmT20DIyERDkSkODK459KfHGwwOeU00OH4SWoiUgLYJcIR18Ksgs+Y4GR/pC
6DRvaLwrBXj1GHl7JYBBJxLUbUB9QQs8vlOvLQIwVO6iph3UufyYx1dpB7lw
w8OV9gbDu6wDpqhEsyLDNqeC7zXJmhxZm9vtPX1f6+TkTCdpSosMV0gHLTDc
hBPgrcxjoHORQ7rcBZyOZfILLUoZ6OFg1Hv0O7yp8SBgMk3S0rjo/T1o3MYm
Q7hvNBJbaQzw2fQ+eSKJXHNNLWjrSVNUxLWScf3w/l7Q15VBqrwROJ7MMuJa
cr1rZvsQYB6bGpSNPOsB5NN8yrEzKO4UAZJqK9lK30TP/94sLS1n82y/qO8X
fUuNc40bE4hqLUN11YkvAZT8eDfhsRFVMvu9NqUVSQgj3NZw410eVe+roQAa
Bv7RvASqq/mIqs1kK32HnL9/ALFOJP4/u174J1Ui7YeIPjNEueETO+z2etgy
dAAsHOYJqqR845T0xbxL8OjNuhTRBa29uAUqHl97yIGk0S1o3IBuW7j9YB5f
j8RIAHt+x+mSlsNXSYpfRgViu06dMvd43z5Lp3791UKihDdIsLLEJja/6zXs
znoAQxCZE+9t9iF0/vUUaDLywCUnHUYeWQmpPRrR0Xcq2wiabLjLz7DpVDpx
fEsq26ddfinVtUy5vpjOvi9o2tPeCLsWm2FLrgNbvmjhH7/5+R4kN41Wzr2z
2JtIvTfpkhULRU0UoJfJ6B8lZzmSoagHPXyiORp5UtWghct+bSmp419ZBkxB
MalBl/yAEH3G/lVQ3ixAUkXJ5iBYvuFvo1uSuD69lvY9fvymMQ5prZW02rfK
vwa5He0gTdEQPl+7Fo6OeBu0DdRQJFNAonNLWNrXHVpEJQGjBzLTo0UpoAji
1rpRbCNdPYDJLcZ2U8wgaj5yqP67IHugR2xFyaYRKp+4OSH7TAu/Wxbj4OcX
KKiwLpJoP+T3WX9t68NDeNDTGbIZB2i+4paRN3mRrjgnbmOSXXX6SyBj+xin
rqC4W2Qc5hMTkbMRL5M8YW4bH2C0JdoUsRWNLdlSCvxixLeHJ03c1enaNdPl
aYgtYmvC1mj8UcAo4dUxZ4BbHWV7p+8CnTO3DdVwZ5rRtqNpYTJkdnOiJp7d
hx5H2w5RsqmMYe+dPn07bsyoraNHj1pATrub0TYcCtdKJpVy0EHsxi50ualf
9+3cmhYf56JLh7ReDWmc92uhJT+SdCN4/unp1HbztrIZOB3PLBYdEbVKNuLL
5ZegwOi1IcGHGj18mGcJBOSzlvHJfxzXxQ2n49c5bWdR/rhg+6DzfqC3k4FW
pobJg8PA5Uo6NMpOBd+dwZDfRAU6Rg4Tu0UAk2+UmBaykJbKyv39A9y/+WZB
bJ/eS3tMmjTvAQkWOFA16UY4XTimi1kqbkkri3GExhtTOFl5q32NPg+2/tgf
9CqZ6eAV6TTWuQ6na+t4aMqsbKbvNHGdcXSix06/Nav/Us2eHWhJFBxUYwdh
ZPTdjEOgbyAzzyhXFTU5MPFN7E8QO6AL5LrYQY7SHk60ehNGeK8BxaMiUAqU
hIjS1I6zZgUSNxzEXpJezFVKmRBRRNQyog66bHg75ii8c/iwQUT6U/HW4WOg
Ss3nkj+H7JnTGOKrg2zb0Mu7LJWP42ZkDtC9By9bKZsn4o9jx8wZ+yOWRJxw
MnzLjMbcyBFyhBw9nSNlYaFuxn/X/02mZ2SaZsofOUKOrOKIxgRxOvPWlMlz
j/XtE0kWYMhCDF32w6uLntAJ4iFixYLQo78MHhTR5P79XPODRAQQAXwKgLUK
J3XJMGL79sW+fQnk+Bi5iIHEmVcYRAlRQpQEUGp382bGwWlT9gSsWvknuSfI
mB+ihCghStbIxmr8/AJCfvoxzni9lpAoNtJbxKmW4cR7HDXnUtQaj6O1BEa+
Xh/Gxtw62bf30uEHD1wRrCuSiCSWh0Te4duYpOX0POTf9q+AMrHA6MT1qe51
+VIr7qKXCjeDSsv+y8dnDrkp+odPh4bV9/UNpJWQkR8l113MSM7V1WrXoZYq
oBCXVc22mrErm16h0+nJze3ER+Cb8fH3jHkIiY29kzmxsHcqR+/ENZp4x6F8
HDojtZr6UhuTb1y+lEY8fXtu3HCOLSrSCSplJXKG+CP+xfhb62RUIyp1zcaZ
pq+bk5O/JCL8BLnz4/l7KdmC8iDGiPGzwViMs9Hy+ielYk3l6jBo/LhQYknf
18MjlKGy01VjK6YWJZwqinK4iI4aS+fFv8X/uXMnc6fPjP0Lhw9b5JCXVyB0
cQh2Q2LEwm6oHN1QCXfm1vplRFeOZeRQEt/iM9etPfP7lMm76YFykkaNQCPQ
VQa0GO+N6PCxTB1Ub589e/eE+7jto3fuuEjOoRufQaaR6apjWoxLxwp5gRxH
5WRdfH2DVg0ZHLZ66ODwRjNnBlHx7ckPpdXTBTGuHuuIf6Tm9EPqsnHEFm7U
rp2XSD/0zt9n7ghV6xmDj/0R9kcl2BbjHLKO+EdqDtul9hE6Xr/+IGrqlN2+
a9ecIRMHQbkQbAS7wspXbrDFuI+sI/6RmgM2jSOrd8TzI1nNI6t6gjN/BBqB
rgKgeQLFOJZUi3+k5gCt6OPhPi9m3Nhtgw4fui4FYhDkWgYy95h6yN2NkNym
KSQ35f5kNK5HLW/KgG2lO0qNqNQ1wQqAk41tnpqaTa47iBj22WKnnJx8oat8
kWgkuvKJVvRO3QU333gedCo5GC2BjTSXEFG8I0tNOZ+rCZhzTouUxB4vPDLi
ZPwXIzYROz0aJ3TbL7KOrFcm6/z+kUt+OkzcHwHZHRxIaBnzfHEOMe3K8UxN
QJvz66tyu8SZ3U7Z9Ot54tvEGI90I93Pmm5+kv3VrZ9BV19ehuqnO5a1tzJd
TThKw13TzZKLRZeGLz6+ITDg93+lp+cKFSEBZJDk2klyff1DSBnQuMzBv6e6
n3W0LllN8FLLVVUxNPr3a+So2wdxp24L1kECtCDEtRNiMrn9JOE3GLhiM8iz
dNCuBmDH1ZB94fbtR8SRc/CKn+LIrUVCokhAxZG8WkZeTXAIw6+JE/9I/qtW
/knu7yN+k4Q2byWgy4gYIlbtEOO3koknP+LR78t9exOIVaNGEiIjYohY9UeM
d1fW+MGD3PXBQdErQ+cdcXn0SCu0zykBXUbEELFqhxhvJUHOAY3bvu3Ccffx
O/597lyKoyRERsQQseqPGK80L1+7ep9cykzuLyCm8U6SEBkRQ8SqE2JP+Koz
/psYqi9atjRm+0yfA+SanXqSEBfxQryqE15PHNQk//742B+JxGyc3ADnLAkx
ESvEqjphVeqMJHHMtnXggAhykaljbm6BRGREppCp6sQUjSNGk96GCRWZWL02
bVpIJV08jCwhSzWaJXoVnof7DvetW/+hPoFIHLKELCFLQtUzuwpBtqfINtX6
IYPCyVWJQi9MGm8BsUKspIaVpmwVZP7+ASP37rlc8spEweel8QqQKWRK0ky9
lHjj4cH+/SLL3p2ITCFTyJS46hGT9Xk/LD+1x9tr3wvTp8+xWD2cSiFLyJJg
9XpN8JhH3ICSU1hWVQ9ZQpaQpVJbSuT08cZA/9+XDPssjNwBZEV1pfgKkClk
qiqZUpEw4m5n0ubN8dFTJu16PeFyenELI06IUzXEica8TZOyblOnhhz6uG/k
hG++XiD39w+gOXQnP0pekvXsKHzC3sjoU4NcElzsU0N8o+AgEQmUDIHPBKVS
A8JPf4+6Ss5ykMvlOfKRI+QIObKWI+Kbgizshfz0I/VNYRIROUKOkCPL1eNf
ap2CgiL/L0Z8e3DalD1k48mWNUScEKfaghPfiv/715/JZJ185JjR84mjCaFa
I06IE+JUtnqlFhkaPXyYt2ZuyOGf54dSZxIkzvxLQZQQJUm0nERQomIQA3Fy
eSwxGCfOIgRbGEd7yBQyZU312E6eniHkdnVyyzrxDCFUG8QJcUKcLFeP92Vk
urJwwCdLyJWFQlkiTogT4mS5evwLNHp/oJcGGuLNr/ghTogT4lRcvSdOCRLP
D9t8Zx6IWBJxglzYZxQDkZKSWIiUdJFSGcOMjh/I7VnESk+oBpVdU8QKsaoZ
WNEi3zp/LoXYDE34bUs89QEhVCVkSkpiIVNSZIq/fIP6ghg6JJwczCC+IKqi
hogT4lTdcTLehKXXw1d7dl+OHTtm2wcTJ8wTussGcZKSWIhTpeJEY1rTpGwH
L6/g6I/7Lpkz4vNFGj8/7lzHIPLDVuc6+MV1e622cP7y72OJUd+LSUkZQu2P
Hzoks1aTWU7E+JfV++SJpNOjR20dsX8fvVFKSHJEDBFDxKxB7IkThs3S0nK2
+M06+OPCBUedMzMfCz2KeCFeiJc1eJkW5I3H5omJevf48yl1JFJTxAqxqn5Y
0ezdLl1KOzrRY6fnxg3nCF6M0JIHMoVMIVOWmeIurWGpb4lhn4YRE4wW9+5l
S6WGiBPiVJ1wqs+FEYd9ZDG+r4dHKOMgkeohS8hSdWKpLhfTOjk5c+90r73k
BkNiv07TIFPIFDIlnilut4v6n5i9etVfhyZP3EUu3xVqNKnUGhFDxKoTYtyn
ifqkODV29LYxO3ZcJCaDQlJKpdaIGCImBcS41lG1zEmEL3asBt/5wTA9eD58
tGYPqO9ogVvjU6n1WugXux18wuaC95xQ+Gj1HlCmFUBdy9G0XFqsM5WDfW7m
zKB1gweF/3fwwPDGht+peGPIj5KGIXzVGxTehw3fDoXCuqyhiQzhhrB7qufg
c/e1IMvRm95sz7QoSH6/KYCMpODSXbF7AdwWxwGjMzWlUgX5cH5xR1ICXFa3
BfVFranpn5oHK9CEQprFNRhLuh/SDcWNGbWVXBUktP8gFe3Argi7omembBa6
Ii5Lh3q6DDjvacDU8O9CGQv7X/oAFkzwgu+mjoPLPdqCXiGDQkN/MLlnGDB5
wBuk2HXKOQdZbo6gZ2QQ5+wGXj4LYGZ4CMT370DT3Fc0ANfvb4ClzkBkVtb2
CbzJKBn1k5th/fnrjoT2T6TymrBPwD7hmSnbU/sE5dx4H9CrZZAld4Se3lHA
FBYXx0IhBEX7QVE9BWTLHKBNaIIpTgkFELOsK+1Lop17gDpBa4pz0GfDqXmd
adwel49AkVJUKs+l29xhd69e8EP/0aC6lV/+PBUC1RN661wYdRgRFrnk5D4v
z73E8avQW5LKm8NuAruJZ6ZsFroJLk4DeXDVszX9bge+OJuODjih7MjnPnZZ
Fzq+X9H8a2CyuAzaay+Ato0a8hgNtAu4yCdnX8/+E/JdVZAjs4eWkYnAn6Gy
MrW1wPMN1v+Po4nEwvazqKirgqvsUnkBSDvS/syUzRLttHnItzY40hdCp3lD
410pRik1I2+vNEQykKBuA+oLWvrk1GuLAAw1u6hpB3UuPzZKr7SDXLjh4Up7
jOFd1gFTBKYpfNlnLD0iFxDW/Dtkm6emZm+f6XNgWdjiY8QMxFHC7wGhR+if
mbJZgJ77S/NW5jHQucghXe4CTscyQQZ6OBj1Hv2wb2o8CJhMk5hKEhe9vweN
29hkCPfRr1McJ+o584iXuuqEWEZO3rzpPPEEQiwm+S11aTY3so1sS4jtD+/v
BX1dGaTKG4HjySwouUY3s30IMI9NLclGnvUAsr9wyrEzKO4UAY+1mEfME206
RkAIJhv2Hlt/+4cs6deTcPsizAizhGBedeJLACU/fE54TCfn16a0omSOcFvD
jZt5Mr2vhgKZY/+jeQlUV/ONMIt5xDzMrLOvb9CSiPATGwIDqOcTZwm3K0KM
EEsBYr6Gw26vhy1DB8DCYZ6gSso3rqa9mHcJHr1Zl4K5oLUXXWizhxxIGt2C
hg3otoXumvMAeiRGGuL5fbZLWiPeQk8wZh6h8iiJoHKuWgp//4Coj/st+b+J
E+YxtDrTyA9lCTMCrg7Ow+6sBzAEkQn73mYfQudfT4EmIw9cctJh5JGVkNqj
ER3pp7KNoMmGu7QZyCQ/cXxLKtqnXX6hPQ8v2ZTri+mywAVNe9qv8ZUReoIx
84il1YKSYVLVHfKfFDsqw39S7Kgq2FqV2FFVF2V7ekfVJSsWipooQC+T0T9K
asKjyVDUgx4+0RyNhoRq0MJlv7bkQRj/yjJgCkwNzAZd8gNi73TG/lVQ3iww
gi3mEQS70ghCsGsl2Pat8q9Bbkc7SFM0hM/XroWjI94GbQM1FMkUkOjcEpb2
dYcWUUnA6IvFUEARxK11I7lApKsHMLmm1mY3xQyiNjyH6r8Lsgd6I+ViHhFL
eckwO4EwoUYQMi0SernGhi8ZZmxchYW4hpKQjS0VV4JyiYlVkdYS0gwhDTIf
9oQ4liiXorI9/fNdHx7Cg57OkM04QPMVt4yIyYt0xTnxNK46/SXd1Y9x6gqK
u0XGbTlilXM24mWSJ8xt4wOMFkw7eWIeQbgrjSKEWyCsFsBtNMspYJTw6pgz
wEnO9k7fBTpnbiev4c40ozFN08JkyOzmRE18uw89bjS9sTI1lZQKFkR+lFoJ
UMpBB7Ebu9CVgH7dt3MLDlz+ShddOqT1akjjvF8LLdkZ0P3A+aenUwvE28pm
4HQ8s/zP0RZawsnFa+S6uOG0f5rTdhZ9nmsg+6DzfqC3k4FWpobJg8PA5Uo6
NMpOBd+dwZDfRAU6Rg4Tu0UAk29SB3HPPCmKYtKNcK58Mn1ScecgshhHaLwx
pZQma/R5sPXH/qBXyUxnM0gTrHMdTheKeBV4ejqaa2QpGd7NOAT6BjLzMnDp
1MRI85vYnyB2QBfIdbGDHKU9nGj1JozwXgOKR0XgaF0ymufSUhI46LLh7Zij
8M7hwwYJ6E/FW4ePgSo1n1d+8nM39wz9/Rj+Xhm/M7L/BwBhvv8=\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"grad", "=", 
  RowBox[{"LogLogPlot", "[", 
   RowBox[{"f", ",", 
    RowBox[{"{", 
     RowBox[{"\[CapitalDelta]", ",", "0.1", ",", "10000"}], "}"}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "0.1", ",", "1", ",", "10", ",", "100", ",", "1000", ",", "10000"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.5", ",", "1.0", ",", "5.0", ",", "10.0", ",", "50.0"}], 
        "}"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4765351586875*^9, 3.476535194875*^9}, {
  3.476535255546875*^9, 3.476535261234375*^9}, {3.476535307015625*^9, 
  3.476535320671875*^9}, {3.476535577328125*^9, 3.476535579984375*^9}, {
  3.476535654765625*^9, 3.476535676953125*^9}, {3.47653579946875*^9, 
  3.47653580403125*^9}, {3.47653592159375*^9, 3.47653601084375*^9}, {
  3.47653607259375*^9, 3.4765360799375*^9}, {3.476536274859375*^9, 
  3.476536281671875*^9}, {3.4765364416875*^9, 3.476536444171875*^9}},
 FontSize->18],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAoD8snLFrAsCbaO/mJ0UPQHTVTlt2
ZALAhLOARopBD0BIa3EaO10CwG7+EabsPQ9A75a2mMROAsBClDRlsTYPQD7u
QJXXMQLA6r954zooD0DdnFWO/fcBwDkXBOBNCw9AGvp+gEmEAcDXxRjZc9EO
QJW00WThnADAFSNCy79dDkA6A36GRk79v5nJeLrgYg1AoiMAFEql+b+zUdmd
oXgMQPyCzOWuDva/imlM0vqSC0B8kijjNyryv2ptoxHdmQpAqFBYYoEQ7b/f
UiRFX7EJQKTcflXbMOW/XySJg2q1CEAJzXOi7+vav5uFABMOvgdAVfQPuU8A
yb9tyKGWUdcGQObAKNl5GKk/SPcmJR7dBUAEETQQR7zRP7oH1qeK8wRAEQcN
6vwF4D/op5d7jw4EQFSl4PSNyec/IDQ9Wh0WA0DnNmVeHwjvP+2hDC1LLgJA
GDRlODRx8z/E+78KAjMBQMqNTX33S/c/WOWFOVE8AEAjYY7xOuT6PwNh67iA
rP4/V4Q/OlrK/j9qz5IUcbn8P5mQJNn8NgFA/ACOWKHn+j/0hmF/ui8DQKEK
UbLj7vg/1l15g0cfBUC/MzmuVv/2P4xxPZ+U7QZACCB1kgkx9T8vrTmlz+II
QGXkeIzOO/M/piXiwsq2CkDva9Bu02fxP6R+ZT6VgQxA4iWa5hE67z+P/yCk
TXMOQAwkIxuhVus/p17EEOMhEECPqFMgsLXnP31RlESWHRFAN90TUePG4z+X
tFEnsRQSQJyhPIzv1N8/GzblFSz7EkB7laAXGKHYP5XLlPkd9RNAq+kj+ojR
0D95fxrpb94UQBWV7PvyDcM/oaONhynDFUA5SulSZAmjP7/bHBtauxZAk15y
SGCBtb9HMoK66qIXQM2Xjhq6Ocm/xpwDT/KdGEDen1KxGXXUv64lW+9ZiBlA
HOcOtFbI27/ZHqA+KW4aQDlYG5doe+G//CsBg29nG0DHjJ+ogWDlv4hXONMV
UBxA+Dp86RoD6b8Kl4sYM0wdQP44yf6P8+y/0EbMDLhDHkAL/OXn0WjwvwAV
4wydKh9AapgT6Js28r+T+wqBfBIgQLdcedJTK/S/23uPgVqHIEDWXYvUy/71
v0W0ilns+SBAfz94NBPJ97+q9hOsOXYhQBNJnX5Iuvm/REiIBDfqIUB7j27g
PYr7v2JzRe887CFA8ztji1WS+7+AngLaQu4hQGzoVzZtmvu/u/R8r07yIUBX
QUGMnKr7vzKhcVpm+iFAM/MTOPvK+78h+lqwlQoiQO9WuY+4C/y//qstXPQq
IkBkHgQ/M438vxzX6kb6LCJA28r46UqV/L86AqgxAC8iQFR37ZRinfy/dlgi
BwwzIkBD0Nbqka38v+0EF7IjOyJAH4KplvDN/L/cXQAIU0siQNvlTu6tDv2/
+oi98lhNIkBTkkOZxRb9vxi0et1eTyJAyz44RN0e/b9TCvWyalMiQLeXIZoM
L/2/yrbpXYJbIkCUSfRFa0/9v+jhpkiIXSJAC/bo8IJX/b8GDWQzjl8iQIOi
3ZuaX/2/QmPeCJpjIkBz+8bxyW/9v2COm/OfZSJA66e7nOF3/b9+uVjepWci
QGNUsEf5f/2/nOQVyatpIkDbAKXyEIj9v7kP07OxayJAT62ZnSiQ/b/o7lNZ

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\" \[CapitalDelta] [mm] \"", TraditionalForm], 
    FormBox["\"f [Hz]\"", TraditionalForm]},
  AxesOrigin->{-2.3025850929940455`, -1.8476949840795276`},
  AxesStyle->Directive[20, 
    Thickness[0.005], 
    RGBColor[0, 0, 1]],
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& )},
  FrameTicks->{{{{-2.302585092994046, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.1\"", 0.1, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {0., 
       FormBox[
        TagBox[
         InterpretationBox["\"1.0\"", 1., AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {1.6094379124341003`, 
       FormBox[
        TagBox[
         InterpretationBox["\"5.0\"", 5., AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {2.302585092994046, 
       FormBox[
        TagBox[
         InterpretationBox["\"10.0\"", 10., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {3.912023005428146, 
       FormBox[
        TagBox[
         InterpretationBox["\"50.0\"", 50., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {4.605170185988092, 
       FormBox[
        TagBox[
         InterpretationBox["\"100.0\"", 100., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {6.214608098422191, 
       FormBox[
        TagBox[
         InterpretationBox["\"500.0\"", 500., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659907, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782628`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, {{-2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm]}, {0., 
       FormBox["\"\"", TraditionalForm]}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
       FormBox["\"\"", TraditionalForm]}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659907, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782628`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}}, {{{-2.3025850929940455`, 
       FormBox["0.1`", TraditionalForm]}, {0., 
       FormBox["1", TraditionalForm]}, {2.302585092994046, 
       FormBox["10", TraditionalForm]}, {4.605170185988092, 
       FormBox["100", TraditionalForm]}, {6.907755278982137, 
       FormBox["1000", TraditionalForm]}, {9.210340371976184, 
       FormBox[
        TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659905, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782616`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.551080335043404, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.600902459542082, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.006367567650246, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.294049640102028, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.517193191416238, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.699514748210191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.85366542803745, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.987196820661973, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.104979856318357, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, {{-2.3025850929940455`, 
       FormBox["\"\"", TraditionalForm]}, {0., 
       FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
       FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
       FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
       FormBox["\"\"", TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659905, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782616`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.551080335043404, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.600902459542082, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.006367567650246, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.294049640102028, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.517193191416238, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.699514748210191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.85366542803745, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.987196820661973, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.104979856318357, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}}},
  GridLines->{{-2.3025850929940455`, 0., 2.302585092994046, 4.605170185988092,
     6.907755278982137, 9.210340371976184}, {-0.6931471805599453, 0., 
    1.6094379124341003`, 2.302585092994046, 3.912023005428146}},
  ImageSize->600,
  LabelStyle->{FontFamily -> "Helvetica", 
    RGBColor[0, 0, 1], FontSize -> 32},
  Method->{},
  PlotRange->NCache[{{-2.3025850929940455`, 
      Log[10000]}, {-1.8476949840795276`, 
     3.9087675134479247`}}, {{-2.3025850929940455`, 
    9.210340371976184}, {-1.8476949840795276`, 3.9087675134479247`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{-2.3025850929940455`, 
      FormBox["0.1`", TraditionalForm]}, {0., 
      FormBox["1", TraditionalForm]}, {2.302585092994046, 
      FormBox["10", TraditionalForm]}, {4.605170185988092, 
      FormBox["100", TraditionalForm]}, {6.907755278982137, 
      FormBox["1000", TraditionalForm]}, {9.210340371976184, 
      FormBox[
       TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-1.203972804325936, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.916290731874155, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.5108256237659905, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.35667494393873245`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.2231435513142097, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.10536051565782616`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.0986122886681098`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.3862943611198906`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.791759469228055, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.9459101490553132`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.0794415416798357`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.1972245773362196`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.995732273553991, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.4011973816621555`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.6888794541139363`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.912023005428146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.0943445622221, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.248495242049359, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.382026634673881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.499809670330265, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.298317366548036, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.703782474656201, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.214608098422191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.396929655216146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.551080335043404, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.684611727667927, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.802394763324311, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.600902459542082, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.006367567650246, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.294049640102028, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.517193191416238, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.699514748210191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.85366542803745, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.987196820661973, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {9.104979856318357, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}, {{-2.302585092994046, 
      FormBox[
       TagBox[
        InterpretationBox["\"0.1\"", 0.1, AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {-0.6931471805599453, 
      FormBox[
       TagBox[
        InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {0., 
      FormBox[
       TagBox[
        InterpretationBox["\"1.0\"", 1., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {1.6094379124341003`, 
      FormBox[
       TagBox[
        InterpretationBox["\"5.0\"", 5., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {2.302585092994046, 
      FormBox[
       TagBox[
        InterpretationBox["\"10.0\"", 10., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {3.912023005428146, 
      FormBox[
       TagBox[
        InterpretationBox["\"50.0\"", 50., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {4.605170185988092, 
      FormBox[
       TagBox[
        InterpretationBox["\"100.0\"", 100., AutoDelete -> True], 
        NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {6.214608098422191, 
      FormBox[
       TagBox[
        InterpretationBox["\"500.0\"", 500., AutoDelete -> True], 
        NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {-1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-1.203972804325936, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.916290731874155, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.5108256237659907, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.35667494393873245`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.2231435513142097, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.10536051565782628`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.0986122886681098`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.3862943611198906`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.791759469228055, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.9459101490553132`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.0794415416798357`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.1972245773362196`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.995732273553991, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.4011973816621555`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.6888794541139363`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.0943445622221, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.248495242049359, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.382026634673881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.499809670330265, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.298317366548036, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.703782474656201, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}}]], "Output",
 CellChangeTimes->{3.476536293515625*^9, 3.4765364479375*^9, 
  3.571927118719542*^9, 3.5719803730900106`*^9, 
  3.571980484606258*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</home/zosi/Book-Mathematica/nb-chap5-Fig/Chap5-Fig-5-4-deltastat.jpg\>\
\"", ",", "grad", ",", "\"\<JPG\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.476536092828125*^9, 3.476536094140625*^9}, {
  3.47653615134375*^9, 3.476536151640625*^9}, {3.476536204828125*^9, 
  3.476536316125*^9}, {3.571926969918004*^9, 3.5719269932927437`*^9}, {
  3.571927026753736*^9, 3.57192706529329*^9}, {3.5719270992876873`*^9, 
  3.5719271036595297`*^9}, {3.571980382764616*^9, 3.571980391316825*^9}},
 FontSize->18],

Cell[BoxData["\<\"/home/zosi/Book-Mathematica/nb-chap5-Fig/Chap5-Fig-5-4-\
deltastat.jpg\"\>"], "Output",
 CellChangeTimes->{3.571927119544347*^9, 3.5719804055309677`*^9, 
  3.5719804857198267`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</home/zosi/Book-Mathematica/nb-chap5-Fig/Chap5-Fig-5-4-deltastat.PDF\>\
\"", ",", "grad", ",", "\"\<PDF\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.476536092828125*^9, 3.476536094140625*^9}, {
  3.47653615134375*^9, 3.476536151640625*^9}, {3.476536204828125*^9, 
  3.476536316125*^9}, {3.571926969918004*^9, 3.5719269932927437`*^9}, {
  3.571927026753736*^9, 3.57192711129576*^9}, {3.57198039802642*^9, 
  3.571980399286312*^9}},
 FontSize->18],

Cell[BoxData["\<\"/home/zosi/Book-Mathematica/nb-chap5-Fig/Chap5-Fig-5-4-\
deltastat.PDF\"\>"], "Output",
 CellChangeTimes->{3.5719271207885437`*^9, 3.571980406743408*^9, 
  3.5719804869135313`*^9}]
}, Open  ]]
},
WindowSize->{832, 626},
WindowMargins->{{213, Automatic}, {48, Automatic}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (January 25, 2013)",
StyleDefinitions->"Zosi.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 153, 3, 28, "Input"],
Cell[723, 27, 535, 11, 18, "Message"]
}, Open  ]],
Cell[1273, 41, 1860, 38, 107, "Input"],
Cell[CellGroupData[{
Cell[3158, 83, 178, 4, 41, "Input"],
Cell[3339, 89, 192, 4, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3568, 98, 267, 7, 24, "Input"],
Cell[3838, 107, 8269, 144, 179, 3013, 56, "CachedBoxData", "BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12144, 256, 569, 11, 24, "Input"],
Cell[12716, 269, 47324, 869, 320, 30070, 585, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60077, 1143, 959, 21, 42, "Input"],
Cell[61039, 1166, 38795, 699, 320, 21700, 418, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99871, 1870, 1030, 23, 51, "Input"],
Cell[100904, 1895, 38520, 724, 269, 29051, 567, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139461, 2624, 555, 10, 51, "Input"],
Cell[140019, 2636, 198, 3, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140254, 2644, 504, 10, 51, "Input"],
Cell[140761, 2656, 198, 3, 24, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
